-- MySQL dump 10.13  Distrib 5.6.42, for Linux (x86_64)
--
-- Host: localhost    Database: 
-- ------------------------------------------------------
-- Server version	5.6.42

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `bestcare`
--

/*!40000 DROP DATABASE IF EXISTS `bestcare`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `bestcare` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `bestcare`;

--
-- Table structure for table `xx_account`
--

DROP TABLE IF EXISTS `xx_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_account` (
  `uid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `username` char(16) NOT NULL COMMENT '用户名',
  `password` char(32) NOT NULL COMMENT '密码',
  `nickname` char(50) DEFAULT NULL COMMENT '昵称',
  `email` varchar(150) NOT NULL DEFAULT '' COMMENT '用户邮箱',
  `mobile` char(15) NOT NULL DEFAULT '' COMMENT '用户手机',
  `reg_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '注册时间',
  `reg_ip` bigint(20) NOT NULL DEFAULT '0' COMMENT '注册IP',
  `last_login_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最后登录时间',
  `last_login_ip` bigint(20) NOT NULL DEFAULT '0' COMMENT '最后登录IP',
  `update_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '更新时间',
  `dpt_id` int(11) NOT NULL DEFAULT '10',
  `status` tinyint(4) DEFAULT '0',
  `mbid` int(11) DEFAULT '0' COMMENT '归属供应商ID',
  `view_rage` varchar(50) NOT NULL DEFAULT '0' COMMENT '可查看的门店范围：1,2,3表示可以查看ID为1，2，3的机构数据,通过右上角的下拉列表来切换机构',
  `current_ins` int(11) NOT NULL DEFAULT '0' COMMENT '当前选择机构(页面右上角选择)',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `username` (`username`),
  KEY `status` (`status`),
  KEY `idx_mbid` (`mbid`,`email`)
) ENGINE=MyISAM AUTO_INCREMENT=82 DEFAULT CHARSET=utf8 COMMENT='管理系统用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_account`
--

LOCK TABLES `xx_account` WRITE;
/*!40000 ALTER TABLE `xx_account` DISABLE KEYS */;
INSERT INTO `xx_account` VALUES (1,'admin','2dc61f89ef6cdddc951cabf3a017689f','管理员','zhangyy@16u.com','',1490584672,463083027,1565329887,1964914867,1565253985,10,1,198,'1,2,3',4),(79,'DeanRen666','2dc61f89ef6cdddc951cabf3a017689f','任院长','deanren@xmocare.com','',1555231032,11264,1559133886,2011800136,1555727812,10,1,0,'4',4),(80,'Financezhang666','2dc61f89ef6cdddc951cabf3a017689f','张财务','zhang@xmocare.com','',1555231100,11264,1559133770,2011800136,0,10,1,0,'4',4),(81,'faxin666','2dc61f89ef6cdddc951cabf3a017689f','柯总','kezong@xmocre.com','',1555231209,11264,1559135728,3550670486,1559133223,10,1,0,'4',4),(78,'admin666','2dc61f89ef6cdddc951cabf3a017689f','严春平','yanchunping@xmocare.com','',1555230857,11264,1559268732,3546383017,1556702089,10,1,0,'1,2,3,4',4);
/*!40000 ALTER TABLE `xx_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_action_log`
--

DROP TABLE IF EXISTS `xx_action_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_action_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT '0',
  `nickname` char(50) COLLATE utf8_bin DEFAULT NULL,
  `url` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `memo` varchar(250) COLLATE utf8_bin DEFAULT NULL,
  `act_params` varchar(1500) COLLATE utf8_bin DEFAULT '',
  `addtime` int(11) DEFAULT '0',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属会员ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='操作日志表，暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_action_log`
--

LOCK TABLES `xx_action_log` WRITE;
/*!40000 ALTER TABLE `xx_action_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_action_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_activity`
--

DROP TABLE IF EXISTS `xx_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_activity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `memberid` int(11) NOT NULL COMMENT '老人ID',
  `eventtime` int(11) NOT NULL DEFAULT '0' COMMENT '时间',
  `eventdes` varchar(30) NOT NULL DEFAULT '' COMMENT '做什么事情',
  `addtime` int(11) NOT NULL DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=429 DEFAULT CHARSET=utf8 COMMENT='长者活动记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_activity`
--

LOCK TABLES `xx_activity` WRITE;
/*!40000 ALTER TABLE `xx_activity` DISABLE KEYS */;
INSERT INTO `xx_activity` VALUES (4,125,1556442060,'1',1556420710),(5,125,1556438520,'我',1556420710),(6,125,1556445720,'7到南京的',1556420710),(7,125,1556442240,'回退',1556420710),(22,139,1556442420,'123',1556442481),(102,45,1557303360,'散步',1557305413),(166,152,1557267000,'起床',1557308895),(167,152,1557270600,'吃饭',1557308895),(168,152,1557277080,'去公园散步',1557308895),(169,152,1557287880,'午饭',1557308895),(170,152,1557255480,'去老年大学',1557308895),(171,152,1557309900,'晚饭',1557308895),(172,152,1557316800,'睡觉',1557308895),(191,162,1557428160,'逛街2',1557454954),(192,162,1557492960,'逛街3',1557454954),(193,162,1557475020,'逛街4',1557454954),(194,162,1557496620,'逛街5',1557454954),(195,161,1557454980,'哈',1557455003),(209,157,1557720300,'像不像你',1557741473),(214,228,1557792000,'34',1557817713),(215,228,1557792000,'34',1557817713),(216,228,0,'2',1557817713),(227,232,1557827340,'1',1557827524),(228,232,1557820140,'2',1557827524),(229,232,1557848940,'3',1557827524),(230,232,1557816600,'5',1557827524),(234,231,1557878400,'好好干',1557890080),(236,225,1557890400,'Cvbc',1557890422),(239,234,1557900660,'哈酒',1557908054),(240,237,1557904560,'那些明星没想到你',1557911893),(241,237,1557904560,'',1557911893),(242,237,1557904560,'那些那些',1557911893),(277,239,0,'你你你你',1558506288),(278,222,1558530960,'慢慢看',1558506625),(279,222,1558483200,'就',1558506625),(280,222,1558483200,'是',1558506625),(281,222,1558483200,'结婚的好',1558506625),(294,255,1558476180,'起床',1558518933),(295,255,1558479840,'早饭',1558518933),(296,255,1558483440,'广场舞',1558518933),(297,256,1558562400,'起床',1558583448),(298,256,1558564200,'早餐',1558583448),(299,256,1558567800,'公园',1558583448),(301,260,1558562400,'起床',1558590981),(333,159,1559632980,'',1559638438),(418,248,1561102680,'测试1',1561107175),(419,248,1561131480,'测试2',1561107175),(420,248,1561095480,'测试3',1561107175),(421,248,1561099080,'测试5',1561107175),(424,264,1563746400,'早6点起床，中午11：30吃午餐，然后午休，下午2：30起床',1563771832),(427,265,1564016100,'喝酒',1564040332),(428,267,1565158440,'外出',1565146415);
/*!40000 ALTER TABLE `xx_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_apiinfo`
--

DROP TABLE IF EXISTS `xx_apiinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_apiinfo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `api_id` varchar(20) NOT NULL COMMENT '帐号',
  `api_key` varchar(50) NOT NULL COMMENT '密码',
  `flag` int(11) NOT NULL DEFAULT '1' COMMENT '是否激活',
  `addtime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1 COMMENT='RPC用户表，可能不需要用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_apiinfo`
--

LOCK TABLES `xx_apiinfo` WRITE;
/*!40000 ALTER TABLE `xx_apiinfo` DISABLE KEYS */;
INSERT INTO `xx_apiinfo` VALUES (8,'admin','yzh@system9987',1,1550319742);
/*!40000 ALTER TABLE `xx_apiinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_group`
--

DROP TABLE IF EXISTS `xx_auth_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_group` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户组id,自增主键',
  `title` char(20) NOT NULL DEFAULT '' COMMENT '用户组中文名称',
  `description` varchar(80) NOT NULL DEFAULT '' COMMENT '描述信息',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '用户组状态：为1正常，为0禁用,-1为删除',
  `rules` text NOT NULL COMMENT '用户组拥有的规则id，多个规则 , 隔开',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属供应商ID',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=66 DEFAULT CHARSET=utf8 COMMENT='系统用户组表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_group`
--

LOCK TABLES `xx_auth_group` WRITE;
/*!40000 ALTER TABLE `xx_auth_group` DISABLE KEYS */;
INSERT INTO `xx_auth_group` VALUES (1,'用户组1','用户组1用的',-1,'1,2,3',2),(2,'用户组11','速度的',-1,'',2),(3,'用户组3','啊手动',-1,',1,2,3,5,6,7,8,9,10,13,14,15,16,11,12',2),(31,'ewewfef','fefew',-1,'',23),(4,'cyw','回绝房间',-1,'',13),(5,'用户组','登记d发哦我鸡尾酒我让我俯卧服务',-1,'',13),(6,'去23让二维无','无法问问',-1,'',13),(7,'大范围为服务费','搜房网为而非威风威风五五分',-1,'',13),(8,'丰富威锋网','范围为王菲',-1,'',13),(9,'丰富威锋网','范围为王菲',-1,'',13),(10,'用户组1','描述描述描述123',-1,'',13),(11,'运维组','负责基础数据配置及门店系统的日常运维',1,'1,2,3,4,11,12,44,45,46,47,48,49,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,70,71,72,73,74,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,142,143,144,145,146,147,148,149,150,151,152,153,154,155,156,157,158,159,160,161,162,163,164,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,181,182,183,185,186,187,188,189,190,191,192,193,194,195,196,197,198,199,200,201,202',13),(12,'站长组','门店管理员',1,',7,11,12,52,53,54,55,56,57,58,59,60,64,65,66,67,68,70,71,72,73,74,78,121,122,123,124,125,137,138,143,146,149,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,181,182,183,185,186,187,188,189,190,191,192,193,194,199,200',13),(13,'用户组1','描述描述描述123',-1,',3,6,8,9,13,15,16,17,23,24',13),(14,'用户组2','',-1,'',2),(15,'用户组22','kk',-1,'1,2,3,5,6,27,29,30,37',2),(16,'用户组1','fewefwefw',-1,'',17),(17,'用户组2','fewfewe',-1,'',17),(18,'用户组34','fewfewe',-1,',26,25,11,12,1,2,3,5,6,7,8,9,13,14,15,16,17,23,24,18,19,20,21,22',17),(19,'ceshi','测试',-1,',6,5,7,8,9,13,14,15,16,17,23,24',17),(20,'气味儿1','',-1,',1,2,3,21,17,8',17),(21,'用户组1','描述1',-1,'1,2,3,5,6,7,8,9,11,12,13,14,15,16,17,18,19,20,21,22,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40',19),(22,'用户组2','',-1,',1,2,3,5,9,13,14,15,16,17,18,20,27,28,29,30,33,36,39,40',19),(23,'用户组3','dd',-1,',11,12,1,2,27,28,29,30,31,37,3,32,33,34,35,36',19),(24,'用户组1','描述描述描述',-1,'1,2,3,5,6,7,8,9,11,12,13,14,15,16,17,18,19,20,21,22,25,26,27,28,29,30,31,32,33,34,35,36,37,38,41',21),(25,'用户组2-1','',-1,',5,6,7,8,9,13,14,15,16,17,38,41',21),(26,'用户组2-2','',-1,',18,19,20,21,22,25,26',21),(27,'用户组1','effwe',-1,'1,2,3,5,6,7,11,12,18,19,20,21,22,25,26',23),(60,'fefewre','',-1,'',23),(28,'用户2','描述',-1,'',23),(29,'用户组2-1e','描述描述描述描述',-1,',5,9,13,14,15,16,17',23),(30,'用户组','reg',-1,',5,6,17,41,42',23),(61,'wfeffeee','fewfwefe',-1,'',23),(32,'飞飞飞','',-1,'',23),(33,'飞飞飞1','',-1,'',23),(34,'飞飞飞12','',-1,'',23),(35,'飞飞飞123','',-1,'',23),(36,'飞飞飞1234','',-1,'',23),(37,'飞飞飞12345','',-1,'',23),(38,'飞飞飞123456','',-1,'',23),(39,'飞飞飞1234567','',-1,'',23),(40,'465','',-1,'',23),(41,'46524342','',-1,'',23),(42,'4652434243243','',-1,'',23),(43,'46524342432433343','',-1,'',23),(44,'46524342432433343343','',-1,'',23),(45,'46524342432433343343','',-1,'',23),(46,'46524342432433343343','',-1,'',23),(47,'46524342432433343343','',-1,'',23),(48,'46524342432433343333','',-1,'',23),(49,'46524342432433343334','',-1,'',23),(50,'46524342432433343334','',-1,'',23),(51,'46524342432433343334','',-1,'',23),(52,'46524342432433343334','',-1,'',23),(53,'46524342432433343334','',-1,'',23),(54,'46524342432433343334','',-1,'',23),(55,'46524342432433343334','',-1,'',23),(56,'46524342432433343334','',-1,'',23),(57,'46524342432433343334','',-1,'',23),(58,'323434','',-1,'',23),(59,'3234343434','',-1,'',23),(62,'系统管理员','可操作',-1,'1,2,3,5,6,7,11,12,18,19,20,21,22,25,26,61,62,63,67,68',22),(63,'普通管理员','普通管理员',-1,',1,2,3,5,6,7,11,12,25,26,27,29',916),(64,'管理层','公司高层',1,',11,12,49,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,70,71,72,73,74,78,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,143,146,149,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,181,182,183,185,186,187,188,189,190,191,192,193,194,199,200',0),(65,'财务组','公司财务人员，线下支付后需要财务审核是否到帐',1,',11,12,54,55,56,57,58,59,60,64,65,66,78,143,149,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,181,182,183,185,186,187,188,189,190,191,192,193,194,200',0);
/*!40000 ALTER TABLE `xx_auth_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_group_access`
--

DROP TABLE IF EXISTS `xx_auth_group_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_group_access` (
  `uid` int(10) unsigned NOT NULL COMMENT '用户id',
  `group_id` mediumint(8) unsigned NOT NULL COMMENT '用户组id',
  UNIQUE KEY `uid_group_id` (`uid`,`group_id`),
  KEY `uid` (`uid`),
  KEY `group_id` (`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='用户-用户组表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_group_access`
--

LOCK TABLES `xx_auth_group_access` WRITE;
/*!40000 ALTER TABLE `xx_auth_group_access` DISABLE KEYS */;
INSERT INTO `xx_auth_group_access` VALUES (4,2),(4,14),(5,1),(6,15),(9,3),(10,17),(31,18),(32,18),(32,19),(33,16),(33,18),(34,18),(36,21),(37,15),(38,22),(39,22),(39,23),(44,24),(67,27),(68,27),(69,27),(71,27),(71,30),(72,3),(72,14),(72,15),(77,63),(78,11),(79,12),(80,65),(81,64);
/*!40000 ALTER TABLE `xx_auth_group_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_rule`
--

DROP TABLE IF EXISTS `xx_auth_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_rule` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT COMMENT '规则id,自增主键',
  `type` tinyint(2) NOT NULL DEFAULT '1' COMMENT '1-url;2-主菜单',
  `name` char(100) NOT NULL DEFAULT '' COMMENT '规则唯一英文标识',
  `title` char(20) NOT NULL DEFAULT '' COMMENT '规则中文描述',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '是否有效(0:无效,1:有效)',
  `condition` varchar(300) NOT NULL DEFAULT '' COMMENT '规则附加条件',
  `authtype` tinyint(4) NOT NULL DEFAULT '0',
  `mobileflag` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_rule`
--

LOCK TABLES `xx_auth_rule` WRITE;
/*!40000 ALTER TABLE `xx_auth_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_auth_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_bed`
--

DROP TABLE IF EXISTS `xx_bed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_bed` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `room_number` varchar(255) DEFAULT NULL COMMENT '所属房间',
  `bed_number` varchar(255) DEFAULT NULL COMMENT '床位号',
  `bed_name` varchar(64) DEFAULT NULL COMMENT '床位名称',
  `member_id` int(11) DEFAULT NULL COMMENT '老人ID',
  `status` int(11) DEFAULT '1' COMMENT '状态：1，未入住 2,已入住',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `update_time` int(11) DEFAULT NULL COMMENT '更新时间',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_bed`
--

LOCK TABLES `xx_bed` WRITE;
/*!40000 ALTER TABLE `xx_bed` DISABLE KEYS */;
INSERT INTO `xx_bed` VALUES (5,'r1564710323GLYIM9','b1564729933U9MVEA','床位5',NULL,1,1564729933,1565169493,1),(6,'r1564710323GLYIM9','b1564987454NRF9BP','床位1',45,2,1564987454,1565248947,1),(7,'r1564710323GLYIM9','b1565245012KNHSYS','床位8',157,2,1565245012,1565248158,1),(8,'r1564710323GLYIM9','b1565245076GBXAVB','床位2',4,2,1565245076,1565248566,1),(9,'r1564710323GLYIM9','b1565258153T376K7','床位9',0,1,1565258153,NULL,1);
/*!40000 ALTER TABLE `xx_bed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_bed_bind`
--

DROP TABLE IF EXISTS `xx_bed_bind`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_bed_bind` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID主键',
  `member_id` int(11) DEFAULT NULL COMMENT '老人ID',
  `building_number` varchar(255) DEFAULT NULL COMMENT '楼栋编号',
  `floor_number` varchar(255) DEFAULT NULL COMMENT '楼层编号',
  `room_number` varchar(255) DEFAULT NULL COMMENT '房间编号',
  `bed_number` varchar(255) DEFAULT NULL COMMENT '床位编号',
  `status` int(11) DEFAULT NULL COMMENT '状态：1，未入住 2,已入住',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `update_time` int(11) DEFAULT NULL COMMENT '更新时间',
  `del` int(11) DEFAULT NULL COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_bed_bind`
--

LOCK TABLES `xx_bed_bind` WRITE;
/*!40000 ALTER TABLE `xx_bed_bind` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_bed_bind` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_bill_change_history`
--

DROP TABLE IF EXISTS `xx_bill_change_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_bill_change_history` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `bill_no` varchar(255) NOT NULL COMMENT '帐单ID',
  `operator` int(11) NOT NULL DEFAULT '0' COMMENT '操作人员ID',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '操作时间',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '操作类型 1是已生成；2是已发送；3是已确认；4是已结算；5是已回退',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=131 DEFAULT CHARSET=utf8 COMMENT='帐单操作记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_bill_change_history`
--

LOCK TABLES `xx_bill_change_history` WRITE;
/*!40000 ALTER TABLE `xx_bill_change_history` DISABLE KEYS */;
INSERT INTO `xx_bill_change_history` VALUES (78,'32',1,1556072670,1),(79,'33',1,1556072677,1),(80,'34',1,1556072920,1),(81,'35',1,1556073410,1),(82,'35',80,1556073446,2),(83,'35',80,1556073450,1),(84,'35',1,1556075274,2),(85,'36',78,1556097548,1),(86,'37',78,1556097647,1),(87,'37',78,1556098278,0),(88,'38',78,1556098791,1),(89,'38',79,1556099645,1),(90,'39',78,1556181327,1),(91,'39',78,1556181447,0),(92,'40',78,1556183920,1),(93,'41',78,1556257552,1),(94,'41',78,1556257572,0),(95,'41',78,1556257633,4),(96,'42',78,1556262609,1),(97,'42',78,1556262651,0),(98,'43',78,1556268564,1),(99,'43',78,1556268590,0),(100,'44',78,1556436235,1),(101,'44',78,1556436294,0),(102,'45',1,1557111139,1),(103,'45',1,1557111179,4),(104,'46',1,1557136377,1),(105,'47',1,1557283919,1),(106,'48',1,1557301972,1),(107,'48',1,1557302227,4),(108,'48',1,1557302262,0),(109,'48',1,1557302267,0),(110,'49',1,1557391761,1),(111,'50',1,1557978175,1),(112,'50',1,1557978243,4),(113,'50',1,1557978779,1),(114,'51',1,1557978856,1),(115,'51',1,1557979016,4),(116,'48',1,1557985859,1),(117,'48',1,1557985862,2),(118,'48',1,1557985866,5),(119,'48',1,1557985874,4),(120,'48',1,1557986032,2),(121,'48',1,1557986036,3),(122,'48',1,1557986041,4),(123,'48',1,1557986054,5),(124,'48',1,1557986057,4),(125,'48',1,1557987412,5),(126,'48',1,1557987419,4),(127,'50',1,1557988528,0),(128,'50',1,1557988556,0),(129,'52',81,1559135464,1),(130,'53',1,1565165463,1);
/*!40000 ALTER TABLE `xx_bill_change_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_bill_record`
--

DROP TABLE IF EXISTS `xx_bill_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_bill_record` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '账单ID',
  `job_number` varchar(300) NOT NULL DEFAULT '' COMMENT '工单ID，工单用逗号隔开如：1,2,3',
  `staff_id` int(11) NOT NULL DEFAULT '0' COMMENT '员工ID',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '账单生成时间',
  `total_amount` int(11) NOT NULL DEFAULT '0' COMMENT '消费总金额',
  `total_com_amount` int(11) NOT NULL DEFAULT '0' COMMENT '总提成金额',
  `deduct_amount` int(11) NOT NULL DEFAULT '0' COMMENT '扣除金额',
  `bill_status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '账单状态：1是已生成；2是已发送；3是已确认；4是已结算；5是已回退',
  `service_num` int(11) NOT NULL DEFAULT '0' COMMENT '工单数',
  `sure_name` int(11) NOT NULL DEFAULT '0' COMMENT '确认人',
  `sure_time` int(11) NOT NULL DEFAULT '0' COMMENT '护理员确认时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '扣除备注',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除；2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=utf8 COMMENT='账单记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_bill_record`
--

LOCK TABLES `xx_bill_record` WRITE;
/*!40000 ALTER TABLE `xx_bill_record` DISABLE KEYS */;
INSERT INTO `xx_bill_record` VALUES (32,'20190424155607039531',31,1556072670,9000,1800,0,1,1,0,0,0,'',1),(33,'20190424155606960431',31,1556072677,9000,1800,0,1,1,0,0,0,'',1),(34,'20190421155584506031',31,1556072920,9000,1800,0,1,1,0,0,0,'',1),(35,'2019042315560061883',3,1556073410,9000,4000,0,2,1,0,0,0,'',1),(36,'20190424155609601831,20190424155609122831',31,1556097548,18000,3600,0,1,2,0,0,0,'',1),(37,'20190424155607686931,20190424155607558631',31,1556097647,18000,3600,10,1,2,0,0,0,'有一次服务态度不好，扣10元',1),(38,'20190421155584143931,20190421155583749131,2019042115557315777',31,1556098791,1800,480,0,1,3,0,0,0,'',1),(39,'20190425155618053631,20190425155617936731',31,1556181327,18000,3600,10,1,2,0,0,0,'服务态度不行',1),(40,'2019042515561733351',1,1556183920,9000,1800,0,1,1,0,0,0,'',1),(41,'20190426155625698031,20190426155625038031',31,1556257552,18000,3600,0,4,2,0,0,0,'没有带手机',1),(42,'20190426155626220131,20190426155624941731',31,1556262609,18000,3600,-5000,1,2,0,0,0,'奖励50，突出贡献',1),(43,'20190426155626849331,20190426155626385731',31,1556268564,18000,3600,1000,1,2,0,0,0,'服务不太好',1),(44,'20190428155643613731,20190428155643547831',31,1556436235,18000,3600,-10000,1,2,0,0,0,'做得很好，奖历100',1),(45,'2019042415560935993',3,1557111139,90,15,0,4,1,0,0,0,'',1),(46,'20190426155626507731',31,1557136377,9000,1800,0,1,1,0,0,0,'',1),(47,'20190426155626789031',31,1557283919,9000,1800,0,1,1,0,0,0,'',1),(48,'2019050815572997302',2,1557301972,9000,180000,0,4,1,0,0,0,'1',1),(49,'20190509155739167358,20190509155739161758',58,1557391761,9023,1600,0,1,2,0,0,0,'',1),(50,'20190515155788843831',31,1557978175,9000,180000,10000,1,1,0,0,0,'扣错了',1),(51,'20190509155739224658',58,1557978856,9000,1600,0,4,1,0,0,0,'',1),(52,'20190509155739188858',58,1559135463,9000,1600,0,1,1,0,0,0,'',1),(53,'2019080515649754772',2,1565165463,13,1200,0,1,1,0,0,0,'',1);
/*!40000 ALTER TABLE `xx_bill_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_building`
--

DROP TABLE IF EXISTS `xx_building`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_building` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'id主键',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  `building_number` varchar(255) DEFAULT NULL COMMENT '楼栋编号',
  `building_name` varchar(64) DEFAULT NULL COMMENT '楼栋名称',
  `storey_count` int(11) DEFAULT NULL COMMENT '楼层数',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `update_time` int(11) DEFAULT NULL COMMENT '修改时间',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_building`
--

LOCK TABLES `xx_building` WRITE;
/*!40000 ALTER TABLE `xx_building` DISABLE KEYS */;
INSERT INTO `xx_building` VALUES (1,4,'d1304324','富士山',30,1564560924,1565085971,1),(3,4,'03043245','清风楼',20,1564639162,1565085951,1),(4,4,'eqweq212121','1号楼',20,1565082942,NULL,1);
/*!40000 ALTER TABLE `xx_building` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_care_plan`
--

DROP TABLE IF EXISTS `xx_care_plan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_care_plan` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `care_level` varchar(30) NOT NULL DEFAULT '' COMMENT '介护程度',
  `health_care_review` varchar(2000) NOT NULL DEFAULT '' COMMENT '健康与介护综述',
  `care_goal_long` varchar(500) NOT NULL DEFAULT '' COMMENT '介护目标（长期）',
  `care_goal_short` varchar(500) NOT NULL DEFAULT '' COMMENT '介护目标（短期）',
  `Implementation_assessment` varchar(500) NOT NULL DEFAULT '' COMMENT '照护目标落实情况评估',
  `updatetime` int(11) NOT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='照护计划-暂时没有用到这张表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_care_plan`
--

LOCK TABLES `xx_care_plan` WRITE;
/*!40000 ALTER TABLE `xx_care_plan` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_care_plan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_cartridge`
--

DROP TABLE IF EXISTS `xx_cartridge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_cartridge` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID自增长主键',
  `device_sn` varchar(64) DEFAULT NULL COMMENT '设备ID',
  `create_time` varchar(128) DEFAULT NULL COMMENT '创建时间',
  `status` int(11) DEFAULT NULL COMMENT '状态值，1离线，2旋转故障',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_cartridge`
--

LOCK TABLES `xx_cartridge` WRITE;
/*!40000 ALTER TABLE `xx_cartridge` DISABLE KEYS */;
INSERT INTO `xx_cartridge` VALUES (1,'d3-0000001583c83d0e','1561969545',1),(2,'59-0000001583c83cee','1563430203',1),(3,'13-4869969031724889','1564069012',1),(4,'59-0000001583c83cee','1565265724',1),(5,'13-4869969031724889','1565421690',1);
/*!40000 ALTER TABLE `xx_cartridge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_config`
--

DROP TABLE IF EXISTS `xx_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_config` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '配置ID',
  `name` varchar(30) NOT NULL DEFAULT '' COMMENT '配置名称',
  `type` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '配置类型',
  `title` varchar(50) NOT NULL DEFAULT '' COMMENT '配置说明',
  `group` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '配置分组',
  `extra` varchar(255) NOT NULL DEFAULT '' COMMENT '配置值',
  `remark` varchar(100) NOT NULL DEFAULT '' COMMENT '配置说明',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态',
  `value` text COMMENT '配置值',
  `sort` smallint(3) unsigned NOT NULL DEFAULT '0' COMMENT '排序',
  `is_admin` enum('YES','NO') DEFAULT 'NO',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_name` (`name`),
  KEY `type` (`type`),
  KEY `group` (`group`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8 COMMENT='常量定义表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_config`
--

LOCK TABLES `xx_config` WRITE;
/*!40000 ALTER TABLE `xx_config` DISABLE KEYS */;
INSERT INTO `xx_config` VALUES (1,'AGENT_SITE_TITLE',1,'分销系统标题',0,'','网站标题前台显示标题',1,'数据平台',1,'NO'),(2,'AGENT_SITE_DESCRIPTION',2,'网站描述',0,'','网站搜索引擎描述',1,'数据平台',2,'NO'),(4,'AGENT_SITE_CLOSE',4,'关闭站点',0,'0:关闭,1:开启','站点关闭后其他用户不能访问，管理员可以正常访问',1,'1',3,'NO'),(10,'AGENT_SITE_ICP',6,'网站备案号',0,'','设置在网站底部显示的备案号，如“沪ICP备12007941号-2',1,'<p>《中华人民共和国电信与信息服务业经营许可证》编号：闽ICP证B2-20110075号 网站备号：闽ICP备11023138号<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Copyright&amp;copy;2011-2016橙照护 版权所有</p>',7,'NO'),(22,'AUTH_CONFIG',3,'Auth配置',0,'','自定义Auth.class.php类配置',1,'AUTH_ON:1\r\nAUTH_TYPE:2',1000,'NO'),(25,'LIST_ROWS',0,'后台每页记录数',0,'','后台数据每页显示记录数',1,'30',999,'NO'),(32,'DEVELOP_MODE',4,'开启开发者模式',0,'0:关闭\r\n1:开启','是否开启开发者模式',1,'1',5,'NO'),(72,'AGENT_SITE_TELEPHONE',1,'客户电话',0,'','',1,'400-858-1616',12,'NO'),(73,'AGENT_SITE_LOGO',5,'首页和底部logo图片',0,'','分销平台的logo图片',1,'uploadswf/201901/5c3c540857aa4.png',15,'NO'),(74,'AGENT_SITE_ICON',5,'分销系统小icon图标',0,'','logo 的不带文字图标部分',1,'',15,'NO'),(75,'AGENT_USERCENTER_LOGO',5,'用户中心顶部LOGO(白底黑字）',0,'','(白底黑字）',1,'uploadswf/201901/5c3c53faed059.png',16,'NO');
/*!40000 ALTER TABLE `xx_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_converter`
--

DROP TABLE IF EXISTS `xx_converter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_converter` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0',
  `description` varchar(100) NOT NULL DEFAULT '',
  `decoder` varchar(3000) NOT NULL DEFAULT '',
  `payloadtype` int(11) NOT NULL DEFAULT '0',
  `payload` varchar(1000) NOT NULL DEFAULT '',
  `decoderedit` varchar(3000) NOT NULL DEFAULT '',
  `output` varchar(3000) NOT NULL DEFAULT '',
  `addtime` int(11) NOT NULL DEFAULT '0',
  `updatetime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='转换器表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_converter`
--

LOCK TABLES `xx_converter` WRITE;
/*!40000 ALTER TABLE `xx_converter` DISABLE KEYS */;
INSERT INTO `xx_converter` VALUES (1,'sensor_hunity_converter',0,'湿度转换器','',0,'','','',1546704962,1546704962),(3,'sensor_heart_conver',0,'心率转换器','',0,'','','',1546705146,1546705146),(4,'sensor_sleep_converter',0,'睡眠转换器','',0,'','','',1546705175,1546705175);
/*!40000 ALTER TABLE `xx_converter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_department`
--

DROP TABLE IF EXISTS `xx_department`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_department` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_bin NOT NULL DEFAULT '',
  `sort` tinyint(4) NOT NULL DEFAULT '0',
  `status` tinyint(4) NOT NULL DEFAULT '1',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属会员ID',
  PRIMARY KEY (`id`),
  KEY `idx_mbid` (`mbid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='部门管理，暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_department`
--

LOCK TABLES `xx_department` WRITE;
/*!40000 ALTER TABLE `xx_department` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_alarm`
--

DROP TABLE IF EXISTS `xx_device_alarm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_alarm` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备告警ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '网关ID',
  `deviceuuid` varchar(100) NOT NULL DEFAULT '' COMMENT '设备ID',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `operator_status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '操作状态：1代表未处理；2代表正在处理；3代表已处理',
  `datetimes` int(11) NOT NULL DEFAULT '0' COMMENT '警报发生时间',
  `operator1` int(11) NOT NULL DEFAULT '0' COMMENT '从未处理转到正在处理的操作员ID',
  `operatortime1` int(11) NOT NULL DEFAULT '0' COMMENT '从未处理转到正在处理的操作时间',
  `operator_type1` tinyint(4) NOT NULL DEFAULT '0' COMMENT '从未处理转到正在处理的操作类型：1代表家属操作；2代表PC端操作',
  `operator2` int(11) NOT NULL DEFAULT '0' COMMENT '从正在处理转到已处理的操作员ID',
  `operatortime2` int(11) NOT NULL DEFAULT '0' COMMENT '处理完成时间',
  `operator_type2` tinyint(4) NOT NULL DEFAULT '0' COMMENT '从正在处理转到已处理的操作类型：1代表家属操作；2代表PC端操作',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `alarm_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '告警类型：1代表紧急按铃；2代表燃气检测；3代表心率异常；4代表呼吸率异常',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1代表报警或燃气泄漏；2代表恢复正常',
  `location` varchar(50) NOT NULL DEFAULT '' COMMENT '设备安放位置',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '描述',
  `tag_status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '是否已弹窗标记：1代表否，2代表是',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1427 DEFAULT CHARSET=utf8 COMMENT='设备告警表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_alarm`
--

LOCK TABLES `xx_device_alarm` WRITE;
/*!40000 ALTER TABLE `xx_device_alarm` DISABLE KEYS */;
INSERT INTO `xx_device_alarm` VALUES (252,45,4,'51667910','00158d0001a976d7_01',36,3,1564023125,1,1564042471,2,1,1564042471,2,1564042471,1,1,'卧室','已经处理',2),(253,45,4,'51667910','00158d0001a974ca_01',36,3,1564023457,1,1564042461,2,1,1564042461,2,1564042461,1,1,'卫生间','已处理',2),(254,45,4,'51667910','00158d0001a974ca_01',36,2,1564042538,1,1565173960,2,260,1564042560,1,1565173960,1,1,'卫生间','测试',2),(255,45,4,'51667910','00158d0001a974ca_01',36,1,1564044962,0,0,0,0,0,0,1564044963,1,2,'卫生间','',1),(256,45,4,'51667910','00158d0001a974ca_01',36,1,1564046174,0,0,0,0,0,0,1564046175,1,2,'卫生间','',1),(257,45,4,'51667910','00158d0001a974ca_01',36,1,1564047377,0,0,0,0,0,0,1564047377,1,2,'卫生间','',1),(258,45,4,'','32014534',50,3,1540271655,45,1564381416,1,45,1564381416,1,1564381416,4,1,'','测试',2),(259,45,4,'','32014534',50,3,1540271655,1,1564106572,2,1,1564106572,2,1564106572,4,1,'','已处理',2),(260,45,4,'','32014534',50,3,1540271655,1,1564106564,2,1,1564106564,2,1564106564,4,1,'','已处理',2),(261,45,4,'','32014534',50,3,1540271655,1,1564106558,2,1,1564106558,2,1564106558,4,1,'','已处理',2),(262,45,4,'51667910','00158d0001a974ca_01',36,1,1564048579,0,0,0,0,0,0,1564048580,1,2,'卫生间','',1),(263,45,4,'51667910','00158d0001a974ca_01',36,1,1564049782,0,0,0,0,0,0,1564049783,1,2,'卫生间','',1),(264,45,4,'51667910','00158d0001a974ca_01',36,1,1564050985,0,0,0,0,0,0,1564050986,1,2,'卫生间','',1),(265,45,4,'51667910','00158d0001a976d7_01',36,1,1564051122,0,0,0,0,0,0,1564051123,1,2,'卧室','',1),(266,45,4,'51667910','00158d0001a974ca_01',36,1,1564052189,0,0,0,0,0,0,1564052189,1,2,'卫生间','',1),(267,45,4,'51667910','00158d0001a976d7_01',36,1,1564052342,0,0,0,0,0,0,1564052343,1,2,'卧室','',1),(268,45,4,'51667910','00158d0001a974ca_01',36,1,1564053392,0,0,0,0,0,0,1564053393,1,2,'卫生间','',1),(269,45,4,'51667910','00158d0001a976d7_01',36,1,1564053550,0,0,0,0,0,0,1564053551,1,2,'卧室','',1),(270,45,4,'51667910','00158d0001a974ca_01',36,1,1564054596,0,0,0,0,0,0,1564054597,1,2,'卫生间','',1),(271,45,4,'51667910','00158d0001a976d7_01',36,1,1564054757,0,0,0,0,0,0,1564054758,1,2,'卧室','',1),(272,45,4,'51667910','00158d0001a974ca_01',36,1,1564055800,0,0,0,0,0,0,1564055800,1,2,'卫生间','',1),(273,45,4,'51667910','00158d0001a976d7_01',36,1,1564055965,0,0,0,0,0,0,1564055965,1,2,'卧室','',1),(274,45,4,'51667910','00158d0001a974ca_01',36,1,1564057003,0,0,0,0,0,0,1564057004,1,2,'卫生间','',1),(275,45,4,'51667910','00158d0001a976d7_01',36,1,1564057173,0,0,0,0,0,0,1564057173,1,2,'卧室','',1),(276,45,4,'51667910','00158d0001a974ca_01',36,1,1564058207,0,0,0,0,0,0,1564058208,1,2,'卫生间','',1),(277,45,4,'51667910','00158d0001a976d7_01',36,1,1564058381,0,0,0,0,0,0,1564058381,1,2,'卧室','',1),(278,45,4,'51667910','00158d0001a974ca_01',36,1,1564059411,0,0,0,0,0,0,1564059411,1,2,'卫生间','',1),(279,45,4,'51667910','00158d0001a976d7_01',36,1,1564059589,0,0,0,0,0,0,1564059590,1,2,'卧室','',1),(280,45,4,'51667910','00158d0001a974ca_01',36,1,1564060615,0,0,0,0,0,0,1564060616,1,2,'卫生间','',1),(281,45,4,'51667910','00158d0001a976d7_01',36,1,1564060797,0,0,0,0,0,0,1564060797,1,2,'卧室','',1),(282,45,4,'51667910','00158d0001a974ca_01',36,1,1564061819,0,0,0,0,0,0,1564061819,1,2,'卫生间','',1),(283,45,4,'51667910','00158d0001a976d7_01',36,1,1564062005,0,0,0,0,0,0,1564062005,1,2,'卧室','',1),(284,45,4,'51667910','00158d0001a974ca_01',36,1,1564063023,0,0,0,0,0,0,1564063023,1,2,'卫生间','',1),(285,45,4,'51667910','00158d0001a976d7_01',36,1,1564063213,0,0,0,0,0,0,1564063213,1,2,'卧室','',1),(286,45,4,'51667910','00158d0001a974ca_01',36,1,1564064226,0,0,0,0,0,0,1564064227,1,2,'卫生间','',1),(287,45,4,'51667910','00158d0001a976d7_01',36,1,1564064421,0,0,0,0,0,0,1564064421,1,2,'卧室','',1),(288,45,4,'51667910','00158d0001a974ca_01',36,1,1564065430,0,0,0,0,0,0,1564065431,1,2,'卫生间','',1),(289,45,4,'51667910','00158d0001a976d7_01',36,1,1564065629,0,0,0,0,0,0,1564065630,1,2,'卧室','',1),(290,45,4,'51667910','00158d0001a974ca_01',36,1,1564066634,0,0,0,0,0,0,1564066635,1,2,'卫生间','',1),(291,45,4,'51667910','00158d0001a976d7_01',36,1,1564066837,0,0,0,0,0,0,1564066837,1,2,'卧室','',1),(292,45,4,'51667910','00158d0001a974ca_01',36,1,1564067838,0,0,0,0,0,0,1564067839,1,2,'卫生间','',1),(293,45,4,'51667910','00158d0001a976d7_01',36,1,1564068045,0,0,0,0,0,0,1564068045,1,2,'卧室','',1),(294,45,4,'51667910','00158d0001a974ca_01',36,1,1564069042,0,0,0,0,0,0,1564069043,1,2,'卫生间','',1),(295,45,4,'51667910','00158d0001a976d7_01',36,1,1564069253,0,0,0,0,0,0,1564069253,1,2,'卧室','',1),(296,45,4,'51667910','00158d0001a974ca_01',36,1,1564070246,0,0,0,0,0,0,1564070247,1,2,'卫生间','',1),(297,45,4,'51667910','00158d0001a976d7_01',36,1,1564070461,0,0,0,0,0,0,1564070461,1,2,'卧室','',1),(298,45,4,'51667910','00158d0001a974ca_01',36,1,1564071450,0,0,0,0,0,0,1564071450,1,2,'卫生间','',1),(299,45,4,'51667910','00158d0001a976d7_01',36,1,1564071669,0,0,0,0,0,0,1564071670,1,2,'卧室','',1),(300,45,4,'51667910','00158d0001a974ca_01',36,1,1564072654,0,0,0,0,0,0,1564072655,1,2,'卫生间','',1),(301,45,4,'51667910','00158d0001a976d7_01',36,1,1564072877,0,0,0,0,0,0,1564072878,1,2,'卧室','',1),(302,45,4,'51667910','00158d0001a974ca_01',36,1,1564073858,0,0,0,0,0,0,1564073858,1,2,'卫生间','',1),(303,45,4,'51667910','00158d0001a976d7_01',36,1,1564074085,0,0,0,0,0,0,1564074086,1,2,'卧室','',1),(304,45,4,'51667910','00158d0001a974ca_01',36,1,1564075061,0,0,0,0,0,0,1564075062,1,2,'卫生间','',1),(305,45,4,'51667910','00158d0001a976d7_01',36,1,1564075293,0,0,0,0,0,0,1564075294,1,2,'卧室','',1),(306,45,4,'51667910','00158d0001a974ca_01',36,1,1564076265,0,0,0,0,0,0,1564076266,1,2,'卫生间','',1),(307,45,4,'51667910','00158d0001a976d7_01',36,1,1564076502,0,0,0,0,0,0,1564076502,1,2,'卧室','',1),(308,45,4,'51667910','00158d0001a974ca_01',36,1,1564077469,0,0,0,0,0,0,1564077470,1,2,'卫生间','',1),(309,45,4,'51667910','00158d0001a976d7_01',36,1,1564077710,0,0,0,0,0,0,1564077711,1,2,'卧室','',1),(310,45,4,'51667910','00158d0001a974ca_01',36,1,1564078673,0,0,0,0,0,0,1564078673,1,2,'卫生间','',1),(311,45,4,'51667910','00158d0001a976d7_01',36,1,1564078918,0,0,0,0,0,0,1564078919,1,2,'卧室','',1),(312,45,4,'51667910','00158d0001a974ca_01',36,1,1564079876,0,0,0,0,0,0,1564079877,1,2,'卫生间','',1),(313,45,4,'51667910','00158d0001a976d7_01',36,1,1564080127,0,0,0,0,0,0,1564080127,1,2,'卧室','',1),(314,45,4,'51667910','00158d0001a974ca_01',36,1,1564081080,0,0,0,0,0,0,1564081081,1,2,'卫生间','',1),(315,45,4,'51667910','00158d0001a974ca_01',36,1,1564082284,0,0,0,0,0,0,1564082284,1,2,'卫生间','',1),(316,45,4,'51667910','00158d0001a976d7_01',36,1,1564082543,0,0,0,0,0,0,1564082544,1,2,'卧室','',1),(317,45,4,'51667910','00158d0001a974ca_01',36,1,1564083488,0,0,0,0,0,0,1564083489,1,2,'卫生间','',1),(318,45,4,'51667910','00158d0001a976d7_01',36,1,1564083751,0,0,0,0,0,0,1564083752,1,2,'卧室','',1),(319,45,4,'51667910','00158d0001a974ca_01',36,1,1564084695,0,0,0,0,0,0,1564084696,1,2,'卫生间','',1),(320,45,4,'51667910','00158d0001a976d7_01',36,1,1564084963,0,0,0,0,0,0,1564084964,1,2,'卧室','',1),(321,45,4,'51667910','00158d0001a974ca_01',36,1,1564085899,0,0,0,0,0,0,1564085900,1,2,'卫生间','',1),(322,45,4,'51667910','00158d0001a976d7_01',36,1,1564086171,0,0,0,0,0,0,1564086172,1,2,'卧室','',1),(323,45,4,'51667910','00158d0001a974ca_01',36,1,1564087103,0,0,0,0,0,0,1564087104,1,2,'卫生间','',1),(324,45,4,'51667910','00158d0001a976d7_01',36,1,1564087380,0,0,0,0,0,0,1564087380,1,2,'卧室','',1),(325,45,4,'51667910','00158d0001a974ca_01',36,1,1564088307,0,0,0,0,0,0,1564088308,1,2,'卫生间','',1),(326,45,4,'51667910','00158d0001a976d7_01',36,1,1564088588,0,0,0,0,0,0,1564088589,1,2,'卧室','',1),(327,45,4,'51667910','00158d0001a974ca_01',36,1,1564089511,0,0,0,0,0,0,1564089512,1,2,'卫生间','',1),(328,45,4,'51667910','00158d0001a976d7_01',36,1,1564089797,0,0,0,0,0,0,1564089797,1,2,'卧室','',1),(329,45,4,'51667910','00158d0001a974ca_01',36,1,1564090715,0,0,0,0,0,0,1564090715,1,2,'卫生间','',1),(330,45,4,'51667910','00158d0001a976d7_01',36,1,1564091005,0,0,0,0,0,0,1564091006,1,2,'卧室','',1),(331,45,4,'51667910','00158d0001a974ca_01',36,1,1564091919,0,0,0,0,0,0,1564091920,1,2,'卫生间','',1),(332,45,4,'51667910','00158d0001a976d7_01',36,1,1564092213,0,0,0,0,0,0,1564092214,1,2,'卧室','',1),(333,45,4,'51667910','00158d0001a974ca_01',36,1,1564093123,0,0,0,0,0,0,1564093123,1,2,'卫生间','',1),(334,45,4,'51667910','00158d0001a976d7_01',36,1,1564093422,0,0,0,0,0,0,1564093423,1,2,'卧室','',1),(335,45,4,'51667910','00158d0001a974ca_01',36,1,1564094327,0,0,0,0,0,0,1564094328,1,2,'卫生间','',1),(336,45,4,'51667910','00158d0001a976d7_01',36,1,1564094630,0,0,0,0,0,0,1564094631,1,2,'卧室','',1),(337,45,4,'51667910','00158d0001a974ca_01',36,1,1564095530,0,0,0,0,0,0,1564095531,1,2,'卫生间','',1),(338,45,4,'51667910','00158d0001a976d7_01',36,1,1564095839,0,0,0,0,0,0,1564095839,1,2,'卧室','',1),(339,45,4,'51667910','00158d0001a974ca_01',36,1,1564096734,0,0,0,0,0,0,1564096735,1,2,'卫生间','',1),(340,45,4,'51667910','00158d0001a976d7_01',36,1,1564097047,0,0,0,0,0,0,1564097048,1,2,'卧室','',1),(341,45,4,'51667910','00158d0001a974ca_01',36,1,1564097938,0,0,0,0,0,0,1564097939,1,2,'卫生间','',1),(342,45,4,'51667910','00158d0001a976d7_01',36,1,1564098256,0,0,0,0,0,0,1564098256,1,2,'卧室','',1),(343,45,4,'51667910','00158d0001a974ca_01',36,1,1564099142,0,0,0,0,0,0,1564099142,1,2,'卫生间','',1),(344,45,4,'51667910','00158d0001a976d7_01',36,1,1564099464,0,0,0,0,0,0,1564099465,1,2,'卧室','',1),(345,45,4,'51667910','00158d0001a974ca_01',36,1,1564100346,0,0,0,0,0,0,1564100347,1,2,'卫生间','',1),(346,45,4,'51667910','00158d0001a974ca_01',36,1,1564101550,0,0,0,0,0,0,1564101550,1,2,'卫生间','',1),(347,45,4,'51667910','00158d0001a976d7_01',36,1,1564101882,0,0,0,0,0,0,1564101883,1,2,'卧室','',1),(348,45,4,'51667910','00158d0001a974ca_01',36,1,1564102754,0,0,0,0,0,0,1564102755,1,2,'卫生间','',1),(349,45,4,'51667910','00158d0001a976d7_01',36,1,1564103090,0,0,0,0,0,0,1564103091,1,2,'卧室','',1),(350,45,4,'51667910','00158d0001a974ca_01',36,3,1564104816,1,1564120458,2,1,1564120458,2,1564120458,1,1,'卫生间','已处理',2),(351,45,4,'51667910','00158d0001a976d7_01',36,3,1564104889,1,1564120478,2,1,1564120478,2,1564120478,1,1,'卧室','已处理',2),(352,45,4,'51667910','00158d0001a974ca_01',36,1,1564120521,0,0,0,0,0,0,1564120521,1,2,'卫生间','',1),(353,45,4,'51667910','00158d0001a976d7_01',36,1,1564120658,0,0,0,0,0,0,1564120659,1,2,'卧室','',1),(354,45,4,'51667910','00158d0001a974ca_01',36,1,1564121725,0,0,0,0,0,0,1564121725,1,2,'卫生间','',1),(355,45,4,'51667910','00158d0001a976d7_01',36,1,1564121867,0,0,0,0,0,0,1564121868,1,2,'卧室','',1),(356,45,4,'51667910','00158d0001a974ca_01',36,1,1564122928,0,0,0,0,0,0,1564122929,1,2,'卫生间','',1),(357,45,4,'51667910','00158d0001a976d7_01',36,1,1564123076,0,0,0,0,0,0,1564123077,1,2,'卧室','',1),(358,45,4,'51667910','00158d0001a974ca_01',36,1,1564124132,0,0,0,0,0,0,1564124133,1,2,'卫生间','',1),(359,45,4,'51667910','00158d0001a976d7_01',36,1,1564124285,0,0,0,0,0,0,1564124286,1,2,'卧室','',1),(360,45,4,'51667910','00158d0001a974ca_01',36,1,1564125336,0,0,0,0,0,0,1564125337,1,2,'卫生间','',1),(361,45,4,'51667910','00158d0001a976d7_01',36,1,1564125494,0,0,0,0,0,0,1564125494,1,2,'卧室','',1),(362,45,4,'51667910','00158d0001a976d7_01',36,3,1564125991,45,1564126068,1,45,1564126068,1,1564126068,1,1,'卧室','测试',2),(363,45,4,'51667910','00158d0001a974ca_01',36,3,1564125998,45,1564126107,1,45,1564126107,1,1564126107,1,1,'卫生间','广告哈哈哈',2),(364,45,4,'51667910','00158d0001a976d7_01',36,1,1564127260,0,0,0,0,0,0,1564127261,1,2,'卧室','',1),(365,45,4,'51667910','00158d0001a974ca_01',36,1,1564127262,0,0,0,0,0,0,1564127263,1,2,'卫生间','',1),(366,45,4,'51667910','00158d0001a974ca_01',36,1,1564128466,0,0,0,0,0,0,1564128467,1,2,'卫生间','',1),(367,45,4,'51667910','00158d0001a976d7_01',36,1,1564128469,0,0,0,0,0,0,1564128470,1,2,'卧室','',1),(368,45,4,'51667910','00158d0001a976d7_01',36,3,1564128617,45,1564128728,1,45,1564128728,1,1564128728,1,1,'卧室','测试',2),(369,45,4,'51667910','00158d0001a974ca_01',36,1,1564129670,0,0,0,0,0,0,1564129671,1,2,'卫生间','',1),(370,45,4,'51667910','00158d0001a976d7_01',36,3,1564129717,45,1564130147,1,45,1564130147,1,1564130147,1,1,'卧室','测试',2),(371,45,4,'51667910','00158d0001a976d7_01',36,3,1564130239,45,1564130557,1,45,1564130557,1,1564130557,1,1,'卧室','测试',2),(372,45,4,'51667910','00158d0001a976d7_01',36,3,1564130791,45,1564130820,1,45,1564130820,1,1564130820,1,1,'卧室','测试',2),(373,45,4,'51667910','00158d0001a976d7_01',36,1,1564130851,0,0,0,0,0,0,1564130852,1,2,'卧室','',1),(374,45,4,'51667910','00158d0001a974ca_01',36,1,1564130873,0,0,0,0,0,0,1564130874,1,2,'卫生间','',1),(375,45,4,'51667910','00158d0001a976d7_01',36,3,1564131161,45,1564371459,1,45,1564371459,1,1564371459,1,1,'卧室','测试',2),(376,45,4,'51667910','00158d0001a974ca_01',36,1,1564132077,0,0,0,0,0,0,1564132078,1,2,'卫生间','',1),(377,45,4,'51667910','00158d0001a974ca_01',36,1,1564133281,0,0,0,0,0,0,1564133281,1,2,'卫生间','',1),(378,45,4,'51667910','00158d0001a974ca_01',36,1,1564134485,0,0,0,0,0,0,1564134485,1,2,'卫生间','',1),(379,45,4,'51667910','00158d0001a974ca_01',36,1,1564135688,0,0,0,0,0,0,1564135689,1,2,'卫生间','',1),(380,45,4,'51667910','00158d0001a974ca_01',36,1,1564136892,0,0,0,0,0,0,1564136893,1,2,'卫生间','',1),(381,45,4,'51667910','00158d0001a974ca_01',36,1,1564138096,0,0,0,0,0,0,1564138096,1,2,'卫生间','',1),(382,45,4,'51667910','00158d0001a974ca_01',36,1,1564139300,0,0,0,0,0,0,1564139300,1,2,'卫生间','',1),(383,45,4,'51667910','00158d0001a974ca_01',36,1,1564140503,0,0,0,0,0,0,1564140504,1,2,'卫生间','',1),(384,45,4,'51667910','00158d0001a974ca_01',36,1,1564141707,0,0,0,0,0,0,1564141707,1,2,'卫生间','',1),(385,45,4,'51667910','00158d0001a974ca_01',36,1,1564142911,0,0,0,0,0,0,1564142912,1,2,'卫生间','',1),(386,45,4,'51667910','00158d0001a974ca_01',36,1,1564144115,0,0,0,0,0,0,1564144115,1,2,'卫生间','',1),(387,45,4,'51667910','00158d0001a974ca_01',36,1,1564145319,0,0,0,0,0,0,1564145320,1,2,'卫生间','',1),(388,45,4,'51667910','00158d0001a974ca_01',36,1,1564146523,0,0,0,0,0,0,1564146523,1,2,'卫生间','',1),(389,45,4,'51667910','00158d0001a974ca_01',36,1,1564147727,0,0,0,0,0,0,1564147728,1,2,'卫生间','',1),(390,45,4,'51667910','00158d0001a974ca_01',36,1,1564148931,0,0,0,0,0,0,1564148931,1,2,'卫生间','',1),(391,45,4,'51667910','00158d0001a974ca_01',36,1,1564150134,0,0,0,0,0,0,1564150135,1,2,'卫生间','',1),(392,45,4,'51667910','00158d0001a974ca_01',36,1,1564151338,0,0,0,0,0,0,1564151339,1,2,'卫生间','',1),(393,45,4,'51667910','00158d0001a974ca_01',36,1,1564152542,0,0,0,0,0,0,1564152542,1,2,'卫生间','',1),(394,45,4,'51667910','00158d0001a974ca_01',36,1,1564153746,0,0,0,0,0,0,1564153747,1,2,'卫生间','',1),(395,45,4,'51667910','00158d0001a974ca_01',36,1,1564154950,0,0,0,0,0,0,1564154950,1,2,'卫生间','',1),(396,45,4,'51667910','00158d0001a974ca_01',36,1,1564156154,0,0,0,0,0,0,1564156155,1,2,'卫生间','',1),(397,45,4,'51667910','00158d0001a974ca_01',36,1,1564157358,0,0,0,0,0,0,1564157358,1,2,'卫生间','',1),(398,45,4,'51667910','00158d0001a974ca_01',36,1,1564158561,0,0,0,0,0,0,1564158562,1,2,'卫生间','',1),(399,45,4,'51667910','00158d0001a974ca_01',36,1,1564159765,0,0,0,0,0,0,1564159766,1,2,'卫生间','',1),(400,45,4,'51667910','00158d0001a974ca_01',36,1,1564160968,0,0,0,0,0,0,1564160969,1,2,'卫生间','',1),(401,45,4,'51667910','00158d0001a974ca_01',36,1,1564162172,0,0,0,0,0,0,1564162173,1,2,'卫生间','',1),(402,45,4,'51667910','00158d0001a974ca_01',36,1,1564163376,0,0,0,0,0,0,1564163376,1,2,'卫生间','',1),(403,45,4,'51667910','00158d0001a974ca_01',36,1,1564164580,0,0,0,0,0,0,1564164581,1,2,'卫生间','',1),(404,45,4,'51667910','00158d0001a974ca_01',36,1,1564165784,0,0,0,0,0,0,1564165784,1,2,'卫生间','',1),(405,45,4,'51667910','00158d0001a974ca_01',36,1,1564166991,0,0,0,0,0,0,1564166993,1,2,'卫生间','',1),(406,45,4,'51667910','00158d0001a974ca_01',36,1,1564168196,0,0,0,0,0,0,1564168196,1,2,'卫生间','',1),(407,45,4,'51667910','00158d0001a974ca_01',36,1,1564169400,0,0,0,0,0,0,1564169400,1,2,'卫生间','',1),(408,45,4,'51667910','00158d0001a974ca_01',36,1,1564170605,0,0,0,0,0,0,1564170605,1,2,'卫生间','',1),(409,45,4,'51667910','00158d0001a974ca_01',36,1,1564171809,0,0,0,0,0,0,1564171809,1,2,'卫生间','',1),(410,45,4,'51667910','00158d0001a974ca_01',36,1,1564173014,0,0,0,0,0,0,1564173014,1,2,'卫生间','',1),(411,45,4,'51667910','00158d0001a974ca_01',36,1,1564174218,0,0,0,0,0,0,1564174218,1,2,'卫生间','',1),(412,45,4,'51667910','00158d0001a974ca_01',36,1,1564175422,0,0,0,0,0,0,1564175423,1,2,'卫生间','',1),(413,45,4,'51667910','00158d0001a974ca_01',36,1,1564176627,0,0,0,0,0,0,1564176627,1,2,'卫生间','',1),(414,45,4,'51667910','00158d0001a974ca_01',36,1,1564177831,0,0,0,0,0,0,1564177831,1,2,'卫生间','',1),(415,45,4,'51667910','00158d0001a974ca_01',36,1,1564179036,0,0,0,0,0,0,1564179036,1,2,'卫生间','',1),(416,45,4,'51667910','00158d0001a974ca_01',36,1,1564180240,0,0,0,0,0,0,1564180241,1,2,'卫生间','',1),(417,45,4,'51667910','00158d0001a974ca_01',36,1,1564181445,0,0,0,0,0,0,1564181446,1,2,'卫生间','',1),(418,45,4,'51667910','00158d0001a974ca_01',36,1,1564182649,0,0,0,0,0,0,1564182650,1,2,'卫生间','',1),(419,45,4,'51667910','00158d0001a974ca_01',36,1,1564183854,0,0,0,0,0,0,1564183855,1,2,'卫生间','',1),(420,45,4,'51667910','00158d0001a974ca_01',36,1,1564185059,0,0,0,0,0,0,1564185060,1,2,'卫生间','',1),(421,45,4,'51667910','00158d0001a974ca_01',36,1,1564186264,0,0,0,0,0,0,1564186264,1,2,'卫生间','',1),(422,45,4,'51667910','00158d0001a974ca_01',36,1,1564187468,0,0,0,0,0,0,1564187469,1,2,'卫生间','',1),(423,45,4,'51667910','00158d0001a974ca_01',36,1,1564188673,0,0,0,0,0,0,1564188674,1,2,'卫生间','',1),(424,45,4,'51667910','00158d0001a974ca_01',36,1,1564189878,0,0,0,0,0,0,1564189878,1,2,'卫生间','',1),(425,45,4,'51667910','00158d0001a974ca_01',36,1,1564191082,0,0,0,0,0,0,1564191083,1,2,'卫生间','',1),(426,45,4,'51667910','00158d0001a974ca_01',36,1,1564192287,0,0,0,0,0,0,1564192287,1,2,'卫生间','',1),(427,45,4,'51667910','00158d0001a974ca_01',36,1,1564193491,0,0,0,0,0,0,1564193492,1,2,'卫生间','',1),(428,45,4,'51667910','00158d0001a974ca_01',36,1,1564194696,0,0,0,0,0,0,1564194696,1,2,'卫生间','',1),(429,45,4,'51667910','00158d0001a974ca_01',36,1,1564195900,0,0,0,0,0,0,1564195900,1,2,'卫生间','',1),(430,45,4,'51667910','00158d0001a974ca_01',36,1,1564197105,0,0,0,0,0,0,1564197106,1,2,'卫生间','',1),(431,45,4,'51667910','00158d0001a974ca_01',36,1,1564198309,0,0,0,0,0,0,1564198310,1,2,'卫生间','',1),(432,45,4,'51667910','00158d0001a974ca_01',36,1,1564199514,0,0,0,0,0,0,1564199515,1,2,'卫生间','',1),(433,45,4,'51667910','00158d0001a974ca_01',36,1,1564200718,0,0,0,0,0,0,1564200719,1,2,'卫生间','',1),(434,45,4,'51667910','00158d0001a974ca_01',36,1,1564201923,0,0,0,0,0,0,1564201923,1,2,'卫生间','',1),(435,45,4,'51667910','00158d0001a974ca_01',36,1,1564203128,0,0,0,0,0,0,1564203129,1,2,'卫生间','',1),(436,45,4,'51667910','00158d0001a974ca_01',36,1,1564204332,0,0,0,0,0,0,1564204333,1,2,'卫生间','',1),(437,45,4,'51667910','00158d0001a974ca_01',36,1,1564205537,0,0,0,0,0,0,1564205537,1,2,'卫生间','',1),(438,45,4,'51667910','00158d0001a974ca_01',36,1,1564206742,0,0,0,0,0,0,1564206743,1,2,'卫生间','',1),(439,45,4,'51667910','00158d0001a974ca_01',36,1,1564207946,0,0,0,0,0,0,1564207947,1,2,'卫生间','',1),(440,45,4,'51667910','00158d0001a974ca_01',36,1,1564209151,0,0,0,0,0,0,1564209152,1,2,'卫生间','',1),(441,45,4,'51667910','00158d0001a974ca_01',36,1,1564210356,0,0,0,0,0,0,1564210356,1,2,'卫生间','',1),(442,45,4,'51667910','00158d0001a974ca_01',36,1,1564211561,0,0,0,0,0,0,1564211561,1,2,'卫生间','',1),(443,45,4,'51667910','00158d0001a974ca_01',36,1,1564212765,0,0,0,0,0,0,1564212766,1,2,'卫生间','',1),(444,45,4,'51667910','00158d0001a974ca_01',36,1,1564213970,0,0,0,0,0,0,1564213970,1,2,'卫生间','',1),(445,45,4,'51667910','00158d0001a974ca_01',36,1,1564215175,0,0,0,0,0,0,1564215176,1,2,'卫生间','',1),(446,45,4,'51667910','00158d0001a974ca_01',36,1,1564216379,0,0,0,0,0,0,1564216380,1,2,'卫生间','',1),(447,45,4,'51667910','00158d0001a974ca_01',36,1,1564217584,0,0,0,0,0,0,1564217584,1,2,'卫生间','',1),(448,45,4,'51667910','00158d0001a974ca_01',36,1,1564218789,0,0,0,0,0,0,1564218790,1,2,'卫生间','',1),(449,45,4,'51667910','00158d0001a974ca_01',36,1,1564219993,0,0,0,0,0,0,1564219994,1,2,'卫生间','',1),(450,45,4,'51667910','00158d0001a974ca_01',36,1,1564221198,0,0,0,0,0,0,1564221199,1,2,'卫生间','',1),(451,45,4,'51667910','00158d0001a974ca_01',36,1,1564222403,0,0,0,0,0,0,1564222404,1,2,'卫生间','',1),(452,45,4,'51667910','00158d0001a974ca_01',36,1,1564223608,0,0,0,0,0,0,1564223608,1,2,'卫生间','',1),(453,45,4,'51667910','00158d0001a974ca_01',36,1,1564224812,0,0,0,0,0,0,1564224813,1,2,'卫生间','',1),(454,45,4,'51667910','00158d0001a974ca_01',36,1,1564226017,0,0,0,0,0,0,1564226018,1,2,'卫生间','',1),(455,45,4,'51667910','00158d0001a974ca_01',36,1,1564227225,0,0,0,0,0,0,1564227226,1,2,'卫生间','',1),(456,45,4,'51667910','00158d0001a974ca_01',36,1,1564228430,0,0,0,0,0,0,1564228431,1,2,'卫生间','',1),(457,45,4,'51667910','00158d0001a974ca_01',36,1,1564229635,0,0,0,0,0,0,1564229635,1,2,'卫生间','',1),(458,45,4,'51667910','00158d0001a974ca_01',36,1,1564230840,0,0,0,0,0,0,1564230841,1,2,'卫生间','',1),(459,45,4,'51667910','00158d0001a974ca_01',36,1,1564232044,0,0,0,0,0,0,1564232045,1,2,'卫生间','',1),(460,45,4,'51667910','00158d0001a974ca_01',36,1,1564233249,0,0,0,0,0,0,1564233250,1,2,'卫生间','',1),(461,45,4,'51667910','00158d0001a974ca_01',36,1,1564234454,0,0,0,0,0,0,1564234455,1,2,'卫生间','',1),(462,45,4,'51667910','00158d0001a974ca_01',36,1,1564235659,0,0,0,0,0,0,1564235660,1,2,'卫生间','',1),(463,45,4,'51667910','00158d0001a974ca_01',36,1,1564236864,0,0,0,0,0,0,1564236864,1,2,'卫生间','',1),(464,45,4,'51667910','00158d0001a974ca_01',36,1,1564238068,0,0,0,0,0,0,1564238069,1,2,'卫生间','',1),(465,45,4,'51667910','00158d0001a974ca_01',36,1,1564239273,0,0,0,0,0,0,1564239274,1,2,'卫生间','',1),(466,45,4,'51667910','00158d0001a974ca_01',36,1,1564240478,0,0,0,0,0,0,1564240478,1,2,'卫生间','',1),(467,45,4,'51667910','00158d0001a974ca_01',36,1,1564241683,0,0,0,0,0,0,1564241684,1,2,'卫生间','',1),(468,45,4,'51667910','00158d0001a974ca_01',36,1,1564242888,0,0,0,0,0,0,1564242889,1,2,'卫生间','',1),(469,45,4,'51667910','00158d0001a974ca_01',36,1,1564244093,0,0,0,0,0,0,1564244094,1,2,'卫生间','',1),(470,45,4,'51667910','00158d0001a974ca_01',36,1,1564245298,0,0,0,0,0,0,1564245298,1,2,'卫生间','',1),(471,45,4,'51667910','00158d0001a974ca_01',36,1,1564246503,0,0,0,0,0,0,1564246503,1,2,'卫生间','',1),(472,45,4,'51667910','00158d0001a974ca_01',36,1,1564247707,0,0,0,0,0,0,1564247708,1,2,'卫生间','',1),(473,45,4,'51667910','00158d0001a974ca_01',36,1,1564248912,0,0,0,0,0,0,1564248913,1,2,'卫生间','',1),(474,45,4,'51667910','00158d0001a974ca_01',36,1,1564250117,0,0,0,0,0,0,1564250118,1,2,'卫生间','',1),(475,45,4,'51667910','00158d0001a974ca_01',36,1,1564251322,0,0,0,0,0,0,1564251322,1,2,'卫生间','',1),(476,45,4,'51667910','00158d0001a974ca_01',36,1,1564252527,0,0,0,0,0,0,1564252528,1,2,'卫生间','',1),(477,45,4,'51667910','00158d0001a974ca_01',36,1,1564253732,0,0,0,0,0,0,1564253732,1,2,'卫生间','',1),(478,45,4,'51667910','00158d0001a974ca_01',36,1,1564254937,0,0,0,0,0,0,1564254938,1,2,'卫生间','',1),(479,45,4,'51667910','00158d0001a974ca_01',36,1,1564256142,0,0,0,0,0,0,1564256142,1,2,'卫生间','',1),(480,45,4,'51667910','00158d0001a974ca_01',36,1,1564257346,0,0,0,0,0,0,1564257346,1,2,'卫生间','',1),(481,45,4,'51667910','00158d0001a974ca_01',36,1,1564258551,0,0,0,0,0,0,1564258552,1,2,'卫生间','',1),(482,45,4,'51667910','00158d0001a974ca_01',36,1,1564259756,0,0,0,0,0,0,1564259756,1,2,'卫生间','',1),(483,45,4,'51667910','00158d0001a974ca_01',36,1,1564260961,0,0,0,0,0,0,1564260961,1,2,'卫生间','',1),(484,45,4,'51667910','00158d0001a974ca_01',36,1,1564262165,0,0,0,0,0,0,1564262166,1,2,'卫生间','',1),(485,45,4,'51667910','00158d0001a974ca_01',36,1,1564263370,0,0,0,0,0,0,1564263371,1,2,'卫生间','',1),(486,45,4,'51667910','00158d0001a974ca_01',36,1,1564264574,0,0,0,0,0,0,1564264575,1,2,'卫生间','',1),(487,45,4,'51667910','00158d0001a974ca_01',36,1,1564265779,0,0,0,0,0,0,1564265780,1,2,'卫生间','',1),(488,45,4,'51667910','00158d0001a974ca_01',36,1,1564266983,0,0,0,0,0,0,1564266984,1,2,'卫生间','',1),(489,45,4,'51667910','00158d0001a974ca_01',36,1,1564268188,0,0,0,0,0,0,1564268189,1,2,'卫生间','',1),(490,45,4,'51667910','00158d0001a974ca_01',36,1,1564269393,0,0,0,0,0,0,1564269394,1,2,'卫生间','',1),(491,45,4,'51667910','00158d0001a974ca_01',36,1,1564270598,0,0,0,0,0,0,1564270598,1,2,'卫生间','',1),(492,45,4,'51667910','00158d0001a974ca_01',36,1,1564271802,0,0,0,0,0,0,1564271803,1,2,'卫生间','',1),(493,45,4,'51667910','00158d0001a974ca_01',36,1,1564273007,0,0,0,0,0,0,1564273008,1,2,'卫生间','',1),(494,45,4,'51667910','00158d0001a974ca_01',36,1,1564274212,0,0,0,0,0,0,1564274212,1,2,'卫生间','',1),(495,45,4,'51667910','00158d0001a974ca_01',36,1,1564275417,0,0,0,0,0,0,1564275418,1,2,'卫生间','',1),(496,45,4,'51667910','00158d0001a974ca_01',36,1,1564276622,0,0,0,0,0,0,1564276622,1,2,'卫生间','',1),(497,45,4,'51667910','00158d0001a974ca_01',36,1,1564277827,0,0,0,0,0,0,1564277828,1,2,'卫生间','',1),(498,45,4,'51667910','00158d0001a974ca_01',36,1,1564279031,0,0,0,0,0,0,1564279032,1,2,'卫生间','',1),(499,45,4,'51667910','00158d0001a974ca_01',36,1,1564280236,0,0,0,0,0,0,1564280236,1,2,'卫生间','',1),(500,45,4,'51667910','00158d0001a974ca_01',36,1,1564281441,0,0,0,0,0,0,1564281442,1,2,'卫生间','',1),(501,45,4,'51667910','00158d0001a974ca_01',36,1,1564282646,0,0,0,0,0,0,1564282646,1,2,'卫生间','',1),(502,45,4,'51667910','00158d0001a974ca_01',36,1,1564283851,0,0,0,0,0,0,1564283852,1,2,'卫生间','',1),(503,45,4,'51667910','00158d0001a974ca_01',36,1,1564285056,0,0,0,0,0,0,1564285056,1,2,'卫生间','',1),(504,45,4,'51667910','00158d0001a974ca_01',36,1,1564286260,0,0,0,0,0,0,1564286261,1,2,'卫生间','',1),(505,45,4,'51667910','00158d0001a974ca_01',36,1,1564287468,0,0,0,0,0,0,1564287469,1,2,'卫生间','',1),(506,45,4,'51667910','00158d0001a974ca_01',36,1,1564288673,0,0,0,0,0,0,1564288673,1,2,'卫生间','',1),(507,45,4,'51667910','00158d0001a974ca_01',36,1,1564289878,0,0,0,0,0,0,1564289879,1,2,'卫生间','',1),(508,45,4,'51667910','00158d0001a974ca_01',36,1,1564291082,0,0,0,0,0,0,1564291083,1,2,'卫生间','',1),(509,45,4,'51667910','00158d0001a974ca_01',36,1,1564292287,0,0,0,0,0,0,1564292287,1,2,'卫生间','',1),(510,45,4,'51667910','00158d0001a974ca_01',36,1,1564293492,0,0,0,0,0,0,1564293493,1,2,'卫生间','',1),(511,45,4,'51667910','00158d0001a974ca_01',36,1,1564294696,0,0,0,0,0,0,1564294697,1,2,'卫生间','',1),(512,45,4,'51667910','00158d0001a974ca_01',36,1,1564295901,0,0,0,0,0,0,1564295902,1,2,'卫生间','',1),(513,45,4,'51667910','00158d0001a974ca_01',36,1,1564297105,0,0,0,0,0,0,1564297106,1,2,'卫生间','',1),(514,45,4,'51667910','00158d0001a974ca_01',36,1,1564298310,0,0,0,0,0,0,1564298310,1,2,'卫生间','',1),(515,45,4,'51667910','00158d0001a974ca_01',36,1,1564299514,0,0,0,0,0,0,1564299515,1,2,'卫生间','',1),(516,45,4,'51667910','00158d0001a974ca_01',36,1,1564300719,0,0,0,0,0,0,1564300719,1,2,'卫生间','',1),(517,45,4,'51667910','00158d0001a974ca_01',36,1,1564301923,0,0,0,0,0,0,1564301924,1,2,'卫生间','',1),(518,45,4,'51667910','00158d0001a974ca_01',36,1,1564303128,0,0,0,0,0,0,1564303129,1,2,'卫生间','',1),(519,45,4,'51667910','00158d0001a974ca_01',36,1,1564304332,0,0,0,0,0,0,1564304333,1,2,'卫生间','',1),(520,45,4,'51667910','00158d0001a974ca_01',36,1,1564305537,0,0,0,0,0,0,1564305538,1,2,'卫生间','',1),(521,45,4,'51667910','00158d0001a974ca_01',36,1,1564306741,0,0,0,0,0,0,1564306742,1,2,'卫生间','',1),(522,45,4,'51667910','00158d0001a974ca_01',36,1,1564307946,0,0,0,0,0,0,1564307947,1,2,'卫生间','',1),(523,45,4,'51667910','00158d0001a974ca_01',36,1,1564309150,0,0,0,0,0,0,1564309151,1,2,'卫生间','',1),(524,45,4,'51667910','00158d0001a974ca_01',36,1,1564310355,0,0,0,0,0,0,1564310355,1,2,'卫生间','',1),(525,45,4,'51667910','00158d0001a974ca_01',36,1,1564311560,0,0,0,0,0,0,1564311560,1,2,'卫生间','',1),(526,45,4,'51667910','00158d0001a974ca_01',36,1,1564312764,0,0,0,0,0,0,1564312765,1,2,'卫生间','',1),(527,45,4,'51667910','00158d0001a974ca_01',36,1,1564313969,0,0,0,0,0,0,1564313970,1,2,'卫生间','',1),(528,45,4,'51667910','00158d0001a974ca_01',36,1,1564315174,0,0,0,0,0,0,1564315174,1,2,'卫生间','',1),(529,45,4,'51667910','00158d0001a974ca_01',36,1,1564316379,0,0,0,0,0,0,1564316380,1,2,'卫生间','',1),(530,45,4,'51667910','00158d0001a974ca_01',36,1,1564317583,0,0,0,0,0,0,1564317584,1,2,'卫生间','',1),(531,45,4,'51667910','00158d0001a974ca_01',36,1,1564318788,0,0,0,0,0,0,1564318788,1,2,'卫生间','',1),(532,45,4,'51667910','00158d0001a974ca_01',36,1,1564319993,0,0,0,0,0,0,1564319993,1,2,'卫生间','',1),(533,45,4,'51667910','00158d0001a974ca_01',36,1,1564321197,0,0,0,0,0,0,1564321198,1,2,'卫生间','',1),(534,45,4,'51667910','00158d0001a974ca_01',36,1,1564322402,0,0,0,0,0,0,1564322403,1,2,'卫生间','',1),(535,45,4,'51667910','00158d0001a974ca_01',36,1,1564323607,0,0,0,0,0,0,1564323607,1,2,'卫生间','',1),(536,45,4,'51667910','00158d0001a974ca_01',36,1,1564324811,0,0,0,0,0,0,1564324813,1,2,'卫生间','',1),(537,45,4,'51667910','00158d0001a974ca_01',36,1,1564326016,0,0,0,0,0,0,1564326017,1,2,'卫生间','',1),(538,45,4,'51667910','00158d0001a974ca_01',36,1,1564327221,0,0,0,0,0,0,1564327221,1,2,'卫生间','',1),(539,45,4,'51667910','00158d0001a974ca_01',36,1,1564328425,0,0,0,0,0,0,1564328426,1,2,'卫生间','',1),(540,45,4,'51667910','00158d0001a974ca_01',36,1,1564329630,0,0,0,0,0,0,1564329631,1,2,'卫生间','',1),(541,45,4,'51667910','00158d0001a974ca_01',36,1,1564330835,0,0,0,0,0,0,1564330836,1,2,'卫生间','',1),(542,45,4,'51667910','00158d0001a974ca_01',36,1,1564332039,0,0,0,0,0,0,1564332040,1,2,'卫生间','',1),(543,45,4,'51667910','00158d0001a974ca_01',36,1,1564333244,0,0,0,0,0,0,1564333244,1,2,'卫生间','',1),(544,45,4,'51667910','00158d0001a974ca_01',36,1,1564334449,0,0,0,0,0,0,1564334450,1,2,'卫生间','',1),(545,45,4,'51667910','00158d0001a974ca_01',36,1,1564335653,0,0,0,0,0,0,1564335654,1,2,'卫生间','',1),(546,45,4,'51667910','00158d0001a974ca_01',36,1,1564336858,0,0,0,0,0,0,1564336859,1,2,'卫生间','',1),(547,45,4,'51667910','00158d0001a974ca_01',36,1,1564338062,0,0,0,0,0,0,1564338063,1,2,'卫生间','',1),(548,45,4,'51667910','00158d0001a974ca_01',36,1,1564339266,0,0,0,0,0,0,1564339267,1,2,'卫生间','',1),(549,45,4,'51667910','00158d0001a974ca_01',36,1,1564340471,0,0,0,0,0,0,1564340472,1,2,'卫生间','',1),(550,45,4,'51667910','00158d0001a974ca_01',36,1,1564341675,0,0,0,0,0,0,1564341676,1,2,'卫生间','',1),(551,45,4,'51667910','00158d0001a974ca_01',36,1,1564342880,0,0,0,0,0,0,1564342881,1,2,'卫生间','',1),(552,45,4,'51667910','00158d0001a974ca_01',36,1,1564344084,0,0,0,0,0,0,1564344085,1,2,'卫生间','',1),(553,45,4,'51667910','00158d0001a974ca_01',36,1,1564345288,0,0,0,0,0,0,1564345288,1,2,'卫生间','',1),(554,45,4,'51667910','00158d0001a974ca_01',36,1,1564346492,0,0,0,0,0,0,1564346493,1,2,'卫生间','',1),(555,45,4,'51667910','00158d0001a974ca_01',36,1,1564347701,0,0,0,0,0,0,1564347702,1,2,'卫生间','',1),(556,45,4,'51667910','00158d0001a974ca_01',36,1,1564348907,0,0,0,0,0,0,1564348907,1,2,'卫生间','',1),(557,45,4,'51667910','00158d0001a974ca_01',36,1,1564350112,0,0,0,0,0,0,1564350113,1,2,'卫生间','',1),(558,45,4,'51667910','00158d0001a974ca_01',36,1,1564351318,0,0,0,0,0,0,1564351318,1,2,'卫生间','',1),(559,45,4,'51667910','00158d0001a974ca_01',36,1,1564352524,0,0,0,0,0,0,1564352525,1,2,'卫生间','',1),(560,45,4,'51667910','00158d0001a974ca_01',36,1,1564353729,0,0,0,0,0,0,1564353730,1,2,'卫生间','',1),(561,45,4,'51667910','00158d0001a974ca_01',36,1,1564354935,0,0,0,0,0,0,1564354936,1,2,'卫生间','',1),(562,45,4,'51667910','00158d0001a974ca_01',36,1,1564356141,0,0,0,0,0,0,1564356141,1,2,'卫生间','',1),(563,45,4,'51667910','00158d0001a974ca_01',36,1,1564357346,0,0,0,0,0,0,1564357347,1,2,'卫生间','',1),(564,45,4,'51667910','00158d0001a974ca_01',36,1,1564358552,0,0,0,0,0,0,1564358553,1,2,'卫生间','',1),(565,45,4,'51667910','00158d0001a974ca_01',36,1,1564359758,0,0,0,0,0,0,1564359758,1,2,'卫生间','',1),(566,45,4,'51667910','00158d0001a974ca_01',36,1,1564360964,0,0,0,0,0,0,1564360965,1,2,'卫生间','',1),(567,45,4,'51667910','00158d0001a974ca_01',36,1,1564362169,0,0,0,0,0,0,1564362170,1,2,'卫生间','',1),(568,45,4,'51667910','00158d0001a974ca_01',36,1,1564363375,0,0,0,0,0,0,1564363375,1,2,'卫生间','',1),(569,45,4,'51667910','00158d0001a974ca_01',36,1,1564364580,0,0,0,0,0,0,1564364581,1,2,'卫生间','',1),(570,45,4,'51667910','00158d0001a974ca_01',36,1,1564365786,0,0,0,0,0,0,1564365786,1,2,'卫生间','',1),(571,45,4,'51667910','00158d0001a974ca_01',36,1,1564366991,0,0,0,0,0,0,1564366992,1,2,'卫生间','',1),(572,45,4,'51667910','00158d0001a974ca_01',36,1,1564368197,0,0,0,0,0,0,1564368197,1,2,'卫生间','',1),(573,45,4,'51667910','00158d0001a974ca_01',36,1,1564369402,0,0,0,0,0,0,1564369403,1,2,'卫生间','',1),(574,45,4,'51667910','00158d0001a974ca_01',36,1,1564370608,0,0,0,0,0,0,1564370608,1,2,'卫生间','',1),(575,45,4,'51667910','00158d0001a974ca_01',36,1,1564371813,0,0,0,0,0,0,1564371814,1,2,'卫生间','',1),(576,45,4,'51667910','00158d0001a976d7_01',36,1,1564371995,0,0,0,0,0,0,1564371995,1,2,'卧室','',1),(577,45,4,'51667910','00158d0001a974ca_01',36,1,1564373019,0,0,0,0,0,0,1564373019,1,2,'卫生间','',1),(578,45,4,'51667910','00158d0001a976d7_01',36,1,1564373204,0,0,0,0,0,0,1564373204,1,2,'卧室','',1),(579,45,4,'51667910','00158d0001a974ca_01',36,1,1564374224,0,0,0,0,0,0,1564374225,1,2,'卫生间','',1),(580,45,4,'51667910','00158d0001a976d7_01',36,1,1564374413,0,0,0,0,0,0,1564374413,1,2,'卧室','',1),(581,45,4,'51667910','00158d0001a974ca_01',36,1,1564375430,0,0,0,0,0,0,1564375430,1,2,'卫生间','',1),(582,45,4,'51667910','00158d0001a976d7_01',36,1,1564375622,0,0,0,0,0,0,1564375623,1,2,'卧室','',1),(583,45,4,'51667910','00158d0001a974ca_01',36,1,1564376635,0,0,0,0,0,0,1564376636,1,2,'卫生间','',1),(584,45,4,'51667910','00158d0001a976d7_01',36,1,1564376831,0,0,0,0,0,0,1564376832,1,2,'卧室','',1),(585,45,4,'51667910','00158d0001a974ca_01',36,1,1564377841,0,0,0,0,0,0,1564377841,1,2,'卫生间','',1),(586,45,4,'51667910','00158d0001a976d7_01',36,1,1564378041,0,0,0,0,0,0,1564378042,1,2,'卧室','',1),(587,45,4,'51667910','00158d0001a974ca_01',36,1,1564379047,0,0,0,0,0,0,1564379047,1,2,'卫生间','',1),(588,45,4,'51667910','00158d0001a976d7_01',36,1,1564379250,0,0,0,0,0,0,1564379251,1,2,'卧室','',1),(589,45,4,'51667910','00158d0001a974ca_01',36,1,1564380252,0,0,0,0,0,0,1564380253,1,2,'卫生间','',1),(590,45,4,'51667910','00158d0001a976d7_01',36,1,1564380460,0,0,0,0,0,0,1564380461,1,2,'卧室','',1),(591,45,4,'51667910','00158d0001a974ca_01',36,1,1564381458,0,0,0,0,0,0,1564381459,1,2,'卫生间','',1),(592,45,4,'51667910','00158d0001a976d7_01',36,1,1564381669,0,0,0,0,0,0,1564381670,1,2,'卧室','',1),(593,45,4,'51667910','00158d0001a974ca_01',36,1,1564382663,0,0,0,0,0,0,1564382664,1,2,'卫生间','',1),(594,45,4,'51667910','00158d0001a976d7_01',36,1,1564382879,0,0,0,0,0,0,1564382879,1,2,'卧室','',1),(595,45,4,'51667910','00158d0001a974ca_01',36,1,1564383869,0,0,0,0,0,0,1564383870,1,2,'卫生间','',1),(596,45,4,'51667910','00158d0001a976d7_01',36,1,1564384089,0,0,0,0,0,0,1564384089,1,2,'卧室','',1),(597,45,4,'51667910','00158d0001a974ca_01',36,1,1564385075,0,0,0,0,0,0,1564385075,1,2,'卫生间','',1),(598,45,4,'51667910','00158d0001a976d7_01',36,1,1564385298,0,0,0,0,0,0,1564385299,1,2,'卧室','',1),(599,45,4,'51667910','00158d0001a974ca_01',36,1,1564386280,0,0,0,0,0,0,1564386281,1,2,'卫生间','',1),(600,45,4,'51667910','00158d0001a976d7_01',36,1,1564386508,0,0,0,0,0,0,1564386509,1,2,'卧室','',1),(601,45,4,'51667910','00158d0001a974ca_01',36,1,1564387485,0,0,0,0,0,0,1564387486,1,2,'卫生间','',1),(602,45,4,'51667910','00158d0001a976d7_01',36,1,1564387718,0,0,0,0,0,0,1564387718,1,2,'卧室','',1),(603,45,4,'51667910','00158d0001a974ca_01',36,1,1564388691,0,0,0,0,0,0,1564388692,1,2,'卫生间','',1),(604,45,4,'51667910','00158d0001a976d7_01',36,1,1564388927,0,0,0,0,0,0,1564388928,1,2,'卧室','',1),(605,45,4,'51667910','00158d0001a974ca_01',36,1,1564389896,0,0,0,0,0,0,1564389897,1,2,'卫生间','',1),(606,45,4,'51667910','00158d0001a976d7_01',36,1,1564390137,0,0,0,0,0,0,1564390137,1,2,'卧室','',1),(607,45,4,'51667910','00158d0001a974ca_01',36,1,1564391101,0,0,0,0,0,0,1564391102,1,2,'卫生间','',1),(608,45,4,'51667910','00158d0001a976d7_01',36,1,1564391347,0,0,0,0,0,0,1564391348,1,2,'卧室','',1),(609,45,4,'51667910','00158d0001a974ca_01',36,1,1564392307,0,0,0,0,0,0,1564392307,1,2,'卫生间','',1),(610,45,4,'51667910','00158d0001a976d7_01',36,1,1564392556,0,0,0,0,0,0,1564392557,1,2,'卧室','',1),(611,45,4,'51667910','00158d0001a974ca_01',36,1,1564393512,0,0,0,0,0,0,1564393513,1,2,'卫生间','',1),(612,45,4,'51667910','00158d0001a976d7_01',36,1,1564393766,0,0,0,0,0,0,1564393767,1,2,'卧室','',1),(613,45,4,'51667910','00158d0001a974ca_01',36,1,1564394717,0,0,0,0,0,0,1564394718,1,2,'卫生间','',1),(614,45,4,'51667910','00158d0001a976d7_01',36,1,1564394975,0,0,0,0,0,0,1564394976,1,2,'卧室','',1),(615,45,4,'51667910','00158d0001a974ca_01',36,1,1564395923,0,0,0,0,0,0,1564395923,1,2,'卫生间','',1),(616,45,4,'51667910','00158d0001a976d7_01',36,1,1564396185,0,0,0,0,0,0,1564396186,1,2,'卧室','',1),(617,45,4,'51667910','00158d0001a974ca_01',36,1,1564397128,0,0,0,0,0,0,1564397129,1,2,'卫生间','',1),(618,45,4,'51667910','00158d0001a976d7_01',36,1,1564397395,0,0,0,0,0,0,1564397395,1,2,'卧室','',1),(619,45,4,'51667910','00158d0001a974ca_01',36,1,1564398334,0,0,0,0,0,0,1564398334,1,2,'卫生间','',1),(620,45,4,'51667910','00158d0001a976d7_01',36,1,1564398604,0,0,0,0,0,0,1564398605,1,2,'卧室','',1),(621,45,4,'51667910','00158d0001a974ca_01',36,1,1564399539,0,0,0,0,0,0,1564399540,1,2,'卫生间','',1),(622,45,4,'51667910','00158d0001a976d7_01',36,1,1564399814,0,0,0,0,0,0,1564399815,1,2,'卧室','',1),(623,45,4,'51667910','00158d0001a974ca_01',36,1,1564400744,0,0,0,0,0,0,1564400745,1,2,'卫生间','',1),(624,45,4,'51667910','00158d0001a976d7_01',36,1,1564401024,0,0,0,0,0,0,1564401025,1,2,'卧室','',1),(625,45,4,'51667910','00158d0001a974ca_01',36,1,1564401950,0,0,0,0,0,0,1564401950,1,2,'卫生间','',1),(626,45,4,'51667910','00158d0001a976d7_01',36,1,1564402234,0,0,0,0,0,0,1564402236,1,2,'卧室','',1),(627,45,4,'51667910','00158d0001a974ca_01',36,1,1564403155,0,0,0,0,0,0,1564403156,1,2,'卫生间','',1),(628,45,4,'51667910','00158d0001a976d7_01',36,1,1564403445,0,0,0,0,0,0,1564403445,1,2,'卧室','',1),(629,45,4,'51667910','00158d0001a974ca_01',36,1,1564404361,0,0,0,0,0,0,1564404361,1,2,'卫生间','',1),(630,45,4,'51667910','00158d0001a976d7_01',36,1,1564404655,0,0,0,0,0,0,1564404655,1,2,'卧室','',1),(631,45,4,'51667910','00158d0001a974ca_01',36,1,1564405566,0,0,0,0,0,0,1564405568,1,2,'卫生间','',1),(632,45,4,'51667910','00158d0001a976d7_01',36,1,1564405864,0,0,0,0,0,0,1564405865,1,2,'卧室','',1),(633,45,4,'51667910','00158d0001a974ca_01',36,1,1564406772,0,0,0,0,0,0,1564406773,1,2,'卫生间','',1),(634,45,4,'51667910','00158d0001a976d7_01',36,1,1564407074,0,0,0,0,0,0,1564407075,1,2,'卧室','',1),(635,45,4,'51667910','00158d0001a974ca_01',36,1,1564407981,0,0,0,0,0,0,1564407981,1,2,'卫生间','',1),(636,45,4,'51667910','00158d0001a976d7_01',36,1,1564408284,0,0,0,0,0,0,1564408285,1,2,'卧室','',1),(637,45,4,'51667910','00158d0001a974ca_01',36,1,1564409186,0,0,0,0,0,0,1564409187,1,2,'卫生间','',1),(638,45,4,'51667910','00158d0001a976d7_01',36,1,1564409494,0,0,0,0,0,0,1564409495,1,2,'卧室','',1),(639,45,4,'51667910','00158d0001a974ca_01',36,1,1564410392,0,0,0,0,0,0,1564410392,1,2,'卫生间','',1),(640,45,4,'51667910','00158d0001a976d7_01',36,1,1564410705,0,0,0,0,0,0,1564410706,1,2,'卧室','',1),(641,45,4,'51667910','00158d0001a974ca_01',36,1,1564411597,0,0,0,0,0,0,1564411598,1,2,'卫生间','',1),(642,45,4,'51667910','00158d0001a976d7_01',36,1,1564411920,0,0,0,0,0,0,1564411921,1,2,'卧室','',1),(643,45,4,'51667910','00158d0001a974ca_01',36,1,1564412803,0,0,0,0,0,0,1564412803,1,2,'卫生间','',1),(644,45,4,'51667910','00158d0001a976d7_01',36,1,1564413132,0,0,0,0,0,0,1564413132,1,2,'卧室','',1),(645,45,4,'51667910','00158d0001a974ca_01',36,1,1564414008,0,0,0,0,0,0,1564414009,1,2,'卫生间','',1),(646,45,4,'51667910','00158d0001a976d7_01',36,1,1564414344,0,0,0,0,0,0,1564414345,1,2,'卧室','',1),(647,45,4,'51667910','00158d0001a974ca_01',36,1,1564415214,0,0,0,0,0,0,1564415215,1,2,'卫生间','',1),(648,45,4,'51667910','00158d0001a976d7_01',36,1,1564415556,0,0,0,0,0,0,1564415556,1,2,'卧室','',1),(649,45,4,'51667910','00158d0001a974ca_01',36,1,1564416420,0,0,0,0,0,0,1564416420,1,2,'卫生间','',1),(650,45,4,'51667910','00158d0001a976d7_01',36,1,1564416768,0,0,0,0,0,0,1564416769,1,2,'卧室','',1),(651,45,4,'51667910','00158d0001a974ca_01',36,1,1564417625,0,0,0,0,0,0,1564417626,1,2,'卫生间','',1),(652,45,4,'51667910','00158d0001a976d7_01',36,1,1564417980,0,0,0,0,0,0,1564417981,1,2,'卧室','',1),(653,45,4,'51667910','00158d0001a974ca_01',36,1,1564418831,0,0,0,0,0,0,1564418831,1,2,'卫生间','',1),(654,45,4,'51667910','00158d0001a976d7_01',36,1,1564419192,0,0,0,0,0,0,1564419194,1,2,'卧室','',1),(655,45,4,'51667910','00158d0001a974ca_01',36,1,1564420036,0,0,0,0,0,0,1564420038,1,2,'卫生间','',1),(656,45,4,'51667910','00158d0001a976d7_01',36,1,1564420404,0,0,0,0,0,0,1564420405,1,2,'卧室','',1),(657,45,4,'51667910','00158d0001a974ca_01',36,1,1564421242,0,0,0,0,0,0,1564421243,1,2,'卫生间','',1),(658,45,4,'51667910','00158d0001a976d7_01',36,1,1564421616,0,0,0,0,0,0,1564421617,1,2,'卧室','',1),(659,45,4,'51667910','00158d0001a974ca_01',36,1,1564422448,0,0,0,0,0,0,1564422448,1,2,'卫生间','',1),(660,45,4,'51667910','00158d0001a976d7_01',36,1,1564422828,0,0,0,0,0,0,1564422829,1,2,'卧室','',1),(661,45,4,'51667910','00158d0001a974ca_01',36,1,1564423654,0,0,0,0,0,0,1564423654,1,2,'卫生间','',1),(662,45,4,'51667910','00158d0001a976d7_01',36,1,1564424040,0,0,0,0,0,0,1564424040,1,2,'卧室','',1),(663,45,4,'51667910','00158d0001a974ca_01',36,1,1564424859,0,0,0,0,0,0,1564424860,1,2,'卫生间','',1),(664,45,4,'51667910','00158d0001a976d7_01',36,1,1564425252,0,0,0,0,0,0,1564425253,1,2,'卧室','',1),(665,45,4,'51667910','00158d0001a974ca_01',36,1,1564426065,0,0,0,0,0,0,1564426066,1,2,'卫生间','',1),(666,45,4,'51667910','00158d0001a976d7_01',36,1,1564426464,0,0,0,0,0,0,1564426465,1,2,'卧室','',1),(667,45,4,'51667910','00158d0001a974ca_01',36,1,1564427270,0,0,0,0,0,0,1564427271,1,2,'卫生间','',1),(668,45,4,'51667910','00158d0001a976d7_01',36,1,1564427676,0,0,0,0,0,0,1564427677,1,2,'卧室','',1),(669,45,4,'51667910','00158d0001a974ca_01',36,1,1564428476,0,0,0,0,0,0,1564428477,1,2,'卫生间','',1),(670,45,4,'51667910','00158d0001a976d7_01',36,1,1564428888,0,0,0,0,0,0,1564428889,1,2,'卧室','',1),(671,45,4,'51667910','00158d0001a974ca_01',36,1,1564429682,0,0,0,0,0,0,1564429683,1,2,'卫生间','',1),(672,45,4,'51667910','00158d0001a976d7_01',36,1,1564430100,0,0,0,0,0,0,1564430100,1,2,'卧室','',1),(673,45,4,'51667910','00158d0001a974ca_01',36,1,1564430887,0,0,0,0,0,0,1564430888,1,2,'卫生间','',1),(674,45,4,'51667910','00158d0001a976d7_01',36,1,1564431312,0,0,0,0,0,0,1564431313,1,2,'卧室','',1),(675,45,4,'51667910','00158d0001a974ca_01',36,1,1564432093,0,0,0,0,0,0,1564432094,1,2,'卫生间','',1),(676,45,4,'51667910','00158d0001a976d7_01',36,1,1564432524,0,0,0,0,0,0,1564432525,1,2,'卧室','',1),(677,45,4,'51667910','00158d0001a974ca_01',36,1,1564433299,0,0,0,0,0,0,1564433299,1,2,'卫生间','',1),(678,45,4,'51667910','00158d0001a976d7_01',36,1,1564433736,0,0,0,0,0,0,1564433737,1,2,'卧室','',1),(679,45,4,'51667910','00158d0001a974ca_01',36,1,1564434504,0,0,0,0,0,0,1564434505,1,2,'卫生间','',1),(680,45,4,'51667910','00158d0001a976d7_01',36,1,1564434948,0,0,0,0,0,0,1564434949,1,2,'卧室','',1),(681,45,4,'51667910','00158d0001a974ca_01',36,1,1564435710,0,0,0,0,0,0,1564435711,1,2,'卫生间','',1),(682,45,4,'51667910','00158d0001a976d7_01',36,1,1564436161,0,0,0,0,0,0,1564436162,1,2,'卧室','',1),(683,45,4,'51667910','00158d0001a974ca_01',36,1,1564436916,0,0,0,0,0,0,1564436916,1,2,'卫生间','',1),(684,45,4,'51667910','00158d0001a976d7_01',36,1,1564437373,0,0,0,0,0,0,1564437373,1,2,'卧室','',1),(685,45,4,'51667910','00158d0001a974ca_01',36,1,1564438122,0,0,0,0,0,0,1564438123,1,2,'卫生间','',1),(686,45,4,'51667910','00158d0001a976d7_01',36,1,1564438585,0,0,0,0,0,0,1564438585,1,2,'卧室','',1),(687,45,4,'51667910','00158d0001a974ca_01',36,1,1564439327,0,0,0,0,0,0,1564439328,1,2,'卫生间','',1),(688,45,4,'51667910','00158d0001a976d7_01',36,1,1564439797,0,0,0,0,0,0,1564439798,1,2,'卧室','',1),(689,45,4,'51667910','00158d0001a974ca_01',36,1,1564440533,0,0,0,0,0,0,1564440534,1,2,'卫生间','',1),(690,45,4,'51667910','00158d0001a976d7_01',36,1,1564441009,0,0,0,0,0,0,1564441010,1,2,'卧室','',1),(691,45,4,'51667910','00158d0001a974ca_01',36,1,1564441739,0,0,0,0,0,0,1564441740,1,2,'卫生间','',1),(692,45,4,'51667910','00158d0001a976d7_01',36,1,1564442221,0,0,0,0,0,0,1564442222,1,2,'卧室','',1),(693,45,4,'51667910','00158d0001a974ca_01',36,1,1564442945,0,0,0,0,0,0,1564442945,1,2,'卫生间','',1),(694,45,4,'51667910','00158d0001a976d7_01',36,1,1564443433,0,0,0,0,0,0,1564443434,1,2,'卧室','',1),(695,45,4,'51667910','00158d0001a974ca_01',36,1,1564444150,0,0,0,0,0,0,1564444151,1,2,'卫生间','',1),(696,45,4,'51667910','00158d0001a976d7_01',36,1,1564444645,0,0,0,0,0,0,1564444645,1,2,'卧室','',1),(697,45,4,'51667910','00158d0001a974ca_01',36,1,1564445356,0,0,0,0,0,0,1564445356,1,2,'卫生间','',1),(698,45,4,'51667910','00158d0001a976d7_01',36,1,1564445857,0,0,0,0,0,0,1564445858,1,2,'卧室','',1),(699,45,4,'51667910','00158d0001a974ca_01',36,1,1564446562,0,0,0,0,0,0,1564446563,1,2,'卫生间','',1),(700,45,4,'51667910','00158d0001a976d7_01',36,1,1564447069,0,0,0,0,0,0,1564447069,1,2,'卧室','',1),(701,45,4,'51667910','00158d0001a974ca_01',36,1,1564447767,0,0,0,0,0,0,1564447768,1,2,'卫生间','',1),(702,45,4,'51667910','00158d0001a976d7_01',36,1,1564448280,0,0,0,0,0,0,1564448281,1,2,'卧室','',1),(703,45,4,'51667910','00158d0001a974ca_01',36,1,1564448973,0,0,0,0,0,0,1564448974,1,2,'卫生间','',1),(704,45,4,'51667910','00158d0001a976d7_01',36,1,1564449492,0,0,0,0,0,0,1564449492,1,2,'卧室','',1),(705,45,4,'51667910','00158d0001a974ca_01',36,1,1564450178,0,0,0,0,0,0,1564450179,1,2,'卫生间','',1),(706,45,4,'51667910','00158d0001a976d7_01',36,1,1564450702,0,0,0,0,0,0,1564450703,1,2,'卧室','',1),(707,45,4,'51667910','00158d0001a974ca_01',36,1,1564451383,0,0,0,0,0,0,1564451384,1,2,'卫生间','',1),(708,45,4,'51667910','00158d0001a974ca_01',36,3,1564451714,45,1564456580,1,45,1564456580,1,1564456580,1,1,'卫生间','测试',2),(709,45,4,'51667910','00158d0001a976d7_01',36,3,1564451723,45,1564456624,1,45,1564456624,1,1564456624,1,1,'卧室','测试结果',2),(710,45,4,'51667910','00158d0001a974ca_01',36,1,1564456633,0,0,0,0,0,0,1564456633,1,2,'卫生间','',1),(711,45,4,'51667910','00158d0001a976d7_01',36,1,1564456945,0,0,0,0,0,0,1564456946,1,2,'卧室','',1),(712,45,4,'51667910','00158d0001a974ca_01',36,1,1564457838,0,0,0,0,0,0,1564457839,1,2,'卫生间','',1),(713,45,4,'51667910','00158d0001a976d7_01',36,1,1564458156,0,0,0,0,0,0,1564458157,1,2,'卧室','',1),(714,45,4,'51667910','00158d0001a974ca_01',36,1,1564459044,0,0,0,0,0,0,1564459044,1,2,'卫生间','',1),(715,45,4,'51667910','00158d0001a976d7_01',36,1,1564459368,0,0,0,0,0,0,1564459368,1,2,'卧室','',1),(716,45,4,'51667910','00158d0001a974ca_01',36,1,1564460249,0,0,0,0,0,0,1564460250,1,2,'卫生间','',1),(717,45,4,'51667910','00158d0001a976d7_01',36,1,1564460579,0,0,0,0,0,0,1564460580,1,2,'卧室','',1),(718,45,4,'51667910','00158d0001a974ca_01',36,1,1564461454,0,0,0,0,0,0,1564461455,1,2,'卫生间','',1),(719,45,4,'51667910','00158d0001a976d7_01',36,1,1564461790,0,0,0,0,0,0,1564461791,1,2,'卧室','',1),(720,45,4,'51667910','00158d0001a974ca_01',36,1,1564462660,0,0,0,0,0,0,1564462660,1,2,'卫生间','',1),(721,45,4,'51667910','00158d0001a976d7_01',36,1,1564463002,0,0,0,0,0,0,1564463003,1,2,'卧室','',1),(722,45,4,'51667910','00158d0001a974ca_01',36,1,1564463865,0,0,0,0,0,0,1564463866,1,2,'卫生间','',1),(723,45,4,'51667910','00158d0001a976d7_01',36,1,1564464213,0,0,0,0,0,0,1564464214,1,2,'卧室','',1),(724,45,4,'51667910','00158d0001a974ca_01',36,1,1564465071,0,0,0,0,0,0,1564465071,1,2,'卫生间','',1),(725,45,4,'51667910','00158d0001a976d7_01',36,1,1564465425,0,0,0,0,0,0,1564465426,1,2,'卧室','',1),(726,45,4,'51667910','00158d0001a974ca_01',36,1,1564466276,0,0,0,0,0,0,1564466277,1,2,'卫生间','',1),(727,45,4,'51667910','00158d0001a976d7_01',36,1,1564466637,0,0,0,0,0,0,1564466637,1,2,'卧室','',1),(728,45,4,'51667910','00158d0001a974ca_01',36,1,1564467482,0,0,0,0,0,0,1564467483,1,2,'卫生间','',1),(729,45,4,'51667910','00158d0001a976d7_01',36,1,1564467848,0,0,0,0,0,0,1564467849,1,2,'卧室','',1),(730,45,4,'51667910','00158d0001a974ca_01',36,1,1564468690,0,0,0,0,0,0,1564468691,1,2,'卫生间','',1),(731,45,4,'51667910','00158d0001a976d7_01',36,1,1564469060,0,0,0,0,0,0,1564469061,1,2,'卧室','',1),(732,45,4,'51667910','00158d0001a974ca_01',36,1,1564469894,0,0,0,0,0,0,1564469895,1,2,'卫生间','',1),(733,45,4,'51667910','00158d0001a976d7_01',36,1,1564470270,0,0,0,0,0,0,1564470271,1,2,'卧室','',1),(734,45,4,'51667910','00158d0001a976d7_01',36,3,1564470597,45,1564549930,1,45,1564549930,1,1564549930,1,1,'卧室','测试',2),(735,45,4,'51667910','00158d0001a974ca_01',36,3,1564470610,45,1564549919,1,45,1564549919,1,1564549919,1,1,'卫生间','天天有',2),(736,45,4,'51667910','00158d0001a974ca_01',36,1,1564550187,0,0,0,0,0,0,1564550188,1,2,'卫生间','',1),(737,45,4,'51667910','00158d0001a976d7_01',36,1,1564550432,0,0,0,0,0,0,1564550432,1,2,'卧室','',1),(738,45,4,'51667910','00158d0001a974ca_01',36,1,1564551392,0,0,0,0,0,0,1564551392,1,2,'卫生间','',1),(739,45,4,'51667910','00158d0001a976d7_01',36,1,1564551641,0,0,0,0,0,0,1564551642,1,2,'卧室','',1),(740,45,4,'51667910','00158d0001a974ca_01',36,1,1564552597,0,0,0,0,0,0,1564552598,1,2,'卫生间','',1),(741,45,4,'51667910','00158d0001a976d7_01',36,1,1564552849,0,0,0,0,0,0,1564552849,1,2,'卧室','',1),(742,45,4,'51667910','00158d0001a974ca_01',36,1,1564553801,0,0,0,0,0,0,1564553802,1,2,'卫生间','',1),(743,45,4,'51667910','00158d0001a976d7_01',36,1,1564554057,0,0,0,0,0,0,1564554058,1,2,'卧室','',1),(744,45,4,'51667910','00158d0001a974ca_01',36,1,1564555006,0,0,0,0,0,0,1564555007,1,2,'卫生间','',1),(745,45,4,'51667910','00158d0001a976d7_01',36,3,1564555143,45,1564576234,1,45,1564576234,1,1564576234,1,1,'卧室','提供给',2),(746,45,4,'51667910','00158d0001a974ca_01',36,3,1564555148,45,1564563019,1,45,1564563019,1,1564563019,1,1,'卫生间','测试',2),(747,45,4,'51667910','00158d0001a974ca_01',36,1,1564563678,0,0,0,0,0,0,1564563678,1,2,'卫生间','',1),(748,45,4,'51667910','00158d0001a974ca_01',36,1,1564564882,0,0,0,0,0,0,1564564883,1,2,'卫生间','',1),(749,45,4,'51667910','00158d0001a974ca_01',36,1,1564566087,0,0,0,0,0,0,1564566088,1,2,'卫生间','',1),(750,45,4,'51667910','00158d0001a974ca_01',36,1,1564567291,0,0,0,0,0,0,1564567292,1,2,'卫生间','',1),(751,45,4,'51667910','00158d0001a974ca_01',36,1,1564568496,0,0,0,0,0,0,1564568497,1,2,'卫生间','',1),(752,45,4,'51667910','00158d0001a974ca_01',36,1,1564569700,0,0,0,0,0,0,1564569701,1,2,'卫生间','',1),(753,45,4,'51667910','00158d0001a974ca_01',36,1,1564570905,0,0,0,0,0,0,1564570905,1,2,'卫生间','',1),(754,45,4,'51667910','00158d0001a974ca_01',36,1,1564572109,0,0,0,0,0,0,1564572110,1,2,'卫生间','',1),(755,45,4,'51667910','00158d0001a974ca_01',36,1,1564573313,0,0,0,0,0,0,1564573314,1,2,'卫生间','',1),(756,45,4,'51667910','00158d0001a974ca_01',36,1,1564574518,0,0,0,0,0,0,1564574518,1,2,'卫生间','',1),(757,45,4,'51667910','00158d0001a974ca_01',36,1,1564575722,0,0,0,0,0,0,1564575723,1,2,'卫生间','',1),(758,45,4,'51667910','00158d0001a974ca_01',36,1,1564576927,0,0,0,0,0,0,1564576927,1,2,'卫生间','',1),(759,45,4,'51667910','00158d0001a976d7_01',36,1,1564576963,0,0,0,0,0,0,1564576964,1,2,'卧室','',1),(760,45,4,'51667910','00158d0001a974ca_01',36,1,1564578131,0,0,0,0,0,0,1564578132,1,2,'卫生间','',1),(761,45,4,'51667910','00158d0001a976d7_01',36,1,1564578173,0,0,0,0,0,0,1564578174,1,2,'卧室','',1),(762,45,4,'51667910','00158d0001a974ca_01',36,1,1564579336,0,0,0,0,0,0,1564579336,1,2,'卫生间','',1),(763,45,4,'51667910','00158d0001a976d7_01',36,1,1564579383,0,0,0,0,0,0,1564579384,1,2,'卧室','',1),(764,45,4,'51667910','00158d0001a974ca_01',36,1,1564580540,0,0,0,0,0,0,1564580540,1,2,'卫生间','',1),(765,45,4,'51667910','00158d0001a976d7_01',36,1,1564580593,0,0,0,0,0,0,1564580593,1,2,'卧室','',1),(766,45,4,'51667910','00158d0001a974ca_01',36,1,1564581745,0,0,0,0,0,0,1564581745,1,2,'卫生间','',1),(767,45,4,'51667910','00158d0001a976d7_01',36,1,1564581803,0,0,0,0,0,0,1564581804,1,2,'卧室','',1),(768,45,4,'51667910','00158d0001a974ca_01',36,1,1564582949,0,0,0,0,0,0,1564582950,1,2,'卫生间','',1),(769,45,4,'51667910','00158d0001a976d7_01',36,1,1564583013,0,0,0,0,0,0,1564583013,1,2,'卧室','',1),(770,45,4,'51667910','00158d0001a974ca_01',36,1,1564584154,0,0,0,0,0,0,1564584155,1,2,'卫生间','',1),(771,45,4,'51667910','00158d0001a976d7_01',36,1,1564584223,0,0,0,0,0,0,1564584224,1,2,'卧室','',1),(772,45,4,'51667910','00158d0001a974ca_01',36,1,1564585359,0,0,0,0,0,0,1564585359,1,2,'卫生间','',1),(773,45,4,'51667910','00158d0001a976d7_01',36,1,1564585433,0,0,0,0,0,0,1564585433,1,2,'卧室','',1),(774,45,4,'51667910','00158d0001a974ca_01',36,1,1564586563,0,0,0,0,0,0,1564586564,1,2,'卫生间','',1),(775,45,4,'51667910','00158d0001a976d7_01',36,1,1564586643,0,0,0,0,0,0,1564586643,1,2,'卧室','',1),(776,45,4,'51667910','00158d0001a974ca_01',36,1,1564587768,0,0,0,0,0,0,1564587769,1,2,'卫生间','',1),(777,45,4,'51667910','00158d0001a976d7_01',36,1,1564587853,0,0,0,0,0,0,1564587853,1,2,'卧室','',1),(778,45,4,'51667910','00158d0001a974ca_01',36,1,1564588973,0,0,0,0,0,0,1564588973,1,2,'卫生间','',1),(779,45,4,'51667910','00158d0001a976d7_01',36,1,1564589063,0,0,0,0,0,0,1564589063,1,2,'卧室','',1),(780,45,4,'51667910','00158d0001a974ca_01',36,1,1564590182,0,0,0,0,0,0,1564590183,1,2,'卫生间','',1),(781,45,4,'51667910','00158d0001a976d7_01',36,1,1564590273,0,0,0,0,0,0,1564590274,1,2,'卧室','',1),(782,45,4,'51667910','00158d0001a974ca_01',36,1,1564591388,0,0,0,0,0,0,1564591389,1,2,'卫生间','',1),(783,45,4,'51667910','00158d0001a976d7_01',36,1,1564591483,0,0,0,0,0,0,1564591483,1,2,'卧室','',1),(784,45,4,'51667910','00158d0001a974ca_01',36,1,1564592594,0,0,0,0,0,0,1564592594,1,2,'卫生间','',1),(785,45,4,'51667910','00158d0001a976d7_01',36,1,1564592693,0,0,0,0,0,0,1564592693,1,2,'卧室','',1),(786,45,4,'51667910','00158d0001a974ca_01',36,1,1564593799,0,0,0,0,0,0,1564593800,1,2,'卫生间','',1),(787,45,4,'51667910','00158d0001a976d7_01',36,1,1564593903,0,0,0,0,0,0,1564593903,1,2,'卧室','',1),(788,45,4,'51667910','00158d0001a974ca_01',36,1,1564595005,0,0,0,0,0,0,1564595006,1,2,'卫生间','',1),(789,45,4,'51667910','00158d0001a976d7_01',36,1,1564595113,0,0,0,0,0,0,1564595113,1,2,'卧室','',1),(790,45,4,'51667910','00158d0001a974ca_01',36,1,1564596211,0,0,0,0,0,0,1564596212,1,2,'卫生间','',1),(791,45,4,'51667910','00158d0001a976d7_01',36,1,1564596323,0,0,0,0,0,0,1564596324,1,2,'卧室','',1),(792,45,4,'51667910','00158d0001a974ca_01',36,1,1564597417,0,0,0,0,0,0,1564597418,1,2,'卫生间','',1),(793,45,4,'51667910','00158d0001a976d7_01',36,1,1564597536,0,0,0,0,0,0,1564597536,1,2,'卧室','',1),(794,45,4,'51667910','00158d0001a974ca_01',36,1,1564598623,0,0,0,0,0,0,1564598623,1,2,'卫生间','',1),(795,45,4,'51667910','00158d0001a976d7_01',36,1,1564598745,0,0,0,0,0,0,1564598745,1,2,'卧室','',1),(796,45,4,'51667910','00158d0001a974ca_01',36,1,1564599829,0,0,0,0,0,0,1564599830,1,2,'卫生间','',1),(797,45,4,'51667910','00158d0001a976d7_01',36,1,1564599955,0,0,0,0,0,0,1564599955,1,2,'卧室','',1),(798,45,4,'51667910','00158d0001a974ca_01',36,1,1564601035,0,0,0,0,0,0,1564601035,1,2,'卫生间','',1),(799,45,4,'51667910','00158d0001a976d7_01',36,1,1564601164,0,0,0,0,0,0,1564601165,1,2,'卧室','',1),(800,45,4,'51667910','00158d0001a974ca_01',36,1,1564602241,0,0,0,0,0,0,1564602242,1,2,'卫生间','',1),(801,45,4,'51667910','00158d0001a976d7_01',36,1,1564602374,0,0,0,0,0,0,1564602375,1,2,'卧室','',1),(802,45,4,'51667910','00158d0001a974ca_01',36,1,1564603446,0,0,0,0,0,0,1564603447,1,2,'卫生间','',1),(803,45,4,'51667910','00158d0001a976d7_01',36,1,1564603584,0,0,0,0,0,0,1564603584,1,2,'卧室','',1),(804,45,4,'51667910','00158d0001a974ca_01',36,1,1564604652,0,0,0,0,0,0,1564604653,1,2,'卫生间','',1),(805,45,4,'51667910','00158d0001a976d7_01',36,1,1564604793,0,0,0,0,0,0,1564604794,1,2,'卧室','',1),(806,45,4,'51667910','00158d0001a974ca_01',36,1,1564605858,0,0,0,0,0,0,1564605859,1,2,'卫生间','',1),(807,45,4,'51667910','00158d0001a976d7_01',36,1,1564606003,0,0,0,0,0,0,1564606003,1,2,'卧室','',1),(808,45,4,'51667910','00158d0001a974ca_01',36,1,1564607064,0,0,0,0,0,0,1564607065,1,2,'卫生间','',1),(809,45,4,'51667910','00158d0001a976d7_01',36,1,1564607212,0,0,0,0,0,0,1564607213,1,2,'卧室','',1),(810,45,4,'51667910','00158d0001a974ca_01',36,1,1564608270,0,0,0,0,0,0,1564608270,1,2,'卫生间','',1),(811,45,4,'51667910','00158d0001a976d7_01',36,1,1564608422,0,0,0,0,0,0,1564608423,1,2,'卧室','',1),(812,45,4,'51667910','00158d0001a974ca_01',36,1,1564609476,0,0,0,0,0,0,1564609477,1,2,'卫生间','',1),(813,45,4,'51667910','00158d0001a976d7_01',36,1,1564609631,0,0,0,0,0,0,1564609632,1,2,'卧室','',1),(814,45,4,'51667910','00158d0001a974ca_01',36,1,1564610682,0,0,0,0,0,0,1564610683,1,2,'卫生间','',1),(815,45,4,'51667910','00158d0001a976d7_01',36,1,1564610841,0,0,0,0,0,0,1564610842,1,2,'卧室','',1),(816,45,4,'51667910','00158d0001a974ca_01',36,1,1564611888,0,0,0,0,0,0,1564611889,1,2,'卫生间','',1),(817,45,4,'51667910','00158d0001a976d7_01',36,1,1564612050,0,0,0,0,0,0,1564612051,1,2,'卧室','',1),(818,45,4,'51667910','00158d0001a974ca_01',36,1,1564613094,0,0,0,0,0,0,1564613095,1,2,'卫生间','',1),(819,45,4,'51667910','00158d0001a976d7_01',36,1,1564613260,0,0,0,0,0,0,1564613260,1,2,'卧室','',1),(820,45,4,'51667910','00158d0001a974ca_01',36,1,1564614300,0,0,0,0,0,0,1564614301,1,2,'卫生间','',1),(821,45,4,'51667910','00158d0001a976d7_01',36,1,1564614469,0,0,0,0,0,0,1564614470,1,2,'卧室','',1),(822,45,4,'51667910','00158d0001a974ca_01',36,1,1564615506,0,0,0,0,0,0,1564615507,1,2,'卫生间','',1),(823,45,4,'51667910','00158d0001a976d7_01',36,1,1564615679,0,0,0,0,0,0,1564615679,1,2,'卧室','',1),(824,45,4,'51667910','00158d0001a974ca_01',36,1,1564616712,0,0,0,0,0,0,1564616712,1,2,'卫生间','',1),(825,45,4,'51667910','00158d0001a976d7_01',36,1,1564616888,0,0,0,0,0,0,1564616889,1,2,'卧室','',1),(826,45,4,'51667910','00158d0001a974ca_01',36,1,1564617918,0,0,0,0,0,0,1564617919,1,2,'卫生间','',1),(827,45,4,'51667910','00158d0001a976d7_01',36,1,1564618098,0,0,0,0,0,0,1564618099,1,2,'卧室','',1),(828,45,4,'51667910','00158d0001a974ca_01',36,1,1564619124,0,0,0,0,0,0,1564619124,1,2,'卫生间','',1),(829,45,4,'51667910','00158d0001a976d7_01',36,1,1564619308,0,0,0,0,0,0,1564619308,1,2,'卧室','',1),(830,45,4,'51667910','00158d0001a974ca_01',36,1,1564620330,0,0,0,0,0,0,1564620331,1,2,'卫生间','',1),(831,45,4,'51667910','00158d0001a976d7_01',36,1,1564620517,0,0,0,0,0,0,1564620518,1,2,'卧室','',1),(832,45,4,'51667910','00158d0001a974ca_01',36,1,1564621535,0,0,0,0,0,0,1564621536,1,2,'卫生间','',1),(833,45,4,'51667910','00158d0001a976d7_01',36,1,1564621727,0,0,0,0,0,0,1564621727,1,2,'卧室','',1),(834,45,4,'51667910','00158d0001a974ca_01',36,1,1564622741,0,0,0,0,0,0,1564622742,1,2,'卫生间','',1),(835,45,4,'51667910','00158d0001a976d7_01',36,1,1564622936,0,0,0,0,0,0,1564622937,1,2,'卧室','',1),(836,45,4,'51667910','00158d0001a974ca_01',36,1,1564623947,0,0,0,0,0,0,1564623948,1,2,'卫生间','',1),(837,45,4,'51667910','00158d0001a976d7_01',36,1,1564624145,0,0,0,0,0,0,1564624146,1,2,'卧室','',1),(838,45,4,'51667910','00158d0001a974ca_01',36,1,1564625153,0,0,0,0,0,0,1564625153,1,2,'卫生间','',1),(839,45,4,'51667910','00158d0001a976d7_01',36,1,1564625355,0,0,0,0,0,0,1564625356,1,2,'卧室','',1),(840,45,4,'51667910','00158d0001a974ca_01',36,1,1564626359,0,0,0,0,0,0,1564626360,1,2,'卫生间','',1),(841,45,4,'51667910','00158d0001a976d7_01',36,1,1564626564,0,0,0,0,0,0,1564626565,1,2,'卧室','',1),(842,45,4,'51667910','00158d0001a974ca_01',36,1,1564627565,0,0,0,0,0,0,1564627565,1,2,'卫生间','',1),(843,45,4,'51667910','00158d0001a976d7_01',36,1,1564627774,0,0,0,0,0,0,1564627775,1,2,'卧室','',1),(844,45,4,'51667910','00158d0001a974ca_01',36,1,1564628771,0,0,0,0,0,0,1564628772,1,2,'卫生间','',1),(845,45,4,'51667910','00158d0001a976d7_01',36,1,1564628983,0,0,0,0,0,0,1564628984,1,2,'卧室','',1),(846,45,4,'51667910','00158d0001a974ca_01',36,1,1564629977,0,0,0,0,0,0,1564629977,1,2,'卫生间','',1),(847,45,4,'51667910','00158d0001a976d7_01',36,1,1564630193,0,0,0,0,0,0,1564630194,1,2,'卧室','',1),(848,45,4,'51667910','00158d0001a974ca_01',36,1,1564631183,0,0,0,0,0,0,1564631184,1,2,'卫生间','',1),(849,45,4,'51667910','00158d0001a976d7_01',36,1,1564631403,0,0,0,0,0,0,1564631403,1,2,'卧室','',1),(850,45,4,'51667910','00158d0001a974ca_01',36,1,1564632389,0,0,0,0,0,0,1564632389,1,2,'卫生间','',1),(851,45,4,'51667910','00158d0001a976d7_01',36,1,1564632612,0,0,0,0,0,0,1564632612,1,2,'卧室','',1),(852,45,4,'51667910','00158d0001a974ca_01',36,1,1564633595,0,0,0,0,0,0,1564633596,1,2,'卫生间','',1),(853,45,4,'51667910','00158d0001a976d7_01',36,1,1564633822,0,0,0,0,0,0,1564633822,1,2,'卧室','',1),(854,45,4,'51667910','00158d0001a974ca_01',36,1,1564634801,0,0,0,0,0,0,1564634801,1,2,'卫生间','',1),(855,45,4,'51667910','00158d0001a976d7_01',36,1,1564635031,0,0,0,0,0,0,1564635032,1,2,'卧室','',1),(856,45,4,'51667910','00158d0001a974ca_01',36,1,1564636007,0,0,0,0,0,0,1564636008,1,2,'卫生间','',1),(857,45,4,'51667910','00158d0001a976d7_01',36,1,1564636241,0,0,0,0,0,0,1564636242,1,2,'卧室','',1),(858,45,4,'51667910','00158d0001a974ca_01',36,1,1564637212,0,0,0,0,0,0,1564637213,1,2,'卫生间','',1),(859,45,4,'51667910','00158d0001a976d7_01',36,1,1564637450,0,0,0,0,0,0,1564637451,1,2,'卧室','',1),(860,45,4,'51667910','00158d0001a974ca_01',36,1,1564638418,0,0,0,0,0,0,1564638419,1,2,'卫生间','',1),(861,45,4,'51667910','00158d0001a976d7_01',36,1,1564638658,0,0,0,0,0,0,1564638658,1,2,'卧室','',1),(862,45,4,'51667910','00158d0001a974ca_01',36,1,1564639623,0,0,0,0,0,0,1564639623,1,2,'卫生间','',1),(863,45,4,'51667910','00158d0001a976d7_01',36,3,1564639710,1,1565071676,2,1,1565071676,2,1565071676,1,1,'卧室','111',2),(864,45,4,'51667910','00158d0001a974ca_01',36,1,1564640828,0,0,0,0,0,0,1564640829,1,2,'卫生间','',1),(865,45,4,'51667910','00158d0001a974ca_01',36,1,1564642033,0,0,0,0,0,0,1564642034,1,2,'卫生间','',1),(866,45,4,'51667910','00158d0001a974ca_01',36,1,1564643238,0,0,0,0,0,0,1564643239,1,2,'卫生间','',1),(867,45,4,'51667910','00158d0001a974ca_01',36,1,1564644443,0,0,0,0,0,0,1564644444,1,2,'卫生间','',1),(868,45,4,'51667910','00158d0001a974ca_01',36,1,1564645649,0,0,0,0,0,0,1564645649,1,2,'卫生间','',1),(869,45,4,'51667910','00158d0001a974ca_01',36,1,1564646854,0,0,0,0,0,0,1564646855,1,2,'卫生间','',1),(870,45,4,'51667910','00158d0001a974ca_01',36,1,1564648060,0,0,0,0,0,0,1564648060,1,2,'卫生间','',1),(871,45,4,'51667910','00158d0001a974ca_01',36,1,1564649265,0,0,0,0,0,0,1564649267,1,2,'卫生间','',1),(872,45,4,'51667910','00158d0001a974ca_01',36,1,1564650476,0,0,0,0,0,0,1564650477,1,2,'卫生间','',1),(873,45,4,'51667910','00158d0001a974ca_01',36,1,1564651683,0,0,0,0,0,0,1564651683,1,2,'卫生间','',1),(874,45,4,'51667910','00158d0001a974ca_01',36,1,1564652890,0,0,0,0,0,0,1564652890,1,2,'卫生间','',1),(875,45,4,'51667910','00158d0001a974ca_01',36,1,1564654097,0,0,0,0,0,0,1564654097,1,2,'卫生间','',1),(876,45,4,'51667910','00158d0001a974ca_01',36,1,1564655304,0,0,0,0,0,0,1564655305,1,2,'卫生间','',1),(877,45,4,'51667910','00158d0001a974ca_01',36,1,1564656511,0,0,0,0,0,0,1564656511,1,2,'卫生间','',1),(878,45,4,'51667910','00158d0001a974ca_01',36,1,1564657718,0,0,0,0,0,0,1564657719,1,2,'卫生间','',1),(879,45,4,'51667910','00158d0001a974ca_01',36,1,1564658925,0,0,0,0,0,0,1564658925,1,2,'卫生间','',1),(880,45,4,'51667910','00158d0001a974ca_01',36,1,1564660131,0,0,0,0,0,0,1564660132,1,2,'卫生间','',1),(881,45,4,'51667910','00158d0001a974ca_01',36,1,1564661339,0,0,0,0,0,0,1564661339,1,2,'卫生间','',1),(882,45,4,'51667910','00158d0001a974ca_01',36,1,1564662545,0,0,0,0,0,0,1564662546,1,2,'卫生间','',1),(883,45,4,'51667910','00158d0001a974ca_01',36,1,1564663752,0,0,0,0,0,0,1564663752,1,2,'卫生间','',1),(884,45,4,'51667910','00158d0001a974ca_01',36,1,1564664958,0,0,0,0,0,0,1564664960,1,2,'卫生间','',1),(885,45,4,'51667910','00158d0001a974ca_01',36,1,1564666165,0,0,0,0,0,0,1564666166,1,2,'卫生间','',1),(886,45,4,'51667910','00158d0001a974ca_01',36,1,1564667372,0,0,0,0,0,0,1564667373,1,2,'卫生间','',1),(887,45,4,'51667910','00158d0001a974ca_01',36,1,1564668579,0,0,0,0,0,0,1564668580,1,2,'卫生间','',1),(888,45,4,'51667910','00158d0001a974ca_01',36,1,1564669786,0,0,0,0,0,0,1564669787,1,2,'卫生间','',1),(889,45,4,'51667910','00158d0001a974ca_01',36,1,1564670993,0,0,0,0,0,0,1564670994,1,2,'卫生间','',1),(890,45,4,'51667910','00158d0001a974ca_01',36,1,1564672200,0,0,0,0,0,0,1564672201,1,2,'卫生间','',1),(891,45,4,'51667910','00158d0001a974ca_01',36,1,1564673407,0,0,0,0,0,0,1564673408,1,2,'卫生间','',1),(892,45,4,'51667910','00158d0001a974ca_01',36,1,1564674614,0,0,0,0,0,0,1564674615,1,2,'卫生间','',1),(893,45,4,'51667910','00158d0001a974ca_01',36,1,1564675821,0,0,0,0,0,0,1564675822,1,2,'卫生间','',1),(894,45,4,'51667910','00158d0001a974ca_01',36,1,1564677028,0,0,0,0,0,0,1564677029,1,2,'卫生间','',1),(895,45,4,'51667910','00158d0001a974ca_01',36,1,1564678235,0,0,0,0,0,0,1564678236,1,2,'卫生间','',1),(896,45,4,'51667910','00158d0001a974ca_01',36,1,1564679443,0,0,0,0,0,0,1564679443,1,2,'卫生间','',1),(897,45,4,'51667910','00158d0001a974ca_01',36,1,1564680650,0,0,0,0,0,0,1564680651,1,2,'卫生间','',1),(898,45,4,'51667910','00158d0001a974ca_01',36,1,1564681857,0,0,0,0,0,0,1564681857,1,2,'卫生间','',1),(899,45,4,'51667910','00158d0001a974ca_01',36,1,1564683064,0,0,0,0,0,0,1564683065,1,2,'卫生间','',1),(900,45,4,'51667910','00158d0001a974ca_01',36,1,1564684271,0,0,0,0,0,0,1564684272,1,2,'卫生间','',1),(901,45,4,'51667910','00158d0001a974ca_01',36,1,1564685478,0,0,0,0,0,0,1564685479,1,2,'卫生间','',1),(902,45,4,'51667910','00158d0001a974ca_01',36,1,1564686686,0,0,0,0,0,0,1564686686,1,2,'卫生间','',1),(903,45,4,'51667910','00158d0001a974ca_01',36,1,1564687893,0,0,0,0,0,0,1564687893,1,2,'卫生间','',1),(904,45,4,'51667910','00158d0001a974ca_01',36,1,1564689100,0,0,0,0,0,0,1564689101,1,2,'卫生间','',1),(905,45,4,'51667910','00158d0001a974ca_01',36,1,1564690307,0,0,0,0,0,0,1564690307,1,2,'卫生间','',1),(906,45,4,'51667910','00158d0001a974ca_01',36,1,1564691514,0,0,0,0,0,0,1564691515,1,2,'卫生间','',1),(907,45,4,'51667910','00158d0001a974ca_01',36,1,1564692721,0,0,0,0,0,0,1564692722,1,2,'卫生间','',1),(908,45,4,'51667910','00158d0001a974ca_01',36,1,1564693928,0,0,0,0,0,0,1564693928,1,2,'卫生间','',1),(909,45,4,'51667910','00158d0001a974ca_01',36,1,1564695135,0,0,0,0,0,0,1564695136,1,2,'卫生间','',1),(910,45,4,'51667910','00158d0001a974ca_01',36,1,1564696342,0,0,0,0,0,0,1564696343,1,2,'卫生间','',1),(911,45,4,'51667910','00158d0001a974ca_01',36,1,1564697549,0,0,0,0,0,0,1564697550,1,2,'卫生间','',1),(912,45,4,'51667910','00158d0001a974ca_01',36,1,1564698756,0,0,0,0,0,0,1564698757,1,2,'卫生间','',1),(913,45,4,'51667910','00158d0001a974ca_01',36,1,1564699963,0,0,0,0,0,0,1564699964,1,2,'卫生间','',1),(914,45,4,'51667910','00158d0001a974ca_01',36,1,1564701171,0,0,0,0,0,0,1564701171,1,2,'卫生间','',1),(915,45,4,'51667910','00158d0001a974ca_01',36,1,1564702378,0,0,0,0,0,0,1564702379,1,2,'卫生间','',1),(916,45,4,'51667910','00158d0001a974ca_01',36,1,1564703585,0,0,0,0,0,0,1564703586,1,2,'卫生间','',1),(917,45,4,'51667910','00158d0001a974ca_01',36,1,1564704792,0,0,0,0,0,0,1564704793,1,2,'卫生间','',1),(918,45,4,'51667910','00158d0001a974ca_01',36,1,1564706000,0,0,0,0,0,0,1564706001,1,2,'卫生间','',1),(919,45,4,'51667910','00158d0001a974ca_01',36,1,1564707207,0,0,0,0,0,0,1564707207,1,2,'卫生间','',1),(920,45,4,'51667910','00158d0001a974ca_01',36,1,1564708414,0,0,0,0,0,0,1564708415,1,2,'卫生间','',1),(921,45,4,'51667910','00158d0001a974ca_01',36,1,1564709622,0,0,0,0,0,0,1564709622,1,2,'卫生间','',1),(922,45,4,'51667910','00158d0001a974ca_01',36,1,1564710832,0,0,0,0,0,0,1564710833,1,2,'卫生间','',1),(926,13,1,'51668120','00158d00021664fc_01',36,1,1565063639,0,0,0,0,0,0,1565063641,1,2,'卫生间','',1),(927,13,1,'51668120','00158d00021664fc_01',36,3,1565064807,13,1565067925,1,13,1565067925,1,1565067925,1,1,'卫生间','测试',2),(928,13,1,'51668120','00158d0001a9761e_01',36,3,1565067877,13,1565067918,1,13,1565067918,1,1565067918,1,1,'卧室','测试',2),(929,13,1,'51668120','00158d00021664fc_01',36,3,1565067932,13,1565067959,1,13,1565067959,1,1565067959,1,1,'卫生间','测试',2),(930,13,1,'51668120','00158d0001a9761e_01',36,1,1565067937,0,0,0,0,0,0,1565067938,1,2,'卧室','',1),(931,13,1,'51668120','00158d0001a9761e_01',36,3,1565067939,13,1565067962,1,13,1565067962,1,1565067962,1,1,'卧室','测试',2),(932,13,1,'51668120','00158d00021664fc_01',36,3,1565067971,13,1565068006,1,13,1565068006,1,1565068006,1,1,'卫生间','测试',2),(933,13,1,'51668120','00158d0001a9761e_01',36,3,1565067978,13,1565068002,1,13,1565068002,1,1565068002,1,1,'卧室','测试',2),(934,13,1,'51668120','00158d0001a9761e_01',36,3,1565068016,13,1565071624,1,13,1565071624,1,1565071624,1,1,'卧室','车市',2),(935,13,1,'51668120','00158d00021664fc_01',36,3,1565068022,13,1565071617,1,13,1565071617,1,1565071617,1,1,'卫生间','车室',2),(936,13,1,'51668120','00158d0001a9761e_01',36,1,1565071691,0,0,0,0,0,0,1565071692,1,2,'卧室','',1),(937,13,1,'51668120','00158d00021664fc_01',36,1,1565071704,0,0,0,0,0,0,1565071705,1,2,'卫生间','',1),(938,45,4,'51667910','00158d0001a976d7_01',36,1,1565071871,0,0,0,0,0,0,1565071872,1,2,'卧室','',1),(939,13,1,'51668120','00158d0001a9761e_01',36,1,1565072896,0,0,0,0,0,0,1565072896,1,2,'卧室','',1),(940,13,1,'51668120','00158d00021664fc_01',36,1,1565072912,0,0,0,0,0,0,1565072912,1,2,'卫生间','',1),(941,45,4,'51667910','00158d0001a976d7_01',36,1,1565073081,0,0,0,0,0,0,1565073082,1,2,'卧室','',1),(942,13,1,'51668120','00158d0001a9761e_01',36,3,1565073309,13,1565073367,1,13,1565073367,1,1565073367,1,1,'卧室','测试',2),(943,13,1,'51668120','00158d0001a9761e_01',36,1,1565073369,0,0,0,0,0,0,1565073370,1,2,'卧室','',1),(944,13,1,'51668120','00158d0001a9761e_01',36,3,1565073787,13,1565073838,1,13,1565073838,1,1565073838,1,1,'卧室','天天发',1),(945,13,1,'51668120','00158d0001a9761e_01',36,1,1565073847,0,0,0,0,0,0,1565073848,1,2,'卧室','',1),(946,13,1,'51668120','00158d00021664fc_01',36,1,1565074119,0,0,0,0,0,0,1565074119,1,2,'卫生间','',1),(947,45,4,'51667910','00158d0001a976d7_01',36,1,1565074291,0,0,0,0,0,0,1565074297,1,2,'卧室','',1),(948,13,1,'51668120','00158d0001a9761e_01',36,1,1565075052,0,0,0,0,0,0,1565075053,1,2,'卧室','',1),(949,13,1,'51668120','00158d00021664fc_01',36,1,1565075327,0,0,0,0,0,0,1565075327,1,2,'卫生间','',1),(950,45,4,'51667910','00158d0001a976d7_01',36,1,1565075501,0,0,0,0,0,0,1565075501,1,2,'卧室','',1),(951,13,1,'51668120','00158d0001a9761e_01',36,1,1565076258,0,0,0,0,0,0,1565076258,1,2,'卧室','',1),(952,13,1,'51668120','00158d00021664fc_01',36,1,1565076534,0,0,0,0,0,0,1565076535,1,2,'卫生间','',1),(953,45,4,'51667910','00158d0001a976d7_01',36,1,1565076711,0,0,0,0,0,0,1565076712,1,2,'卧室','',1),(954,13,1,'51668120','00158d0001a9761e_01',36,1,1565077463,0,0,0,0,0,0,1565077464,1,2,'卧室','',1),(955,13,1,'51668120','00158d00021664fc_01',36,1,1565077742,0,0,0,0,0,0,1565077742,1,2,'卫生间','',1),(956,45,4,'51667910','00158d0001a976d7_01',36,1,1565077921,0,0,0,0,0,0,1565077921,1,2,'卧室','',1),(957,13,1,'51668120','00158d0001a9761e_01',36,1,1565078668,0,0,0,0,0,0,1565078668,1,2,'卧室','',1),(958,13,1,'51668120','00158d00021664fc_01',36,1,1565078949,0,0,0,0,0,0,1565078950,1,2,'卫生间','',1),(959,45,4,'51667910','00158d0001a976d7_01',36,1,1565079131,0,0,0,0,0,0,1565079132,1,2,'卧室','',1),(960,13,1,'51668120','00158d0001a9761e_01',36,1,1565079873,0,0,0,0,0,0,1565079874,1,2,'卧室','',1),(961,13,1,'51668120','00158d00021664fc_01',36,1,1565080157,0,0,0,0,0,0,1565080158,1,2,'卫生间','',1),(962,45,4,'51667910','00158d0001a976d7_01',36,1,1565080341,0,0,0,0,0,0,1565080341,1,2,'卧室','',1),(963,13,1,'51668120','00158d0001a9761e_01',36,1,1565081079,0,0,0,0,0,0,1565081079,1,2,'卧室','',1),(964,13,1,'51668120','00158d00021664fc_01',36,1,1565081365,0,0,0,0,0,0,1565081366,1,2,'卫生间','',1),(965,45,4,'51667910','00158d0001a976d7_01',36,1,1565081551,0,0,0,0,0,0,1565081552,1,2,'卧室','',1),(966,13,1,'51668120','00158d0001a9761e_01',36,1,1565082284,0,0,0,0,0,0,1565082285,1,2,'卧室','',1),(967,13,1,'51668120','00158d00021664fc_01',36,1,1565082572,0,0,0,0,0,0,1565082573,1,2,'卫生间','',1),(968,45,4,'51667910','00158d0001a976d7_01',36,1,1565082764,0,0,0,0,0,0,1565082765,1,2,'卧室','',1),(969,45,4,'51667910','00158d0001a976d7_01',36,3,1565083068,13,1565163643,1,13,1565163643,1,1565163643,1,1,'卧室','已处理',2),(970,13,1,'51668120','00158d0001a9761e_01',36,1,1565083490,0,0,0,0,0,0,1565083491,1,2,'卧室','',1),(971,13,1,'51668120','00158d00021664fc_01',36,1,1565083780,0,0,0,0,0,0,1565083781,1,2,'卫生间','',1),(972,13,1,'51668120','00158d0001a9761e_01',36,1,1565084695,0,0,0,0,0,0,1565084696,1,2,'卧室','',1),(973,13,1,'51668120','00158d00021664fc_01',36,1,1565084988,0,0,0,0,0,0,1565084989,1,2,'卫生间','',1),(974,13,1,'51668120','00158d0001a9761e_01',36,1,1565085901,0,0,0,0,0,0,1565085902,1,2,'卧室','',1),(975,13,1,'51668120','00158d00021664fc_01',36,1,1565086195,0,0,0,0,0,0,1565086196,1,2,'卫生间','',1),(976,13,1,'51668120','00158d0001a9761e_01',36,1,1565087106,0,0,0,0,0,0,1565087107,1,2,'卧室','',1),(977,13,1,'51668120','00158d00021664fc_01',36,1,1565087403,0,0,0,0,0,0,1565087404,1,2,'卫生间','',1),(978,13,1,'51668120','00158d0001a9761e_01',36,1,1565088312,0,0,0,0,0,0,1565088313,1,2,'卧室','',1),(979,13,1,'51668120','00158d00021664fc_01',36,1,1565088611,0,0,0,0,0,0,1565088611,1,2,'卫生间','',1),(980,13,1,'51668120','00158d0001a9761e_01',36,1,1565089517,0,0,0,0,0,0,1565089518,1,2,'卧室','',1),(981,13,1,'51668120','00158d00021664fc_01',36,1,1565089818,0,0,0,0,0,0,1565089819,1,2,'卫生间','',1),(982,13,1,'51668120','00158d0001a9761e_01',36,1,1565090723,0,0,0,0,0,0,1565090724,1,2,'卧室','',1),(983,13,1,'51668120','00158d00021664fc_01',36,1,1565091026,0,0,0,0,0,0,1565091026,1,2,'卫生间','',1),(984,13,1,'51668120','00158d0001a9761e_01',36,1,1565091928,0,0,0,0,0,0,1565091929,1,2,'卧室','',1),(985,13,1,'51668120','00158d00021664fc_01',36,1,1565092233,0,0,0,0,0,0,1565092235,1,2,'卫生间','',1),(986,13,1,'51668120','00158d0001a9761e_01',36,1,1565093137,0,0,0,0,0,0,1565093138,1,2,'卧室','',1),(987,13,1,'51668120','00158d00021664fc_01',36,1,1565093441,0,0,0,0,0,0,1565093442,1,2,'卫生间','',1),(988,13,1,'51668120','00158d0001a9761e_01',36,1,1565094342,0,0,0,0,0,0,1565094343,1,2,'卧室','',1),(989,13,1,'51668120','00158d00021664fc_01',36,1,1565094649,0,0,0,0,0,0,1565094650,1,2,'卫生间','',1),(990,13,1,'51668120','00158d0001a9761e_01',36,1,1565095548,0,0,0,0,0,0,1565095549,1,2,'卧室','',1),(991,13,1,'51668120','00158d00021664fc_01',36,1,1565095856,0,0,0,0,0,0,1565095857,1,2,'卫生间','',1),(992,13,1,'51668120','00158d0001a9761e_01',36,1,1565096753,0,0,0,0,0,0,1565096754,1,2,'卧室','',1),(993,13,1,'51668120','00158d00021664fc_01',36,1,1565097064,0,0,0,0,0,0,1565097064,1,2,'卫生间','',1),(994,13,1,'51668120','00158d0001a9761e_01',36,1,1565097959,0,0,0,0,0,0,1565097959,1,2,'卧室','',1),(995,13,1,'51668120','00158d00021664fc_01',36,1,1565098272,0,0,0,0,0,0,1565098273,1,2,'卫生间','',1),(996,13,1,'51668120','00158d0001a9761e_01',36,1,1565099164,0,0,0,0,0,0,1565099165,1,2,'卧室','',1),(997,13,1,'51668120','00158d00021664fc_01',36,1,1565099479,0,0,0,0,0,0,1565099480,1,2,'卫生间','',1),(998,13,1,'51668120','00158d0001a9761e_01',36,1,1565100369,0,0,0,0,0,0,1565100370,1,2,'卧室','',1),(999,13,1,'51668120','00158d00021664fc_01',36,1,1565100687,0,0,0,0,0,0,1565100688,1,2,'卫生间','',1),(1000,13,1,'51668120','00158d0001a9761e_01',36,1,1565101574,0,0,0,0,0,0,1565101575,1,2,'卧室','',1),(1001,13,1,'51668120','00158d00021664fc_01',36,1,1565101894,0,0,0,0,0,0,1565101895,1,2,'卫生间','',1),(1002,13,1,'51668120','00158d0001a9761e_01',36,1,1565102780,0,0,0,0,0,0,1565102780,1,2,'卧室','',1),(1003,13,1,'51668120','00158d00021664fc_01',36,1,1565103102,0,0,0,0,0,0,1565103103,1,2,'卫生间','',1),(1004,13,1,'51668120','00158d0001a9761e_01',36,1,1565103985,0,0,0,0,0,0,1565103986,1,2,'卧室','',1),(1005,13,1,'51668120','00158d00021664fc_01',36,1,1565104309,0,0,0,0,0,0,1565104310,1,2,'卫生间','',1),(1006,13,1,'51668120','00158d0001a9761e_01',36,1,1565105190,0,0,0,0,0,0,1565105191,1,2,'卧室','',1),(1007,13,1,'51668120','00158d00021664fc_01',36,1,1565105517,0,0,0,0,0,0,1565105518,1,2,'卫生间','',1),(1008,13,1,'51668120','00158d0001a9761e_01',36,1,1565106396,0,0,0,0,0,0,1565106397,1,2,'卧室','',1),(1009,13,1,'51668120','00158d00021664fc_01',36,1,1565106724,0,0,0,0,0,0,1565106725,1,2,'卫生间','',1),(1010,13,1,'51668120','00158d0001a9761e_01',36,1,1565107601,0,0,0,0,0,0,1565107602,1,2,'卧室','',1),(1011,13,1,'51668120','00158d00021664fc_01',36,1,1565107932,0,0,0,0,0,0,1565107932,1,2,'卫生间','',1),(1012,13,1,'51668120','00158d0001a9761e_01',36,1,1565108806,0,0,0,0,0,0,1565108806,1,2,'卧室','',1),(1013,13,1,'51668120','00158d00021664fc_01',36,1,1565109139,0,0,0,0,0,0,1565109140,1,2,'卫生间','',1),(1014,13,1,'51668120','00158d0001a9761e_01',36,1,1565110011,0,0,0,0,0,0,1565110012,1,2,'卧室','',1),(1015,13,1,'51668120','00158d00021664fc_01',36,1,1565110347,0,0,0,0,0,0,1565110347,1,2,'卫生间','',1),(1016,13,1,'51668120','00158d0001a9761e_01',36,1,1565111216,0,0,0,0,0,0,1565111217,1,2,'卧室','',1),(1017,13,1,'51668120','00158d00021664fc_01',36,1,1565111554,0,0,0,0,0,0,1565111555,1,2,'卫生间','',1),(1018,13,1,'51668120','00158d0001a9761e_01',36,1,1565112421,0,0,0,0,0,0,1565112422,1,2,'卧室','',1),(1019,13,1,'51668120','00158d00021664fc_01',36,1,1565112762,0,0,0,0,0,0,1565112762,1,2,'卫生间','',1),(1020,13,1,'51668120','00158d0001a9761e_01',36,1,1565113626,0,0,0,0,0,0,1565113627,1,2,'卧室','',1),(1021,13,1,'51668120','00158d00021664fc_01',36,1,1565113969,0,0,0,0,0,0,1565113970,1,2,'卫生间','',1),(1022,13,1,'51668120','00158d0001a9761e_01',36,1,1565114831,0,0,0,0,0,0,1565114833,1,2,'卧室','',1),(1023,13,1,'51668120','00158d00021664fc_01',36,1,1565115177,0,0,0,0,0,0,1565115177,1,2,'卫生间','',1),(1024,13,1,'51668120','00158d0001a9761e_01',36,1,1565116036,0,0,0,0,0,0,1565116037,1,2,'卧室','',1),(1025,13,1,'51668120','00158d00021664fc_01',36,1,1565116384,0,0,0,0,0,0,1565116384,1,2,'卫生间','',1),(1026,13,1,'51668120','00158d0001a9761e_01',36,1,1565117242,0,0,0,0,0,0,1565117242,1,2,'卧室','',1),(1027,13,1,'51668120','00158d00021664fc_01',36,1,1565117592,0,0,0,0,0,0,1565117592,1,2,'卫生间','',1),(1028,13,1,'51668120','00158d0001a9761e_01',36,1,1565118447,0,0,0,0,0,0,1565118448,1,2,'卧室','',1),(1029,13,1,'51668120','00158d00021664fc_01',36,1,1565118799,0,0,0,0,0,0,1565118799,1,2,'卫生间','',1),(1030,13,1,'51668120','00158d0001a9761e_01',36,1,1565119652,0,0,0,0,0,0,1565119652,1,2,'卧室','',1),(1031,13,1,'51668120','00158d00021664fc_01',36,1,1565120006,0,0,0,0,0,0,1565120007,1,2,'卫生间','',1),(1032,13,1,'51668120','00158d0001a9761e_01',36,1,1565120857,0,0,0,0,0,0,1565120858,1,2,'卧室','',1),(1033,13,1,'51668120','00158d00021664fc_01',36,1,1565121214,0,0,0,0,0,0,1565121214,1,2,'卫生间','',1),(1034,13,1,'51668120','00158d0001a9761e_01',36,1,1565122062,0,0,0,0,0,0,1565122063,1,2,'卧室','',1),(1035,13,1,'51668120','00158d00021664fc_01',36,1,1565122421,0,0,0,0,0,0,1565122422,1,2,'卫生间','',1),(1036,13,1,'51668120','00158d0001a9761e_01',36,1,1565123267,0,0,0,0,0,0,1565123269,1,2,'卧室','',1),(1037,13,1,'51668120','00158d00021664fc_01',36,1,1565123629,0,0,0,0,0,0,1565123630,1,2,'卫生间','',1),(1038,13,1,'51668120','00158d0001a9761e_01',36,1,1565124473,0,0,0,0,0,0,1565124473,1,2,'卧室','',1),(1039,13,1,'51668120','00158d00021664fc_01',36,1,1565124837,0,0,0,0,0,0,1565124837,1,2,'卫生间','',1),(1040,13,1,'51668120','00158d0001a9761e_01',36,1,1565125678,0,0,0,0,0,0,1565125678,1,2,'卧室','',1),(1041,13,1,'51668120','00158d00021664fc_01',36,1,1565126047,0,0,0,0,0,0,1565126047,1,2,'卫生间','',1),(1042,13,1,'51668120','00158d0001a9761e_01',36,1,1565126883,0,0,0,0,0,0,1565126884,1,2,'卧室','',1),(1043,13,1,'51668120','00158d00021664fc_01',36,1,1565127253,0,0,0,0,0,0,1565127254,1,2,'卫生间','',1),(1044,13,1,'51668120','00158d0001a9761e_01',36,1,1565128089,0,0,0,0,0,0,1565128089,1,2,'卧室','',1),(1045,13,1,'51668120','00158d00021664fc_01',36,1,1565128460,0,0,0,0,0,0,1565128461,1,2,'卫生间','',1),(1046,13,1,'51668120','00158d0001a9761e_01',36,1,1565129295,0,0,0,0,0,0,1565129295,1,2,'卧室','',1),(1047,13,1,'51668120','00158d00021664fc_01',36,1,1565129666,0,0,0,0,0,0,1565129667,1,2,'卫生间','',1),(1048,13,1,'51668120','00158d0001a9761e_01',36,1,1565130500,0,0,0,0,0,0,1565130501,1,2,'卧室','',1),(1049,13,1,'51668120','00158d00021664fc_01',36,1,1565130873,0,0,0,0,0,0,1565130874,1,2,'卫生间','',1),(1050,13,1,'51668120','00158d0001a9761e_01',36,1,1565131706,0,0,0,0,0,0,1565131707,1,2,'卧室','',1),(1051,13,1,'51668120','00158d00021664fc_01',36,1,1565132079,0,0,0,0,0,0,1565132080,1,2,'卫生间','',1),(1052,13,1,'51668120','00158d0001a9761e_01',36,1,1565132911,0,0,0,0,0,0,1565132912,1,2,'卧室','',1),(1053,13,1,'51668120','00158d00021664fc_01',36,1,1565133286,0,0,0,0,0,0,1565133286,1,2,'卫生间','',1),(1054,13,1,'51668120','00158d0001a9761e_01',36,1,1565134117,0,0,0,0,0,0,1565134117,1,2,'卧室','',1),(1055,13,1,'51668120','00158d00021664fc_01',36,1,1565134493,0,0,0,0,0,0,1565134493,1,2,'卫生间','',1),(1056,13,1,'51668120','00158d0001a9761e_01',36,1,1565135322,0,0,0,0,0,0,1565135323,1,2,'卧室','',1),(1057,13,1,'51668120','00158d00021664fc_01',36,1,1565135699,0,0,0,0,0,0,1565135699,1,2,'卫生间','',1),(1058,13,1,'51668120','00158d0001a9761e_01',36,1,1565136528,0,0,0,0,0,0,1565136528,1,2,'卧室','',1),(1059,13,1,'51668120','00158d00021664fc_01',36,1,1565136906,0,0,0,0,0,0,1565136907,1,2,'卫生间','',1),(1060,13,1,'51668120','00158d0001a9761e_01',36,1,1565137734,0,0,0,0,0,0,1565137734,1,2,'卧室','',1),(1061,13,1,'51668120','00158d00021664fc_01',36,1,1565138112,0,0,0,0,0,0,1565138113,1,2,'卫生间','',1),(1062,13,1,'51668120','00158d0001a9761e_01',36,1,1565138939,0,0,0,0,0,0,1565138939,1,2,'卧室','',1),(1063,13,1,'51668120','00158d00021664fc_01',36,1,1565139319,0,0,0,0,0,0,1565139320,1,2,'卫生间','',1),(1064,13,1,'51668120','00158d0001a9761e_01',36,1,1565140145,0,0,0,0,0,0,1565140145,1,2,'卧室','',1),(1065,13,1,'51668120','00158d00021664fc_01',36,1,1565140526,0,0,0,0,0,0,1565140526,1,2,'卫生间','',1),(1066,13,1,'51668120','00158d0001a9761e_01',36,1,1565141350,0,0,0,0,0,0,1565141350,1,2,'卧室','',1),(1067,13,1,'51668120','00158d00021664fc_01',36,1,1565141732,0,0,0,0,0,0,1565141733,1,2,'卫生间','',1),(1068,13,1,'51668120','00158d0001a9761e_01',36,1,1565142556,0,0,0,0,0,0,1565142556,1,2,'卧室','',1),(1069,13,1,'51668120','00158d00021664fc_01',36,1,1565142939,0,0,0,0,0,0,1565142940,1,2,'卫生间','',1),(1070,13,1,'51668120','00158d0001a9761e_01',36,1,1565143761,0,0,0,0,0,0,1565143762,1,2,'卧室','',1),(1071,13,1,'51668120','00158d00021664fc_01',36,1,1565144146,0,0,0,0,0,0,1565144146,1,2,'卫生间','',1),(1072,13,1,'51668120','00158d0001a9761e_01',36,1,1565144967,0,0,0,0,0,0,1565144967,1,2,'卧室','',1),(1073,13,1,'51668120','00158d00021664fc_01',36,1,1565145352,0,0,0,0,0,0,1565145353,1,2,'卫生间','',1),(1074,13,1,'51668120','00158d0001a9761e_01',36,1,1565146172,0,0,0,0,0,0,1565146173,1,2,'卧室','',1),(1075,13,1,'51668120','00158d00021664fc_01',36,1,1565146559,0,0,0,0,0,0,1565146559,1,2,'卫生间','',1),(1076,13,1,'51668120','00158d0001a9761e_01',36,1,1565147378,0,0,0,0,0,0,1565147378,1,2,'卧室','',1),(1077,13,1,'51668120','00158d00021664fc_01',36,1,1565147765,0,0,0,0,0,0,1565147766,1,2,'卫生间','',1),(1078,13,1,'51668120','00158d0001a9761e_01',36,1,1565148583,0,0,0,0,0,0,1565148584,1,2,'卧室','',1),(1079,13,1,'51668120','00158d00021664fc_01',36,1,1565148972,0,0,0,0,0,0,1565148973,1,2,'卫生间','',1),(1080,13,1,'51668120','00158d0001a9761e_01',36,1,1565149789,0,0,0,0,0,0,1565149790,1,2,'卧室','',1),(1081,13,1,'51668120','00158d00021664fc_01',36,1,1565150178,0,0,0,0,0,0,1565150179,1,2,'卫生间','',1),(1082,13,1,'51668120','00158d0001a9761e_01',36,1,1565150995,0,0,0,0,0,0,1565150996,1,2,'卧室','',1),(1083,13,1,'51668120','00158d00021664fc_01',36,1,1565151385,0,0,0,0,0,0,1565151386,1,2,'卫生间','',1),(1084,13,1,'51668120','00158d0001a9761e_01',36,1,1565152200,0,0,0,0,0,0,1565152200,1,2,'卧室','',1),(1085,13,1,'51668120','00158d00021664fc_01',36,1,1565152591,0,0,0,0,0,0,1565152593,1,2,'卫生间','',1),(1086,13,1,'51668120','00158d0001a9761e_01',36,1,1565153408,0,0,0,0,0,0,1565153409,1,2,'卧室','',1),(1087,13,1,'51668120','00158d00021664fc_01',36,1,1565153798,0,0,0,0,0,0,1565153799,1,2,'卫生间','',1),(1088,13,1,'51668120','00158d0001a9761e_01',36,1,1565154612,0,0,0,0,0,0,1565154613,1,2,'卧室','',1),(1089,13,1,'51668120','00158d00021664fc_01',36,1,1565155005,0,0,0,0,0,0,1565155006,1,2,'卫生间','',1),(1090,13,1,'51668120','00158d0001a9761e_01',36,1,1565155817,0,0,0,0,0,0,1565155817,1,2,'卧室','',1),(1091,13,1,'51668120','00158d00021664fc_01',36,1,1565156211,0,0,0,0,0,0,1565156212,1,2,'卫生间','',1),(1092,13,1,'51668120','00158d00021664fc_01',36,1,1565157418,0,0,0,0,0,0,1565157419,1,2,'卫生间','',1),(1093,13,1,'51668120','00158d00021664fc_01',36,1,1565158624,0,0,0,0,0,0,1565158626,1,2,'卫生间','',1),(1094,13,1,'51668120','00158d0001a9761e_01',36,1,1565159431,0,0,0,0,0,0,1565159432,1,2,'卧室','',1),(1095,13,1,'51668120','00158d00021664fc_01',36,1,1565159831,0,0,0,0,0,0,1565159832,1,2,'卫生间','',1),(1096,13,1,'51668120','00158d0001a9761e_01',36,1,1565160648,0,0,0,0,0,0,1565160649,1,2,'卧室','',1),(1097,13,1,'51668120','00158d00021664fc_01',36,1,1565161038,0,0,0,0,0,0,1565161039,1,2,'卫生间','',1),(1098,13,1,'51668120','00158d0001a9761e_01',36,1,1565161853,0,0,0,0,0,0,1565161854,1,2,'卧室','',1),(1099,13,1,'51668120','00158d00021664fc_01',36,1,1565162245,0,0,0,0,0,0,1565162245,1,2,'卫生间','',1),(1100,13,1,'51668120','00158d0001a9761e_01',36,1,1565163057,0,0,0,0,0,0,1565163058,1,2,'卧室','',1),(1101,13,1,'51668120','00158d00021664fc_01',36,1,1565163451,0,0,0,0,0,0,1565163452,1,2,'卫生间','',1),(1102,13,1,'51668120','00158d0001a9761e_01',36,1,1565164262,0,0,0,0,0,0,1565164262,1,2,'卧室','',1),(1103,45,4,'51667910','00158d0001a976d7_01',36,1,1565164324,0,0,0,0,0,0,1565164325,1,2,'卧室','',1),(1104,13,1,'51668120','00158d00021664fc_01',36,1,1565164658,0,0,0,0,0,0,1565164659,1,2,'卫生间','',1),(1105,13,1,'51668120','00158d0001a9761e_01',36,1,1565165466,0,0,0,0,0,0,1565165467,1,2,'卧室','',1),(1106,45,4,'51667910','00158d0001a976d7_01',36,1,1565165543,0,0,0,0,0,0,1565165543,1,2,'卧室','',1),(1107,13,1,'51668120','00158d00021664fc_01',36,1,1565165865,0,0,0,0,0,0,1565165865,1,2,'卫生间','',1),(1108,13,1,'51668120','00158d0001a9761e_01',36,1,1565166671,0,0,0,0,0,0,1565166671,1,2,'卧室','',1),(1109,45,4,'51667910','00158d0001a976d7_01',36,1,1565166756,0,0,0,0,0,0,1565166757,1,2,'卧室','',1),(1110,13,1,'51668120','00158d00021664fc_01',36,1,1565167072,0,0,0,0,0,0,1565167072,1,2,'卫生间','',1),(1111,45,4,'51667910','00158d0001a976d7_01',36,3,1565167142,1,1565173974,2,1,1565173976,2,1565173976,1,1,'卧室','测试，已处理',2),(1112,13,1,'51668120','00158d0001a9761e_01',36,1,1565167875,0,0,0,0,0,0,1565167876,1,2,'卧室','',1),(1113,13,1,'51668120','00158d00021664fc_01',36,1,1565168278,0,0,0,0,0,0,1565168280,1,2,'卫生间','',1),(1114,13,1,'51668120','00158d0001a9761e_01',36,1,1565169080,0,0,0,0,0,0,1565169081,1,2,'卧室','',1),(1115,13,1,'51668120','00158d00021664fc_01',36,1,1565169485,0,0,0,0,0,0,1565169486,1,2,'卫生间','',1),(1116,13,1,'51668120','00158d0001a9761e_01',36,1,1565170284,0,0,0,0,0,0,1565170285,1,2,'卧室','',1),(1117,13,1,'51668120','00158d00021664fc_01',36,1,1565170692,0,0,0,0,0,0,1565170692,1,2,'卫生间','',1),(1118,13,1,'51668120','00158d0001a9761e_01',36,1,1565171489,0,0,0,0,0,0,1565171490,1,2,'卧室','',1),(1119,13,1,'51668120','00158d00021664fc_01',36,1,1565171899,0,0,0,0,0,0,1565171899,1,2,'卫生间','',1),(1120,13,1,'51668120','00158d0001a9761e_01',36,1,1565172693,0,0,0,0,0,0,1565172694,1,2,'卧室','',1),(1121,13,1,'51668120','00158d00021664fc_01',36,1,1565173105,0,0,0,0,0,0,1565173106,1,2,'卫生间','',1),(1122,13,1,'51668120','00158d0001a9761e_01',36,1,1565173898,0,0,0,0,0,0,1565173899,1,2,'卧室','',1),(1123,13,1,'51668120','00158d00021664fc_01',36,1,1565174312,0,0,0,0,0,0,1565174312,1,2,'卫生间','',1),(1124,45,4,'51667910','00158d0001a976d7_01',36,1,1565174499,0,0,0,0,0,0,1565174500,1,2,'卧室','',1),(1125,13,1,'51668120','00158d00021664fc_01',36,1,1565175518,0,0,0,0,0,0,1565175518,1,2,'卫生间','',1),(1126,45,4,'51667910','00158d0001a976d7_01',36,1,1565175716,0,0,0,0,0,0,1565175717,1,2,'卧室','',1),(1127,13,1,'51668120','00158d0001a9761e_01',36,1,1565176307,0,0,0,0,0,0,1565176307,1,2,'卧室','',1),(1128,13,1,'51668120','00158d00021664fc_01',36,1,1565176725,0,0,0,0,0,0,1565176725,1,2,'卫生间','',1),(1129,45,4,'51667910','00158d0001a976d7_01',36,1,1565176932,0,0,0,0,0,0,1565176933,1,2,'卧室','',1),(1130,13,1,'51668120','00158d0001a9761e_01',36,1,1565177512,0,0,0,0,0,0,1565177512,1,2,'卧室','',1),(1131,13,1,'51668120','00158d00021664fc_01',36,1,1565177931,0,0,0,0,0,0,1565177931,1,2,'卫生间','',1),(1132,45,4,'51667910','00158d0001a976d7_01',36,1,1565178149,0,0,0,0,0,0,1565178150,1,2,'卧室','',1),(1133,13,1,'51668120','00158d0001a9761e_01',36,1,1565178716,0,0,0,0,0,0,1565178717,1,2,'卧室','',1),(1134,13,1,'51668120','00158d00021664fc_01',36,1,1565179138,0,0,0,0,0,0,1565179138,1,2,'卫生间','',1),(1135,45,4,'51667910','00158d0001a976d7_01',36,1,1565179365,0,0,0,0,0,0,1565179366,1,2,'卧室','',1),(1136,13,1,'51668120','00158d0001a9761e_01',36,1,1565179921,0,0,0,0,0,0,1565179921,1,2,'卧室','',1),(1137,13,1,'51668120','00158d00021664fc_01',36,1,1565180344,0,0,0,0,0,0,1565180344,1,2,'卫生间','',1),(1138,45,4,'51667910','00158d0001a976d7_01',36,1,1565180582,0,0,0,0,0,0,1565180583,1,2,'卧室','',1),(1139,13,1,'51668120','00158d0001a9761e_01',36,1,1565181125,0,0,0,0,0,0,1565181125,1,2,'卧室','',1),(1140,13,1,'51668120','00158d00021664fc_01',36,1,1565181551,0,0,0,0,0,0,1565181551,1,2,'卫生间','',1),(1141,45,4,'51667910','00158d0001a976d7_01',36,1,1565181798,0,0,0,0,0,0,1565181799,1,2,'卧室','',1),(1142,13,1,'51668120','00158d0001a9761e_01',36,1,1565182329,0,0,0,0,0,0,1565182330,1,2,'卧室','',1),(1143,13,1,'51668120','00158d00021664fc_01',36,1,1565182757,0,0,0,0,0,0,1565182757,1,2,'卫生间','',1),(1144,45,4,'51667910','00158d0001a976d7_01',36,1,1565183015,0,0,0,0,0,0,1565183016,1,2,'卧室','',1),(1145,13,1,'51668120','00158d0001a9761e_01',36,1,1565183534,0,0,0,0,0,0,1565183534,1,2,'卧室','',1),(1146,13,1,'51668120','00158d00021664fc_01',36,1,1565183963,0,0,0,0,0,0,1565183964,1,2,'卫生间','',1),(1147,45,4,'51667910','00158d0001a976d7_01',36,1,1565184232,0,0,0,0,0,0,1565184232,1,2,'卧室','',1),(1148,13,1,'51668120','00158d0001a9761e_01',36,1,1565184738,0,0,0,0,0,0,1565184739,1,2,'卧室','',1),(1149,13,1,'51668120','00158d00021664fc_01',36,1,1565185170,0,0,0,0,0,0,1565185171,1,2,'卫生间','',1),(1150,45,4,'51667910','00158d0001a976d7_01',36,1,1565185448,0,0,0,0,0,0,1565185448,1,2,'卧室','',1),(1151,13,1,'51668120','00158d0001a9761e_01',36,1,1565185943,0,0,0,0,0,0,1565185943,1,2,'卧室','',1),(1152,13,1,'51668120','00158d00021664fc_01',36,1,1565186379,0,0,0,0,0,0,1565186380,1,2,'卫生间','',1),(1153,45,4,'51667910','00158d0001a976d7_01',36,1,1565186665,0,0,0,0,0,0,1565186665,1,2,'卧室','',1),(1154,13,1,'51668120','00158d0001a9761e_01',36,1,1565187147,0,0,0,0,0,0,1565187148,1,2,'卧室','',1),(1155,13,1,'51668120','00158d00021664fc_01',36,1,1565187584,0,0,0,0,0,0,1565187585,1,2,'卫生间','',1),(1156,45,4,'51667910','00158d0001a976d7_01',36,1,1565187881,0,0,0,0,0,0,1565187882,1,2,'卧室','',1),(1157,13,1,'51668120','00158d0001a9761e_01',36,1,1565188351,0,0,0,0,0,0,1565188352,1,2,'卧室','',1),(1158,13,1,'51668120','00158d00021664fc_01',36,1,1565188790,0,0,0,0,0,0,1565188790,1,2,'卫生间','',1),(1159,45,4,'51667910','00158d0001a976d7_01',36,1,1565189098,0,0,0,0,0,0,1565189099,1,2,'卧室','',1),(1160,13,1,'51668120','00158d0001a9761e_01',36,1,1565189556,0,0,0,0,0,0,1565189556,1,2,'卧室','',1),(1161,13,1,'51668120','00158d00021664fc_01',36,1,1565189995,0,0,0,0,0,0,1565189996,1,2,'卫生间','',1),(1162,45,4,'51667910','00158d0001a976d7_01',36,1,1565190315,0,0,0,0,0,0,1565190315,1,2,'卧室','',1),(1163,13,1,'51668120','00158d0001a9761e_01',36,1,1565190760,0,0,0,0,0,0,1565190761,1,2,'卧室','',1),(1164,13,1,'51668120','00158d00021664fc_01',36,1,1565191200,0,0,0,0,0,0,1565191201,1,2,'卫生间','',1),(1165,45,4,'51667910','00158d0001a976d7_01',36,1,1565191531,0,0,0,0,0,0,1565191532,1,2,'卧室','',1),(1166,13,1,'51668120','00158d0001a9761e_01',36,1,1565191964,0,0,0,0,0,0,1565191965,1,2,'卧室','',1),(1167,13,1,'51668120','00158d00021664fc_01',36,1,1565192406,0,0,0,0,0,0,1565192407,1,2,'卫生间','',1),(1168,45,4,'51667910','00158d0001a976d7_01',36,1,1565192748,0,0,0,0,0,0,1565192748,1,2,'卧室','',1),(1169,13,1,'51668120','00158d0001a9761e_01',36,1,1565193168,0,0,0,0,0,0,1565193169,1,2,'卧室','',1),(1170,13,1,'51668120','00158d00021664fc_01',36,1,1565193611,0,0,0,0,0,0,1565193612,1,2,'卫生间','',1),(1171,45,4,'51667910','00158d0001a976d7_01',36,1,1565193965,0,0,0,0,0,0,1565193965,1,2,'卧室','',1),(1172,13,1,'51668120','00158d0001a9761e_01',36,1,1565194373,0,0,0,0,0,0,1565194373,1,2,'卧室','',1),(1173,13,1,'51668120','00158d00021664fc_01',36,1,1565194817,0,0,0,0,0,0,1565194818,1,2,'卫生间','',1),(1174,45,4,'51667910','00158d0001a976d7_01',36,1,1565195181,0,0,0,0,0,0,1565195182,1,2,'卧室','',1),(1175,13,1,'51668120','00158d0001a9761e_01',36,1,1565195577,0,0,0,0,0,0,1565195577,1,2,'卧室','',1),(1176,13,1,'51668120','00158d00021664fc_01',36,1,1565196022,0,0,0,0,0,0,1565196023,1,2,'卫生间','',1),(1177,45,4,'51667910','00158d0001a976d7_01',36,1,1565196398,0,0,0,0,0,0,1565196398,1,2,'卧室','',1),(1178,13,1,'51668120','00158d0001a9761e_01',36,1,1565196781,0,0,0,0,0,0,1565196782,1,2,'卧室','',1),(1179,13,1,'51668120','00158d00021664fc_01',36,1,1565197227,0,0,0,0,0,0,1565197228,1,2,'卫生间','',1),(1180,45,4,'51667910','00158d0001a976d7_01',36,1,1565197615,0,0,0,0,0,0,1565197616,1,2,'卧室','',1),(1181,13,1,'51668120','00158d0001a9761e_01',36,1,1565197986,0,0,0,0,0,0,1565197986,1,2,'卧室','',1),(1182,13,1,'51668120','00158d00021664fc_01',36,1,1565198433,0,0,0,0,0,0,1565198434,1,2,'卫生间','',1),(1183,45,4,'51667910','00158d0001a976d7_01',36,1,1565198832,0,0,0,0,0,0,1565198832,1,2,'卧室','',1),(1184,13,1,'51668120','00158d0001a9761e_01',36,1,1565199190,0,0,0,0,0,0,1565199191,1,2,'卧室','',1),(1185,13,1,'51668120','00158d00021664fc_01',36,1,1565199638,0,0,0,0,0,0,1565199638,1,2,'卫生间','',1),(1186,45,4,'51667910','00158d0001a976d7_01',36,1,1565200049,0,0,0,0,0,0,1565200050,1,2,'卧室','',1),(1187,13,1,'51668120','00158d0001a9761e_01',36,1,1565200395,0,0,0,0,0,0,1565200395,1,2,'卧室','',1),(1188,13,1,'51668120','00158d00021664fc_01',36,1,1565200843,0,0,0,0,0,0,1565200844,1,2,'卫生间','',1),(1189,45,4,'51667910','00158d0001a976d7_01',36,1,1565201266,0,0,0,0,0,0,1565201266,1,2,'卧室','',1),(1190,13,1,'51668120','00158d0001a9761e_01',36,1,1565201599,0,0,0,0,0,0,1565201600,1,2,'卧室','',1),(1191,13,1,'51668120','00158d00021664fc_01',36,1,1565202048,0,0,0,0,0,0,1565202049,1,2,'卫生间','',1),(1192,45,4,'51667910','00158d0001a976d7_01',36,1,1565202482,0,0,0,0,0,0,1565202484,1,2,'卧室','',1),(1193,13,1,'51668120','00158d0001a9761e_01',36,1,1565202804,0,0,0,0,0,0,1565202804,1,2,'卧室','',1),(1194,13,1,'51668120','00158d00021664fc_01',36,1,1565203254,0,0,0,0,0,0,1565203255,1,2,'卫生间','',1),(1195,45,4,'51667910','00158d0001a976d7_01',36,1,1565203699,0,0,0,0,0,0,1565203700,1,2,'卧室','',1),(1196,13,1,'51668120','00158d0001a9761e_01',36,1,1565204008,0,0,0,0,0,0,1565204009,1,2,'卧室','',1),(1197,13,1,'51668120','00158d00021664fc_01',36,1,1565204459,0,0,0,0,0,0,1565204459,1,2,'卫生间','',1),(1198,45,4,'51667910','00158d0001a976d7_01',36,1,1565204913,0,0,0,0,0,0,1565204915,1,2,'卧室','',1),(1199,13,1,'51668120','00158d0001a9761e_01',36,1,1565205213,0,0,0,0,0,0,1565205213,1,2,'卧室','',1),(1200,13,1,'51668120','00158d00021664fc_01',36,1,1565205664,0,0,0,0,0,0,1565205664,1,2,'卫生间','',1),(1201,45,4,'51667910','00158d0001a976d7_01',36,1,1565206124,0,0,0,0,0,0,1565206125,1,2,'卧室','',1),(1202,13,1,'51668120','00158d0001a9761e_01',36,1,1565206417,0,0,0,0,0,0,1565206417,1,2,'卧室','',1),(1203,13,1,'51668120','00158d00021664fc_01',36,1,1565206869,0,0,0,0,0,0,1565206870,1,2,'卫生间','',1),(1204,45,4,'51667910','00158d0001a976d7_01',36,1,1565207334,0,0,0,0,0,0,1565207335,1,2,'卧室','',1),(1205,13,1,'51668120','00158d0001a9761e_01',36,1,1565207621,0,0,0,0,0,0,1565207622,1,2,'卧室','',1),(1206,13,1,'51668120','00158d00021664fc_01',36,1,1565208074,0,0,0,0,0,0,1565208075,1,2,'卫生间','',1),(1207,45,4,'51667910','00158d0001a976d7_01',36,1,1565208545,0,0,0,0,0,0,1565208546,1,2,'卧室','',1),(1208,13,1,'51668120','00158d0001a9761e_01',36,1,1565208825,0,0,0,0,0,0,1565208826,1,2,'卧室','',1),(1209,13,1,'51668120','00158d00021664fc_01',36,1,1565209280,0,0,0,0,0,0,1565209281,1,2,'卫生间','',1),(1210,45,4,'51667910','00158d0001a976d7_01',36,1,1565209755,0,0,0,0,0,0,1565209756,1,2,'卧室','',1),(1211,13,1,'51668120','00158d0001a9761e_01',36,1,1565210030,0,0,0,0,0,0,1565210031,1,2,'卧室','',1),(1212,13,1,'51668120','00158d00021664fc_01',36,1,1565210485,0,0,0,0,0,0,1565210485,1,2,'卫生间','',1),(1213,45,4,'51667910','00158d0001a976d7_01',36,1,1565210966,0,0,0,0,0,0,1565210967,1,2,'卧室','',1),(1214,13,1,'51668120','00158d0001a9761e_01',36,1,1565211234,0,0,0,0,0,0,1565211234,1,2,'卧室','',1),(1215,13,1,'51668120','00158d00021664fc_01',36,1,1565211690,0,0,0,0,0,0,1565211691,1,2,'卫生间','',1),(1216,45,4,'51667910','00158d0001a976d7_01',36,1,1565212177,0,0,0,0,0,0,1565212177,1,2,'卧室','',1),(1217,13,1,'51668120','00158d0001a9761e_01',36,1,1565212438,0,0,0,0,0,0,1565212439,1,2,'卧室','',1),(1218,13,1,'51668120','00158d00021664fc_01',36,1,1565212895,0,0,0,0,0,0,1565212896,1,2,'卫生间','',1),(1219,45,4,'51667910','00158d0001a976d7_01',36,1,1565213387,0,0,0,0,0,0,1565213388,1,2,'卧室','',1),(1220,13,1,'51668120','00158d0001a9761e_01',36,1,1565213646,0,0,0,0,0,0,1565213646,1,2,'卧室','',1),(1221,13,1,'51668120','00158d00021664fc_01',36,1,1565214101,0,0,0,0,0,0,1565214102,1,2,'卫生间','',1),(1222,45,4,'51667910','00158d0001a976d7_01',36,1,1565214598,0,0,0,0,0,0,1565214598,1,2,'卧室','',1),(1223,13,1,'51668120','00158d0001a9761e_01',36,1,1565214850,0,0,0,0,0,0,1565214850,1,2,'卧室','',1),(1224,13,1,'51668120','00158d00021664fc_01',36,1,1565215306,0,0,0,0,0,0,1565215307,1,2,'卫生间','',1),(1225,45,4,'51667910','00158d0001a976d7_01',36,1,1565215808,0,0,0,0,0,0,1565215809,1,2,'卧室','',1),(1226,13,1,'51668120','00158d0001a9761e_01',36,1,1565216053,0,0,0,0,0,0,1565216054,1,2,'卧室','',1),(1227,13,1,'51668120','00158d00021664fc_01',36,1,1565216512,0,0,0,0,0,0,1565216512,1,2,'卫生间','',1),(1228,45,4,'51667910','00158d0001a976d7_01',36,1,1565217019,0,0,0,0,0,0,1565217019,1,2,'卧室','',1),(1229,13,1,'51668120','00158d0001a9761e_01',36,1,1565217257,0,0,0,0,0,0,1565217258,1,2,'卧室','',1),(1230,13,1,'51668120','00158d00021664fc_01',36,1,1565217717,0,0,0,0,0,0,1565217718,1,2,'卫生间','',1),(1231,45,4,'51667910','00158d0001a976d7_01',36,1,1565218229,0,0,0,0,0,0,1565218230,1,2,'卧室','',1),(1232,13,1,'51668120','00158d0001a9761e_01',36,1,1565218461,0,0,0,0,0,0,1565218462,1,2,'卧室','',1),(1233,13,1,'51668120','00158d00021664fc_01',36,1,1565218922,0,0,0,0,0,0,1565218923,1,2,'卫生间','',1),(1234,45,4,'51667910','00158d0001a976d7_01',36,1,1565219440,0,0,0,0,0,0,1565219441,1,2,'卧室','',1),(1235,13,1,'51668120','00158d0001a9761e_01',36,1,1565219665,0,0,0,0,0,0,1565219666,1,2,'卧室','',1),(1236,13,1,'51668120','00158d00021664fc_01',36,1,1565220128,0,0,0,0,0,0,1565220129,1,2,'卫生间','',1),(1237,45,4,'51667910','00158d0001a976d7_01',36,1,1565220650,0,0,0,0,0,0,1565220651,1,2,'卧室','',1),(1238,13,1,'51668120','00158d0001a9761e_01',36,1,1565220869,0,0,0,0,0,0,1565220870,1,2,'卧室','',1),(1239,13,1,'51668120','00158d00021664fc_01',36,1,1565221333,0,0,0,0,0,0,1565221333,1,2,'卫生间','',1),(1240,45,4,'51667910','00158d0001a976d7_01',36,1,1565221861,0,0,0,0,0,0,1565221862,1,2,'卧室','',1),(1241,13,1,'51668120','00158d0001a9761e_01',36,1,1565222073,0,0,0,0,0,0,1565222074,1,2,'卧室','',1),(1242,13,1,'51668120','00158d00021664fc_01',36,1,1565222538,0,0,0,0,0,0,1565222539,1,2,'卫生间','',1),(1243,45,4,'51667910','00158d0001a976d7_01',36,1,1565223072,0,0,0,0,0,0,1565223072,1,2,'卧室','',1),(1244,13,1,'51668120','00158d0001a9761e_01',36,1,1565223277,0,0,0,0,0,0,1565223278,1,2,'卧室','',1),(1245,13,1,'51668120','00158d00021664fc_01',36,1,1565223743,0,0,0,0,0,0,1565223744,1,2,'卫生间','',1),(1246,45,4,'51667910','00158d0001a976d7_01',36,1,1565224282,0,0,0,0,0,0,1565224283,1,2,'卧室','',1),(1247,13,1,'51668120','00158d0001a9761e_01',36,1,1565224481,0,0,0,0,0,0,1565224482,1,2,'卧室','',1),(1248,13,1,'51668120','00158d00021664fc_01',36,1,1565224949,0,0,0,0,0,0,1565224950,1,2,'卫生间','',1),(1249,45,4,'51667910','00158d0001a976d7_01',36,1,1565225493,0,0,0,0,0,0,1565225493,1,2,'卧室','',1),(1250,13,1,'51668120','00158d0001a9761e_01',36,1,1565225685,0,0,0,0,0,0,1565225685,1,2,'卧室','',1),(1251,13,1,'51668120','00158d00021664fc_01',36,1,1565226154,0,0,0,0,0,0,1565226155,1,2,'卫生间','',1),(1252,45,4,'51667910','00158d0001a976d7_01',36,1,1565226703,0,0,0,0,0,0,1565226704,1,2,'卧室','',1),(1253,13,1,'51668120','00158d0001a9761e_01',36,1,1565226889,0,0,0,0,0,0,1565226890,1,2,'卧室','',1),(1254,13,1,'51668120','00158d00021664fc_01',36,1,1565227359,0,0,0,0,0,0,1565227360,1,2,'卫生间','',1),(1255,45,4,'51667910','00158d0001a976d7_01',36,1,1565227912,0,0,0,0,0,0,1565227912,1,2,'卧室','',1),(1256,13,1,'51668120','00158d0001a9761e_01',36,1,1565228093,0,0,0,0,0,0,1565228093,1,2,'卧室','',1),(1257,13,1,'51668120','00158d00021664fc_01',36,1,1565228565,0,0,0,0,0,0,1565228565,1,2,'卫生间','',1),(1258,45,4,'51667910','00158d0001a976d7_01',36,1,1565229120,0,0,0,0,0,0,1565229121,1,2,'卧室','',1),(1259,13,1,'51668120','00158d0001a9761e_01',36,1,1565229297,0,0,0,0,0,0,1565229298,1,2,'卧室','',1),(1260,13,1,'51668120','00158d00021664fc_01',36,1,1565229770,0,0,0,0,0,0,1565229770,1,2,'卫生间','',1),(1261,45,4,'51667910','00158d0001a976d7_01',36,1,1565230329,0,0,0,0,0,0,1565230329,1,2,'卧室','',1),(1262,13,1,'51668120','00158d0001a9761e_01',36,1,1565230501,0,0,0,0,0,0,1565230502,1,2,'卧室','',1),(1263,13,1,'51668120','00158d00021664fc_01',36,1,1565230975,0,0,0,0,0,0,1565230976,1,2,'卫生间','',1),(1264,45,4,'51667910','00158d0001a976d7_01',36,1,1565231537,0,0,0,0,0,0,1565231538,1,2,'卧室','',1),(1265,13,1,'51668120','00158d0001a9761e_01',36,1,1565231705,0,0,0,0,0,0,1565231706,1,2,'卧室','',1),(1266,13,1,'51668120','00158d00021664fc_01',36,1,1565232181,0,0,0,0,0,0,1565232181,1,2,'卫生间','',1),(1267,45,4,'51667910','00158d0001a976d7_01',36,1,1565232745,0,0,0,0,0,0,1565232745,1,2,'卧室','',1),(1268,13,1,'51668120','00158d0001a9761e_01',36,1,1565232910,0,0,0,0,0,0,1565232910,1,2,'卧室','',1),(1269,13,1,'51668120','00158d00021664fc_01',36,1,1565233386,0,0,0,0,0,0,1565233387,1,2,'卫生间','',1),(1270,45,4,'51667910','00158d0001a976d7_01',36,1,1565233953,0,0,0,0,0,0,1565233954,1,2,'卧室','',1),(1271,13,1,'51668120','00158d0001a9761e_01',36,1,1565234114,0,0,0,0,0,0,1565234115,1,2,'卧室','',1),(1272,13,1,'51668120','00158d00021664fc_01',36,1,1565234591,0,0,0,0,0,0,1565234592,1,2,'卫生间','',1),(1273,45,4,'51667910','00158d0001a976d7_01',36,1,1565235160,0,0,0,0,0,0,1565235161,1,2,'卧室','',1),(1274,13,1,'51668120','00158d0001a9761e_01',36,1,1565235318,0,0,0,0,0,0,1565235318,1,2,'卧室','',1),(1275,13,1,'51668120','00158d00021664fc_01',36,1,1565235797,0,0,0,0,0,0,1565235797,1,2,'卫生间','',1),(1276,45,4,'51667910','00158d0001a976d7_01',36,1,1565236368,0,0,0,0,0,0,1565236369,1,2,'卧室','',1),(1277,13,1,'51668120','00158d0001a9761e_01',36,1,1565236522,0,0,0,0,0,0,1565236523,1,2,'卧室','',1),(1278,13,1,'51668120','00158d00021664fc_01',36,1,1565237002,0,0,0,0,0,0,1565237002,1,2,'卫生间','',1),(1279,45,4,'51667910','00158d0001a976d7_01',36,1,1565237576,0,0,0,0,0,0,1565237576,1,2,'卧室','',1),(1280,13,1,'51668120','00158d0001a9761e_01',36,1,1565237726,0,0,0,0,0,0,1565237727,1,2,'卧室','',1),(1281,13,1,'51668120','00158d00021664fc_01',36,1,1565238207,0,0,0,0,0,0,1565238208,1,2,'卫生间','',1),(1282,45,4,'51667910','00158d0001a976d7_01',36,1,1565238783,0,0,0,0,0,0,1565238784,1,2,'卧室','',1),(1283,13,1,'51668120','00158d0001a9761e_01',36,1,1565238931,0,0,0,0,0,0,1565238931,1,2,'卧室','',1),(1284,13,1,'51668120','00158d00021664fc_01',36,1,1565239413,0,0,0,0,0,0,1565239413,1,2,'卫生间','',1),(1285,45,4,'51667910','00158d0001a976d7_01',36,1,1565239990,0,0,0,0,0,0,1565239991,1,2,'卧室','',1),(1286,13,1,'51668120','00158d0001a9761e_01',36,1,1565240135,0,0,0,0,0,0,1565240135,1,2,'卧室','',1),(1287,13,1,'51668120','00158d00021664fc_01',36,1,1565240618,0,0,0,0,0,0,1565240619,1,2,'卫生间','',1),(1288,45,4,'51667910','00158d0001a976d7_01',36,1,1565241198,0,0,0,0,0,0,1565241198,1,2,'卧室','',1),(1289,13,1,'51668120','00158d0001a9761e_01',36,1,1565241339,0,0,0,0,0,0,1565241340,1,2,'卧室','',1),(1290,13,1,'51668120','00158d00021664fc_01',36,1,1565241824,0,0,0,0,0,0,1565241824,1,2,'卫生间','',1),(1291,45,4,'51667910','00158d0001a976d7_01',36,1,1565242405,0,0,0,0,0,0,1565242406,1,2,'卧室','',1),(1292,13,1,'51668120','00158d0001a9761e_01',36,1,1565242543,0,0,0,0,0,0,1565242544,1,2,'卧室','',1),(1293,13,1,'51668120','00158d00021664fc_01',36,1,1565243029,0,0,0,0,0,0,1565243030,1,2,'卫生间','',1),(1294,45,4,'51667910','00158d0001a976d7_01',36,1,1565243612,0,0,0,0,0,0,1565243612,1,2,'卧室','',1),(1295,13,1,'51668120','00158d0001a9761e_01',36,1,1565243747,0,0,0,0,0,0,1565243747,1,2,'卧室','',1),(1296,13,1,'51668120','00158d00021664fc_01',36,1,1565244234,0,0,0,0,0,0,1565244235,1,2,'卫生间','',1),(1297,45,4,'51667910','00158d0001a976d7_01',36,1,1565244819,0,0,0,0,0,0,1565244820,1,2,'卧室','',1),(1298,13,1,'51668120','00158d0001a9761e_01',36,1,1565244951,0,0,0,0,0,0,1565244952,1,2,'卧室','',1),(1299,13,1,'51668120','00158d00021664fc_01',36,1,1565245440,0,0,0,0,0,0,1565245441,1,2,'卫生间','',1),(1300,45,4,'51667910','00158d0001a976d7_01',36,1,1565246027,0,0,0,0,0,0,1565246027,1,2,'卧室','',1),(1301,13,1,'51668120','00158d0001a9761e_01',36,1,1565246155,0,0,0,0,0,0,1565246156,1,2,'卧室','',1),(1302,13,1,'51668120','00158d00021664fc_01',36,1,1565246649,0,0,0,0,0,0,1565246650,1,2,'卫生间','',1),(1303,45,4,'51667910','00158d0001a976d7_01',36,1,1565247234,0,0,0,0,0,0,1565247235,1,2,'卧室','',1),(1304,13,1,'51668120','00158d0001a9761e_01',36,1,1565247360,0,0,0,0,0,0,1565247360,1,2,'卧室','',1),(1305,13,1,'51668120','00158d00021664fc_01',36,1,1565247855,0,0,0,0,0,0,1565247856,1,2,'卫生间','',1),(1306,45,4,'51667910','00158d0001a976d7_01',36,1,1565248441,0,0,0,0,0,0,1565248441,1,2,'卧室','',1),(1307,13,1,'51668120','00158d0001a9761e_01',36,1,1565248564,0,0,0,0,0,0,1565248565,1,2,'卧室','',1),(1308,13,1,'51668120','00158d00021664fc_01',36,1,1565249060,0,0,0,0,0,0,1565249061,1,2,'卫生间','',1),(1309,45,4,'51667910','00158d0001a976d7_01',36,1,1565249649,0,0,0,0,0,0,1565249649,1,2,'卧室','',1),(1310,13,1,'51668120','00158d0001a9761e_01',36,1,1565249768,0,0,0,0,0,0,1565249769,1,2,'卧室','',1),(1311,13,1,'51668120','00158d00021664fc_01',36,1,1565250266,0,0,0,0,0,0,1565250267,1,2,'卫生间','',1),(1312,45,4,'51667910','00158d0001a976d7_01',36,1,1565250857,0,0,0,0,0,0,1565250858,1,2,'卧室','',1),(1313,13,1,'51668120','00158d0001a9761e_01',36,1,1565250972,0,0,0,0,0,0,1565250973,1,2,'卧室','',1),(1314,45,4,'51667910','00158d0001a976d7_01',36,1,1565252065,0,0,0,0,0,0,1565252065,1,2,'卧室','',1),(1315,45,4,'51667910','00158d0001a976d7_01',36,1,1565253272,0,0,0,0,0,0,1565253273,1,2,'卧室','',1),(1316,45,4,'51667910','00158d0001a976d7_01',36,3,1565254074,45,1565255413,1,45,1565255413,1,1565255413,1,1,'卧室','无异常',2),(1317,45,4,'51667910','00158d0001a976d7_01',36,1,1565256554,0,0,0,0,0,0,1565256554,1,2,'卧室','',1),(1318,45,4,'51667910','00158d0001a976d7_01',36,1,1565257761,0,0,0,0,0,0,1565257762,1,2,'卧室','',1),(1319,45,4,'51667910','00158d0001a976d7_01',36,1,1565258538,0,0,0,0,0,0,1565258539,1,1,'卧室','',2),(1320,152,4,'5153827','00158d0001dd882c_01',36,1,1565317499,0,0,0,0,0,0,1565317500,1,2,'emergencycall','',1),(1321,152,4,'5153827','00158d0001dd882c_01',36,1,1565318704,0,0,0,0,0,0,1565318704,1,2,'emergencycall','',1),(1322,152,4,'5153827','00158d0001dd882c_01',36,1,1565319909,0,0,0,0,0,0,1565319910,1,2,'emergencycall','',1),(1323,152,4,'5153827','00158d0001dd882c_01',36,1,1565321113,0,0,0,0,0,0,1565321114,1,2,'emergencycall','',1),(1324,152,4,'5153827','00158d0001dd882c_01',36,1,1565322318,0,0,0,0,0,0,1565322319,1,2,'emergencycall','',1),(1325,152,4,'5153827','00158d0001dd882c_01',36,1,1565323523,0,0,0,0,0,0,1565323524,1,2,'emergencycall','',1),(1326,152,4,'5153827','00158d0001dd882c_01',36,1,1565324728,0,0,0,0,0,0,1565324729,1,2,'emergencycall','',1),(1327,152,4,'5153827','00158d0001dd882c_01',36,1,1565325933,0,0,0,0,0,0,1565325934,1,2,'emergencycall','',1),(1328,152,4,'5153827','00158d0001dd882c_01',36,1,1565327138,0,0,0,0,0,0,1565327139,1,2,'emergencycall','',1),(1329,152,4,'5153827','00158d0001dd882c_01',36,1,1565328343,0,0,0,0,0,0,1565328343,1,2,'emergencycall','',1),(1330,152,4,'5153827','00158d0001dd882c_01',36,1,1565329548,0,0,0,0,0,0,1565329548,1,2,'emergencycall','',1),(1331,152,4,'5153827','00158d0001dd882c_01',36,1,1565330752,0,0,0,0,0,0,1565330753,1,2,'emergencycall','',1),(1332,152,4,'5153827','00158d0001dd882c_01',36,1,1565331957,0,0,0,0,0,0,1565331958,1,2,'emergencycall','',1),(1333,152,4,'5153827','00158d0001dd882c_01',36,1,1565333162,0,0,0,0,0,0,1565333163,1,2,'emergencycall','',1),(1334,152,4,'5153827','00158d0001dd882c_01',36,1,1565334367,0,0,0,0,0,0,1565334367,1,2,'emergencycall','',1),(1335,152,4,'5153827','00158d0001dd882c_01',36,1,1565335572,0,0,0,0,0,0,1565335572,1,2,'emergencycall','',1),(1336,152,4,'5153827','00158d0001dd882c_01',36,1,1565336777,0,0,0,0,0,0,1565336777,1,2,'emergencycall','',1),(1337,152,4,'5153827','00158d0001dd882c_01',36,1,1565337982,0,0,0,0,0,0,1565337983,1,2,'emergencycall','',1),(1338,152,4,'5153827','00158d0001dd882c_01',36,1,1565339186,0,0,0,0,0,0,1565339187,1,2,'emergencycall','',1),(1339,152,4,'5153827','00158d0001dd882c_01',36,1,1565340391,0,0,0,0,0,0,1565340392,1,2,'emergencycall','',1),(1340,152,4,'5153827','00158d0001dd882c_01',36,1,1565341596,0,0,0,0,0,0,1565341597,1,2,'emergencycall','',1),(1341,152,4,'5153827','00158d0001dd882c_01',36,1,1565342800,0,0,0,0,0,0,1565342801,1,2,'emergencycall','',1),(1342,152,4,'5153827','00158d0001dd882c_01',36,1,1565344005,0,0,0,0,0,0,1565344006,1,2,'emergencycall','',1),(1343,152,4,'5153827','00158d0001dd882c_01',36,1,1565345209,0,0,0,0,0,0,1565345210,1,2,'emergencycall','',1),(1344,152,4,'5153827','00158d0001dd882c_01',36,1,1565346414,0,0,0,0,0,0,1565346415,1,2,'emergencycall','',1),(1345,152,4,'5153827','00158d0001dd882c_01',36,1,1565347619,0,0,0,0,0,0,1565347619,1,2,'emergencycall','',1),(1346,152,4,'5153827','00158d0001dd882c_01',36,1,1565348823,0,0,0,0,0,0,1565348824,1,2,'emergencycall','',1),(1347,152,4,'5153827','00158d0001dd882c_01',36,1,1565350028,0,0,0,0,0,0,1565350029,1,2,'emergencycall','',1),(1348,152,4,'5153827','00158d0001dd882c_01',36,1,1565351233,0,0,0,0,0,0,1565351233,1,2,'emergencycall','',1),(1349,152,4,'5153827','00158d0001dd882c_01',36,1,1565352437,0,0,0,0,0,0,1565352438,1,2,'emergencycall','',1),(1350,152,4,'5153827','00158d0001dd882c_01',36,1,1565353642,0,0,0,0,0,0,1565353642,1,2,'emergencycall','',1),(1351,152,4,'5153827','00158d0001dd882c_01',36,1,1565354846,0,0,0,0,0,0,1565354847,1,2,'emergencycall','',1),(1352,152,4,'5153827','00158d0001dd882c_01',36,1,1565356051,0,0,0,0,0,0,1565356051,1,2,'emergencycall','',1),(1353,152,4,'5153827','00158d0001dd882c_01',36,1,1565357256,0,0,0,0,0,0,1565357257,1,2,'emergencycall','',1),(1354,152,4,'5153827','00158d0001dd882c_01',36,1,1565358460,0,0,0,0,0,0,1565358461,1,2,'emergencycall','',1),(1355,152,4,'5153827','00158d0001dd882c_01',36,1,1565359665,0,0,0,0,0,0,1565359666,1,2,'emergencycall','',1),(1356,152,4,'5153827','00158d0001dd882c_01',36,1,1565360869,0,0,0,0,0,0,1565360870,1,2,'emergencycall','',1),(1357,152,4,'5153827','00158d0001dd882c_01',36,1,1565362074,0,0,0,0,0,0,1565362074,1,2,'emergencycall','',1),(1358,152,4,'5153827','00158d0001dd882c_01',36,1,1565363278,0,0,0,0,0,0,1565363279,1,2,'emergencycall','',1),(1359,152,4,'5153827','00158d0001dd882c_01',36,1,1565364483,0,0,0,0,0,0,1565364483,1,2,'emergencycall','',1),(1360,152,4,'5153827','00158d0001dd882c_01',36,1,1565365687,0,0,0,0,0,0,1565365688,1,2,'emergencycall','',1),(1361,152,4,'5153827','00158d0001dd882c_01',36,1,1565366892,0,0,0,0,0,0,1565366892,1,2,'emergencycall','',1),(1362,152,4,'5153827','00158d0001dd882c_01',36,1,1565368096,0,0,0,0,0,0,1565368096,1,2,'emergencycall','',1),(1363,152,4,'5153827','00158d0001dd882c_01',36,1,1565369301,0,0,0,0,0,0,1565369301,1,2,'emergencycall','',1),(1364,152,4,'5153827','00158d0001dd882c_01',36,1,1565370505,0,0,0,0,0,0,1565370506,1,2,'emergencycall','',1),(1365,152,4,'5153827','00158d0001dd882c_01',36,1,1565371710,0,0,0,0,0,0,1565371711,1,2,'emergencycall','',1),(1366,152,4,'5153827','00158d0001dd882c_01',36,1,1565372915,0,0,0,0,0,0,1565372915,1,2,'emergencycall','',1),(1367,152,4,'5153827','00158d0001dd882c_01',36,1,1565374120,0,0,0,0,0,0,1565374121,1,2,'emergencycall','',1),(1368,152,4,'5153827','00158d0001dd882c_01',36,1,1565375324,0,0,0,0,0,0,1565375325,1,2,'emergencycall','',1),(1369,152,4,'5153827','00158d0001dd882c_01',36,1,1565376529,0,0,0,0,0,0,1565376530,1,2,'emergencycall','',1),(1370,152,4,'5153827','00158d0001dd882c_01',36,1,1565377736,0,0,0,0,0,0,1565377737,1,2,'emergencycall','',1),(1371,152,4,'5153827','00158d0001dd882c_01',36,1,1565378940,0,0,0,0,0,0,1565378940,1,2,'emergencycall','',1),(1372,152,4,'5153827','00158d0001dd882c_01',36,1,1565380144,0,0,0,0,0,0,1565380144,1,2,'emergencycall','',1),(1373,152,4,'5153827','00158d0001dd882c_01',36,1,1565381347,0,0,0,0,0,0,1565381348,1,2,'emergencycall','',1),(1374,152,4,'5153827','00158d0001dd882c_01',36,1,1565382551,0,0,0,0,0,0,1565382552,1,2,'emergencycall','',1),(1375,152,4,'5153827','00158d0001dd882c_01',36,1,1565383755,0,0,0,0,0,0,1565383755,1,2,'emergencycall','',1),(1376,152,4,'5153827','00158d0001dd882c_01',36,1,1565384958,0,0,0,0,0,0,1565384959,1,2,'emergencycall','',1),(1377,152,4,'5153827','00158d0001dd882c_01',36,1,1565386162,0,0,0,0,0,0,1565386163,1,2,'emergencycall','',1),(1378,152,4,'5153827','00158d0001dd882c_01',36,1,1565387366,0,0,0,0,0,0,1565387366,1,2,'emergencycall','',1),(1379,152,4,'5153827','00158d0001dd882c_01',36,1,1565388570,0,0,0,0,0,0,1565388570,1,2,'emergencycall','',1),(1380,152,4,'5153827','00158d0001dd882c_01',36,1,1565389773,0,0,0,0,0,0,1565389774,1,2,'emergencycall','',1),(1381,152,4,'5153827','00158d0001dd882c_01',36,1,1565390977,0,0,0,0,0,0,1565390978,1,2,'emergencycall','',1),(1382,152,4,'5153827','00158d0001dd882c_01',36,1,1565392181,0,0,0,0,0,0,1565392182,1,2,'emergencycall','',1),(1383,152,4,'5153827','00158d0001dd882c_01',36,1,1565393385,0,0,0,0,0,0,1565393386,1,2,'emergencycall','',1),(1384,152,4,'5153827','00158d0001dd882c_01',36,1,1565394589,0,0,0,0,0,0,1565394590,1,2,'emergencycall','',1),(1385,152,4,'5153827','00158d0001dd882c_01',36,1,1565395793,0,0,0,0,0,0,1565395794,1,2,'emergencycall','',1),(1386,152,4,'5153827','00158d0001dd882c_01',36,1,1565396997,0,0,0,0,0,0,1565396998,1,2,'emergencycall','',1),(1387,152,4,'5153827','00158d0001dd882c_01',36,1,1565398201,0,0,0,0,0,0,1565398201,1,2,'emergencycall','',1),(1388,152,4,'5153827','00158d0001dd882c_01',36,1,1565399405,0,0,0,0,0,0,1565399406,1,2,'emergencycall','',1),(1389,152,4,'5153827','00158d0001dd882c_01',36,1,1565400609,0,0,0,0,0,0,1565400610,1,2,'emergencycall','',1),(1390,152,4,'5153827','00158d0001dd882c_01',36,1,1565401813,0,0,0,0,0,0,1565401814,1,2,'emergencycall','',1),(1391,152,4,'5153827','00158d0001dd882c_01',36,1,1565403017,0,0,0,0,0,0,1565403018,1,2,'emergencycall','',1),(1392,152,4,'5153827','00158d0001dd882c_01',36,1,1565404221,0,0,0,0,0,0,1565404222,1,2,'emergencycall','',1),(1393,152,4,'5153827','00158d0001dd882c_01',36,1,1565405426,0,0,0,0,0,0,1565405426,1,2,'emergencycall','',1),(1394,152,4,'5153827','00158d0001dd882c_01',36,1,1565406630,0,0,0,0,0,0,1565406631,1,2,'emergencycall','',1),(1395,152,4,'5153827','00158d0001dd882c_01',36,1,1565407834,0,0,0,0,0,0,1565407834,1,2,'emergencycall','',1),(1396,152,4,'5153827','00158d0001dd882c_01',36,1,1565409038,0,0,0,0,0,0,1565409039,1,2,'emergencycall','',1),(1397,152,4,'5153827','00158d0001dd882c_01',36,1,1565410242,0,0,0,0,0,0,1565410242,1,2,'emergencycall','',1),(1398,152,4,'5153827','00158d0001dd882c_01',36,1,1565411446,0,0,0,0,0,0,1565411447,1,2,'emergencycall','',1),(1399,152,4,'5153827','00158d0001dd882c_01',36,1,1565412650,0,0,0,0,0,0,1565412650,1,2,'emergencycall','',1),(1400,152,4,'5153827','00158d0001dd882c_01',36,1,1565413854,0,0,0,0,0,0,1565413855,1,2,'emergencycall','',1),(1401,152,4,'5153827','00158d0001dd882c_01',36,1,1565415058,0,0,0,0,0,0,1565415059,1,2,'emergencycall','',1),(1402,152,4,'5153827','00158d0001dd882c_01',36,1,1565416262,0,0,0,0,0,0,1565416263,1,2,'emergencycall','',1),(1403,152,4,'5153827','00158d0001dd882c_01',36,1,1565417466,0,0,0,0,0,0,1565417467,1,2,'emergencycall','',1),(1404,152,4,'5153827','00158d0001dd882c_01',36,1,1565418670,0,0,0,0,0,0,1565418672,1,2,'emergencycall','',1),(1405,152,4,'5153827','00158d0001dd882c_01',36,1,1565419875,0,0,0,0,0,0,1565419875,1,2,'emergencycall','',1),(1406,152,4,'5153827','00158d0001dd882c_01',36,1,1565421079,0,0,0,0,0,0,1565421079,1,2,'emergencycall','',1),(1407,152,4,'5153827','00158d0001dd882c_01',36,1,1565422283,0,0,0,0,0,0,1565422284,1,2,'emergencycall','',1),(1408,152,4,'5153827','00158d0001dd882c_01',36,1,1565423487,0,0,0,0,0,0,1565423487,1,2,'emergencycall','',1),(1409,152,4,'5153827','00158d0001dd882c_01',36,1,1565424691,0,0,0,0,0,0,1565424692,1,2,'emergencycall','',1),(1410,152,4,'5153827','00158d0001dd882c_01',36,1,1565425896,0,0,0,0,0,0,1565425896,1,2,'emergencycall','',1),(1411,152,4,'5153827','00158d0001dd882c_01',36,1,1565427100,0,0,0,0,0,0,1565427101,1,2,'emergencycall','',1),(1412,152,4,'5153827','00158d0001dd882c_01',36,1,1565428304,0,0,0,0,0,0,1565428305,1,2,'emergencycall','',1),(1413,152,4,'5153827','00158d0001dd882c_01',36,1,1565429508,0,0,0,0,0,0,1565429509,1,2,'emergencycall','',1),(1414,13,1,'51668120','00158d00021664fc_01',36,1,1565429903,0,0,0,0,0,0,1565429904,1,2,'卫生间','',1),(1415,13,1,'51668120','00158d0001a9761e_01',36,1,1565430406,0,0,0,0,0,0,1565430407,1,2,'卧室','',1),(1416,152,4,'5153827','00158d0001dd882c_01',36,1,1565430712,0,0,0,0,0,0,1565430713,1,2,'emergencycall','',1),(1417,13,1,'51668120','00158d00021664fc_01',36,1,1565431108,0,0,0,0,0,0,1565431109,1,2,'卫生间','',1),(1418,13,1,'51668120','00158d0001a9761e_01',36,1,1565431610,0,0,0,0,0,0,1565431611,1,2,'卧室','',1),(1419,152,4,'5153827','00158d0001dd882c_01',36,1,1565431916,0,0,0,0,0,0,1565431917,1,2,'emergencycall','',1),(1420,13,1,'51668120','00158d00021664fc_01',36,1,1565432313,0,0,0,0,0,0,1565432314,1,2,'卫生间','',1),(1421,13,1,'51668120','00158d0001a9761e_01',36,1,1565432814,0,0,0,0,0,0,1565432814,1,2,'卧室','',1),(1422,152,4,'5153827','00158d0001dd882c_01',36,1,1565433120,0,0,0,0,0,0,1565433121,1,2,'emergencycall','',1),(1423,13,1,'51668120','00158d00021664fc_01',36,1,1565433518,0,0,0,0,0,0,1565433518,1,2,'卫生间','',1),(1424,13,1,'51668120','00158d0001a9761e_01',36,1,1565434018,0,0,0,0,0,0,1565434019,1,2,'卧室','',1),(1425,152,4,'5153827','00158d0001dd882c_01',36,1,1565434325,0,0,0,0,0,0,1565434325,1,2,'emergencycall','',1),(1426,13,1,'51668120','00158d00021664fc_01',36,1,1565434723,0,0,0,0,0,0,1565434724,1,2,'卫生间','',1);
/*!40000 ALTER TABLE `xx_device_alarm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_bind_record`
--

DROP TABLE IF EXISTS `xx_device_bind_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_bind_record` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备操作记录ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `bindid` int(11) NOT NULL DEFAULT '0' COMMENT '绑定的设备ID',
  `bind_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '设备类型：1代表智能网关；2代表智能药盒；3代表智能床垫',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `operater_id` int(11) NOT NULL DEFAULT '0' COMMENT '操作人员',
  `operater_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '操作类型：1代表绑定；2代表解绑',
  `system_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '操作系统类型：1代表APP；2代表PC端',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '操作时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=utf8 COMMENT='设备绑定/解绑记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_bind_record`
--

LOCK TABLES `xx_device_bind_record` WRITE;
/*!40000 ALTER TABLE `xx_device_bind_record` DISABLE KEYS */;
INSERT INTO `xx_device_bind_record` VALUES (20,0,32014534,3,4,1,1,1,1563949750),(56,0,13,2,4,1,1,1,1564036802),(57,13,1231231,1,1,1,1,1,1564643069),(58,13,1231231,1,1,1,2,1,1564643612),(59,13,1231231,1,1,1,1,1,1564643647),(60,13,1231231,1,1,1,2,1,1564643662),(61,13,51668120,1,1,1,1,1,1564643729),(62,0,83,3,4,1,1,1,1564999196),(63,0,59,3,4,1,1,1,1564999792),(64,0,32014462,3,1,1,1,1,1565012691),(65,13,32014462,3,1,1,2,1,1565012796),(66,0,32014462,3,1,1,1,1,1565014102),(67,0,46,2,1,1,1,1,1565016162),(68,13,46,2,1,1,2,1,1565016179),(69,0,46,2,1,1,1,1,1565016185),(70,0,123,3,2,60,1,1,1565232666),(71,232,123,3,2,60,2,1,1565232976),(72,0,123,3,2,60,1,1,1565233041),(86,232,123,3,2,60,2,1,1565233675),(90,0,31015626,3,1,60,1,1,1565246962),(91,141,31015626,3,1,60,2,1,1565246979),(93,260,5153827,1,4,46,2,1,1565314772),(94,152,5153827,1,4,46,1,1,1565314845),(95,152,5153827,1,4,46,2,1,1565315423),(96,152,5153827,1,4,46,1,1,1565316191),(97,0,59,3,4,1,1,1,1565340326);
/*!40000 ALTER TABLE `xx_device_bind_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_binding`
--

DROP TABLE IF EXISTS `xx_device_binding`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_binding` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '绑定的设备ID',
  `bindstr` varchar(100) NOT NULL DEFAULT '' COMMENT '网关密码',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '启用时间',
  `start_operater_id` int(11) NOT NULL DEFAULT '0' COMMENT '启用操作人员',
  `open_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '开放方式：1是付费；2是免费；3是租用',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `device_name` varchar(50) NOT NULL DEFAULT '' COMMENT '设备名称',
  `bind_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '绑定类型：1代表智能网关；2代表智能药盒；3代表智能床垫',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=103 DEFAULT CHARSET=utf8 COMMENT='设备开通表，老人-设备内部编码一一对应';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_binding`
--

LOCK TABLES `xx_device_binding` WRITE;
/*!40000 ALTER TABLE `xx_device_binding` DISABLE KEYS */;
INSERT INTO `xx_device_binding` VALUES (25,260,'59-0000001583c83cee','',0,1563933175,1563933175,1,1,4,'',2),(26,45,'51667910','c8va',36,1563949940,1563949940,0,1,4,'',1),(34,45,'32014534','',0,1563949940,1563949940,1,1,4,'',3),(70,45,'13-4869969031724889','',0,1564036802,1564036802,1,1,4,'',2),(73,13,'51668120','dmoz',0,1564643729,1564643729,1,1,1,'智能网关',1),(77,13,'32014462','',0,1565014102,1565014102,1,1,1,'',3),(79,13,'46-4865794039822772','',0,1565016185,1565016185,1,1,1,'',2),(101,152,'5153827','iijo',0,1565316191,1565316191,46,1,4,'智能网关',1);
/*!40000 ALTER TABLE `xx_device_binding` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_gateway_item`
--

DROP TABLE IF EXISTS `xx_device_gateway_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_gateway_item` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '网关细节ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `scene_id` int(11) NOT NULL DEFAULT '0' COMMENT '场景ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '网关ID',
  `deviceuuid` varchar(100) NOT NULL DEFAULT '' COMMENT '设备ID',
  `device_name` varchar(50) NOT NULL DEFAULT '' COMMENT '设备名称',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID-暂时不需要此字段',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `location` varchar(50) NOT NULL DEFAULT '' COMMENT '设备安放位置',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `gateway_type` tinyint(11) NOT NULL DEFAULT '1' COMMENT '网关类型：1代表智能网关',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8 COMMENT='设备网关细节表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_gateway_item`
--

LOCK TABLES `xx_device_gateway_item` WRITE;
/*!40000 ALTER TABLE `xx_device_gateway_item` DISABLE KEYS */;
INSERT INTO `xx_device_gateway_item` VALUES (1,45,1,'51667910','00158d0002926c89_01','卫生间门',36,4,'卫生间门',1563949940,1563949940,1),(2,45,1,'51667910','00158d000292ae98_01','卧室门',36,4,'卧室门',1563949940,1563949940,1),(3,45,1,'51667910','00158d00025da28b_01','卧室',36,4,'卧室',1563949940,1563949940,1),(4,45,2,'51667910','00158d0001a976d7_01','卧室',36,4,'卧室',1563949940,1563949940,1),(5,45,2,'51667910','00158d0001a974ca_01','卫生间',36,4,'卫生间',1563949940,1563949940,1),(6,45,3,'51667910','00158d0001dd9acc_01','卧室',36,4,'卧室',1563949940,1563949940,1),(7,45,3,'51667910','00158d0001dd87e6_01','卫生间',36,4,'卫生间',1563949940,1563949940,1),(8,45,6,'51667910','00158d00025da48a_01','卫生间',36,4,'卫生间',1563949940,1563949940,1),(9,45,7,'51667910','000d6f001365b3c3_01','卧室',36,4,'卧室',1563949940,1563949940,1),(10,45,10,'51667910','00158d00029269a2_01','卧室',36,4,'卧室',1563949940,1563949940,1),(31,13,1,'51668120','00158d000291e393_01','大门',0,1,'大门',1565062138,1565062138,1),(32,13,2,'51668120','00158d0001a9761e_01','卧室',0,1,'卧室',1565062160,1565062160,1),(33,13,3,'51668120','00158d0001dd88cf_01','卫生间',0,1,'卫生间',1565062179,1565062179,1),(34,13,6,'51668120','00158d00025da4b3_01','卫生间',0,1,'卫生间',1565062199,1565062199,1),(35,13,2,'51668120','00158d00021664fc_01','卫生间',0,1,'卫生间',1565062528,1565062528,1),(36,13,3,'51668120','00158d0001de1a27_01','卧室',0,1,'卧室',1565062769,1565062769,1),(37,13,1,'51668120','00158d00025d5606_01','大厅',0,1,'大厅',1565062977,1565062977,1),(39,13,1,'51668120','00158d00025c054b_01','卧室',0,1,'卧室',1565063289,1565063289,1),(40,13,10,'51668120','00158d000291e291_01','卧室',0,1,'卧室',1565063641,1565063641,1),(41,13,7,'51668120','000d6f001366c707_01','大厅',0,1,'大厅',1565063906,1565063906,1),(47,152,2,'5153827','00158d0001dd882c_01','emergencycall',0,4,'emergencycall',1565316274,1565316274,1),(48,152,6,'5153827','00158d00025da4c7_01','infraredbody',0,4,'infraredbody',1565316294,1565316294,1),(49,13,1,'51668120','00158d000291e3e9_01','卧室门',0,1,'卧室门',1565336277,1565336277,1);
/*!40000 ALTER TABLE `xx_device_gateway_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_humiture`
--

DROP TABLE IF EXISTS `xx_device_humiture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_humiture` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '温湿度ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属结构ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '网关ID',
  `deviceuuid` varchar(100) NOT NULL DEFAULT '' COMMENT '设备ID',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `humiture_value` int(11) NOT NULL DEFAULT '0' COMMENT '温湿度值',
  `datetimes` int(11) NOT NULL DEFAULT '0' COMMENT '设备采样时间',
  `humiture_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '温湿度类型：1代表温度；2代表湿度',
  `location` varchar(50) NOT NULL DEFAULT '' COMMENT '设备安放位置',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4475 DEFAULT CHARSET=utf8 COMMENT='温湿度记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_humiture`
--

LOCK TABLES `xx_device_humiture` WRITE;
/*!40000 ALTER TABLE `xx_device_humiture` DISABLE KEYS */;
INSERT INTO `xx_device_humiture` VALUES (815,45,4,'51667910','00158d0001dd9acc_01',36,2659,1564046637,1,'卧室'),(816,45,4,'51667910','00158d0001dd9acc_01',36,7297,1564046637,2,'卧室'),(817,45,4,'51667910','00158d0001dd87e6_01',36,2745,1564046646,1,'卫生间'),(818,45,4,'51667910','00158d0001dd87e6_01',36,7560,1564046646,2,'卫生间'),(819,45,4,'51667910','00158d0001dd87e6_01',36,7011,1564046651,2,'卫生间'),(820,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564046650,1,'卫生间'),(821,45,4,'51667910','00158d0001dd9acc_01',36,7963,1564047285,2,'卧室'),(822,45,4,'51667910','00158d0001dd9acc_01',36,2608,1564047284,1,'卧室'),(823,45,4,'51667910','00158d0001dd87e6_01',36,2659,1564047291,1,'卫生间'),(824,45,4,'51667910','00158d0001dd87e6_01',36,7761,1564047291,2,'卫生间'),(825,45,4,'51667910','00158d0001dd9acc_01',36,7297,1564047296,2,'卧室'),(826,45,4,'51667910','00158d0001dd9acc_01',36,2616,1564047295,1,'卧室'),(827,45,4,'51667910','00158d0001dd87e6_01',36,2650,1564047311,1,'卫生间'),(828,45,4,'51667910','00158d0001dd87e6_01',36,7127,1564047311,2,'卫生间'),(829,45,4,'51667910','00158d0001dd9acc_01',36,7297,1564048450,2,'卧室'),(830,45,4,'51667910','00158d0001dd9acc_01',36,2616,1564048450,1,'卧室'),(831,45,4,'51667910','00158d0001dd87e6_01',36,2650,1564048476,1,'卫生间'),(832,45,4,'51667910','00158d0001dd87e6_01',36,7127,1564048477,2,'卫生间'),(833,45,4,'51667910','00158d0001dd9acc_01',36,2625,1564048650,1,'卧室'),(834,45,4,'51667910','00158d0001dd9acc_01',36,7810,1564048650,2,'卧室'),(835,45,4,'51667910','00158d0001dd9acc_01',36,2625,1564050258,1,'卧室'),(836,45,4,'51667910','00158d0001dd9acc_01',36,7810,1564050258,2,'卧室'),(837,45,4,'51667910','00158d0001dd87e6_01',36,2650,1564050287,1,'卫生间'),(838,45,4,'51667910','00158d0001dd87e6_01',36,7517,1564050288,2,'卫生间'),(839,45,4,'51667910','00158d0001dd9acc_01',36,2685,1564052066,1,'卧室'),(840,45,4,'51667910','00158d0001dd9acc_01',36,8012,1564052066,2,'卧室'),(841,45,4,'51667910','00158d0001dd87e6_01',36,7926,1564052099,2,'卫生间'),(842,45,4,'51667910','00158d0001dd87e6_01',36,2745,1564052099,1,'卫生间'),(843,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564052580,1,'卧室'),(844,45,4,'51667910','00158d0001dd9acc_01',36,8048,1564052581,2,'卧室'),(845,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564052793,1,'卫生间'),(846,45,4,'51667910','00158d0001dd87e6_01',36,7969,1564052793,2,'卫生间'),(847,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564053874,1,'卧室'),(848,45,4,'51667910','00158d0001dd9acc_01',36,8048,1564053874,2,'卧室'),(849,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564053911,1,'卫生间'),(850,45,4,'51667910','00158d0001dd87e6_01',36,7969,1564053911,2,'卫生间'),(851,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564055681,1,'卧室'),(852,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564055682,2,'卧室'),(853,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564055724,1,'卫生间'),(854,45,4,'51667910','00158d0001dd87e6_01',36,8012,1564055724,2,'卫生间'),(855,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564057490,1,'卧室'),(856,45,4,'51667910','00158d0001dd9acc_01',36,8097,1564057490,2,'卧室'),(857,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564057536,1,'卫生间'),(858,45,4,'51667910','00158d0001dd87e6_01',36,8024,1564057537,2,'卫生间'),(859,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564059298,1,'卧室'),(860,45,4,'51667910','00158d0001dd9acc_01',36,8128,1564059299,2,'卧室'),(861,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564059349,1,'卫生间'),(862,45,4,'51667910','00158d0001dd87e6_01',36,8054,1564059349,2,'卫生间'),(863,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564061106,1,'卧室'),(864,45,4,'51667910','00158d0001dd9acc_01',36,8140,1564061107,2,'卧室'),(865,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564061162,1,'卫生间'),(866,45,4,'51667910','00158d0001dd87e6_01',36,8079,1564061162,2,'卫生间'),(867,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564062915,1,'卧室'),(868,45,4,'51667910','00158d0001dd9acc_01',36,8158,1564062915,2,'卧室'),(869,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564062975,1,'卫生间'),(870,45,4,'51667910','00158d0001dd87e6_01',36,8097,1564062975,2,'卫生间'),(871,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564064723,1,'卧室'),(872,45,4,'51667910','00158d0001dd9acc_01',36,8213,1564064723,2,'卧室'),(873,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564064788,1,'卫生间'),(874,45,4,'51667910','00158d0001dd87e6_01',36,8134,1564064788,2,'卫生间'),(875,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564066532,1,'卧室'),(876,45,4,'51667910','00158d0001dd9acc_01',36,8250,1564066532,2,'卧室'),(877,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564066601,1,'卫生间'),(878,45,4,'51667910','00158d0001dd87e6_01',36,8164,1564066601,2,'卫生间'),(879,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564068340,1,'卧室'),(880,45,4,'51667910','00158d0001dd9acc_01',36,8286,1564068341,2,'卧室'),(881,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564068414,1,'卫生间'),(882,45,4,'51667910','00158d0001dd87e6_01',36,8195,1564068414,2,'卫生间'),(883,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564070149,1,'卧室'),(884,45,4,'51667910','00158d0001dd9acc_01',36,8286,1564070149,2,'卧室'),(885,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564070227,1,'卫生间'),(886,45,4,'51667910','00158d0001dd87e6_01',36,8213,1564070227,2,'卫生间'),(887,45,4,'51667910','00158d0001dd9acc_01',36,8298,1564071958,2,'卧室'),(888,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564071957,1,'卧室'),(889,45,4,'51667910','00158d0001dd87e6_01',36,8189,1564072040,2,'卫生间'),(890,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564072040,1,'卫生间'),(891,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564073766,1,'卧室'),(892,45,4,'51667910','00158d0001dd9acc_01',36,8323,1564073766,2,'卧室'),(893,45,4,'51667910','00158d0001dd87e6_01',36,8213,1564073854,2,'卫生间'),(894,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564073853,1,'卫生间'),(895,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564075574,1,'卧室'),(896,45,4,'51667910','00158d0001dd9acc_01',36,8341,1564075574,2,'卧室'),(897,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564075666,1,'卫生间'),(898,45,4,'51667910','00158d0001dd87e6_01',36,8225,1564075667,2,'卫生间'),(899,45,4,'51667910','00158d0001dd87e6_01',36,8225,1564076533,2,'卫生间'),(900,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564076532,1,'卫生间'),(901,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564077382,1,'卧室'),(902,45,4,'51667910','00158d0001dd9acc_01',36,8372,1564077383,2,'卧室'),(903,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564078345,1,'卫生间'),(904,45,4,'51667910','00158d0001dd87e6_01',36,8225,1564078346,2,'卫生间'),(905,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564079195,1,'卧室'),(906,45,4,'51667910','00158d0001dd9acc_01',36,8384,1564079196,2,'卧室'),(907,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564080154,1,'卫生间'),(908,45,4,'51667910','00158d0001dd87e6_01',36,8256,1564080154,2,'卫生间'),(909,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564081003,1,'卧室'),(910,45,4,'51667910','00158d0001dd9acc_01',36,8408,1564081004,2,'卧室'),(911,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564081962,1,'卫生间'),(912,45,4,'51667910','00158d0001dd87e6_01',36,8286,1564081963,2,'卫生间'),(913,45,4,'51667910','00158d0001dd9acc_01',36,8427,1564082812,2,'卧室'),(914,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564082812,1,'卧室'),(915,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564083771,1,'卫生间'),(916,45,4,'51667910','00158d0001dd87e6_01',36,8305,1564083771,2,'卫生间'),(917,45,4,'51667910','00158d0001dd9acc_01',36,8463,1564084621,2,'卧室'),(918,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564084620,1,'卧室'),(919,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564085579,1,'卫生间'),(920,45,4,'51667910','00158d0001dd87e6_01',36,8335,1564085580,2,'卫生间'),(921,45,4,'51667910','00158d0001dd9acc_01',36,8494,1564086429,2,'卧室'),(922,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564086429,1,'卧室'),(923,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564087388,1,'卫生间'),(924,45,4,'51667910','00158d0001dd87e6_01',36,8378,1564087388,2,'卫生间'),(925,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564088237,1,'卧室'),(926,45,4,'51667910','00158d0001dd9acc_01',36,8500,1564088237,2,'卧室'),(927,45,4,'51667910','00158d0001dd87e6_01',36,8384,1564089196,2,'卫生间'),(928,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564089196,1,'卫生间'),(929,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564090045,1,'卧室'),(930,45,4,'51667910','00158d0001dd9acc_01',36,8518,1564090045,2,'卧室'),(931,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564091004,1,'卫生间'),(932,45,4,'51667910','00158d0001dd87e6_01',36,8402,1564091005,2,'卫生间'),(933,45,4,'51667910','00158d0001dd9acc_01',36,8518,1564091854,2,'卧室'),(934,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564091853,1,'卧室'),(935,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564092813,1,'卫生间'),(936,45,4,'51667910','00158d0001dd87e6_01',36,8396,1564092814,2,'卫生间'),(937,45,4,'51667910','00158d0001dd9acc_01',36,8512,1564093662,2,'卧室'),(938,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564093661,1,'卧室'),(939,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564094622,1,'卫生间'),(940,45,4,'51667910','00158d0001dd87e6_01',36,8414,1564094622,2,'卫生间'),(941,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564095469,1,'卧室'),(942,45,4,'51667910','00158d0001dd9acc_01',36,8536,1564095470,2,'卧室'),(943,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564096431,1,'卫生间'),(944,45,4,'51667910','00158d0001dd87e6_01',36,8408,1564096431,2,'卫生间'),(945,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564097277,1,'卧室'),(946,45,4,'51667910','00158d0001dd9acc_01',36,8530,1564097278,2,'卧室'),(947,45,4,'51667910','00158d0001dd87e6_01',36,8427,1564098240,2,'卫生间'),(948,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564098239,1,'卫生间'),(949,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564099085,1,'卧室'),(950,45,4,'51667910','00158d0001dd9acc_01',36,8536,1564099086,2,'卧室'),(951,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564100048,1,'卫生间'),(952,45,4,'51667910','00158d0001dd87e6_01',36,8420,1564100049,2,'卫生间'),(953,45,4,'51667910','00158d0001dd9acc_01',36,8530,1564100894,2,'卧室'),(954,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564100894,1,'卧室'),(955,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564101857,1,'卫生间'),(956,45,4,'51667910','00158d0001dd87e6_01',36,8427,1564101858,2,'卫生间'),(957,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564102702,1,'卧室'),(958,45,4,'51667910','00158d0001dd9acc_01',36,8140,1564102702,2,'卧室'),(959,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564103642,1,'卫生间'),(960,45,4,'51667910','00158d0001dd87e6_01',36,7474,1564103642,2,'卫生间'),(961,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564103666,1,'卫生间'),(962,45,4,'51667910','00158d0001dd87e6_01',36,7474,1564103666,2,'卫生间'),(963,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564104424,1,'卫生间'),(964,45,4,'51667910','00158d0001dd87e6_01',36,8225,1564104424,2,'卫生间'),(965,45,4,'51667910','00158d0001dd87e6_01',36,7725,1564104627,2,'卫生间'),(966,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564104627,1,'卫生间'),(967,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564105347,1,'卫生间'),(968,45,4,'51667910','00158d0001dd87e6_01',36,7218,1564105348,2,'卫生间'),(969,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564105510,1,'卫生间'),(970,45,4,'51667910','00158d0001dd87e6_01',36,7761,1564105510,2,'卫生间'),(971,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564105610,1,'卫生间'),(972,45,4,'51667910','00158d0001dd87e6_01',36,7761,1564105611,2,'卫生间'),(973,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564105611,1,'卫生间'),(974,45,4,'51667910','00158d0001dd87e6_01',36,8390,1564105613,2,'卫生间'),(975,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564105612,1,'卫生间'),(976,45,4,'51667910','00158d0001dd9acc_01',36,2736,1564105620,1,'卧室'),(977,45,4,'51667910','00158d0001dd9acc_01',36,7542,1564105620,2,'卧室'),(978,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564105622,1,'卫生间'),(979,45,4,'51667910','00158d0001dd87e6_01',36,8390,1564105623,2,'卫生间'),(980,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564105625,1,'卫生间'),(981,45,4,'51667910','00158d0001dd9acc_01',36,2753,1564105718,1,'卧室'),(982,45,4,'51667910','00158d0001dd9acc_01',36,9098,1564105719,2,'卧室'),(983,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564105773,1,'卧室'),(984,45,4,'51667910','00158d0001dd9acc_01',36,8329,1564105773,2,'卧室'),(985,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564105842,1,'卧室'),(986,45,4,'51667910','00158d0001dd9acc_01',36,8329,1564105842,2,'卧室'),(987,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564105936,1,'卧室'),(988,45,4,'51667910','00158d0001dd9acc_01',36,7828,1564105937,2,'卧室'),(989,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564107651,1,'卧室'),(990,45,4,'51667910','00158d0001dd9acc_01',36,7828,1564107651,2,'卧室'),(991,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564108873,1,'卧室'),(992,45,4,'51667910','00158d0001dd9acc_01',36,8335,1564108874,2,'卧室'),(993,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564108939,1,'卧室'),(994,45,4,'51667910','00158d0001dd9acc_01',36,9086,1564108940,2,'卧室'),(995,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564108971,1,'卧室'),(996,45,4,'51667910','00158d0001dd9acc_01',36,8420,1564108972,2,'卧室'),(997,45,4,'51667910','00158d0001dd9acc_01',36,7828,1564109005,2,'卧室'),(998,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564109004,1,'卧室'),(999,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564109460,1,'卧室'),(1000,45,4,'51667910','00158d0001dd9acc_01',36,7828,1564109460,2,'卧室'),(1001,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564109790,1,'卧室'),(1002,45,4,'51667910','00158d0001dd9acc_01',36,7322,1564109790,2,'卧室'),(1003,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564111085,1,'卫生间'),(1004,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564111087,1,'卫生间'),(1005,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564111088,1,'卫生间'),(1006,45,4,'51667910','00158d0001dd87e6_01',36,2779,1564111089,1,'卫生间'),(1007,45,4,'51667910','00158d0001dd87e6_01',36,6443,1564111090,2,'卫生间'),(1008,45,4,'51667910','00158d0001dd87e6_01',36,2779,1564111090,1,'卫生间'),(1009,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564111269,1,'卧室'),(1010,45,4,'51667910','00158d0001dd9acc_01',36,7322,1564111269,2,'卧室'),(1011,45,4,'51667910','00158d0001dd9acc_01',36,2573,1564111604,1,'卧室'),(1012,45,4,'51667910','00158d0001dd9acc_01',36,7102,1564111605,2,'卧室'),(1013,45,4,'51667910','00158d0001dd9acc_01',36,2590,1564112850,1,'卧室'),(1014,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564112851,2,'卧室'),(1015,45,4,'51667910','00158d0001dd87e6_01',36,6486,1564112904,2,'卫生间'),(1016,45,4,'51667910','00158d0001dd87e6_01',36,2779,1564112903,1,'卫生间'),(1017,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564112909,1,'卫生间'),(1018,45,4,'51667910','00158d0001dd87e6_01',36,7017,1564112910,2,'卫生间'),(1019,45,4,'51667910','00158d0001dd9acc_01',36,2590,1564113078,1,'卧室'),(1020,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564113079,2,'卧室'),(1021,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564113163,1,'卫生间'),(1022,45,4,'51667910','00158d0001dd87e6_01',36,7523,1564113163,2,'卫生间'),(1023,45,4,'51667910','00158d0001dd87e6_01',36,7523,1564114713,2,'卫生间'),(1024,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564114713,1,'卫生间'),(1025,45,4,'51667910','00158d0001dd9acc_01',36,8103,1564114888,2,'卧室'),(1026,45,4,'51667910','00158d0001dd9acc_01',36,2625,1564114887,1,'卧室'),(1027,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564114889,1,'卫生间'),(1028,45,4,'51667910','00158d0001dd87e6_01',36,8024,1564114890,2,'卫生间'),(1029,45,4,'51667910','00158d0001dd9acc_01',36,2771,1564116270,1,'卧室'),(1030,45,4,'51667910','00158d0001dd9acc_01',36,8500,1564116271,2,'卧室'),(1031,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564116522,1,'卫生间'),(1032,45,4,'51667910','00158d0001dd87e6_01',36,8024,1564116523,2,'卫生间'),(1033,45,4,'51667910','00158d0001dd9acc_01',36,8500,1564116696,2,'卧室'),(1034,45,4,'51667910','00158d0001dd9acc_01',36,2771,1564116696,1,'卧室'),(1035,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564117198,2,'卧室'),(1036,45,4,'51667910','00158d0001dd9acc_01',36,2771,1564117198,1,'卧室'),(1037,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564118332,1,'卫生间'),(1038,45,4,'51667910','00158d0001dd87e6_01',36,7853,1564118333,2,'卫生间'),(1039,45,4,'51667910','00158d0001dd9acc_01',36,2771,1564118505,1,'卧室'),(1040,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564118505,2,'卧室'),(1041,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564120142,1,'卫生间'),(1042,45,4,'51667910','00158d0001dd87e6_01',36,8250,1564120143,2,'卫生间'),(1043,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564120265,1,'卧室'),(1044,45,4,'51667910','00158d0001dd9acc_01',36,7969,1564120266,2,'卧室'),(1045,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564120314,1,'卧室'),(1046,45,4,'51667910','00158d0001dd9acc_01',36,7969,1564120315,2,'卧室'),(1047,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564120492,1,'卫生间'),(1048,45,4,'51667910','00158d0001dd87e6_01',36,7743,1564120493,2,'卫生间'),(1049,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564121010,1,'卫生间'),(1050,45,4,'51667910','00158d0001dd87e6_01',36,7743,1564121010,2,'卫生间'),(1051,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564122124,1,'卧室'),(1052,45,4,'51667910','00158d0001dd9acc_01',36,7969,1564122124,2,'卧室'),(1053,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564122823,1,'卫生间'),(1054,45,4,'51667910','00158d0001dd87e6_01',36,7700,1564122823,2,'卫生间'),(1055,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564123519,1,'卫生间'),(1056,45,4,'51667910','00158d0001dd87e6_01',36,7645,1564123519,2,'卫生间'),(1057,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564123933,1,'卧室'),(1058,45,4,'51667910','00158d0001dd9acc_01',36,7847,1564123933,2,'卧室'),(1059,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564124631,1,'卫生间'),(1060,45,4,'51667910','00158d0001dd87e6_01',36,7145,1564124631,2,'卫生间'),(1061,45,4,'51667910','00158d0001dd9acc_01',36,2676,1564125137,1,'卧室'),(1062,45,4,'51667910','00158d0001dd9acc_01',36,8402,1564125138,2,'卧室'),(1063,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564125691,1,'卫生间'),(1064,45,4,'51667910','00158d0001dd87e6_01',36,7651,1564125691,2,'卫生间'),(1065,45,4,'51667910','00158d0001dd9acc_01',36,2676,1564125742,1,'卧室'),(1066,45,4,'51667910','00158d0001dd9acc_01',36,8402,1564125743,2,'卧室'),(1067,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564126005,1,'卫生间'),(1068,45,4,'51667910','00158d0001dd87e6_01',36,8420,1564126006,2,'卫生间'),(1069,45,4,'51667910','00158d0001dd87e6_01',36,7914,1564126046,2,'卫生间'),(1070,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564126046,1,'卫生间'),(1071,45,4,'51667910','00158d0001dd87e6_01',36,7914,1564126437,2,'卫生间'),(1072,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564126437,1,'卫生间'),(1073,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564127103,1,'卧室'),(1074,45,4,'51667910','00158d0001dd9acc_01',36,8225,1564127103,2,'卧室'),(1075,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564127551,1,'卧室'),(1076,45,4,'51667910','00158d0001dd9acc_01',36,8225,1564127552,2,'卧室'),(1077,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564128245,1,'卫生间'),(1078,45,4,'51667910','00158d0001dd87e6_01',36,7633,1564128246,2,'卫生间'),(1079,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564129364,1,'卧室'),(1080,45,4,'51667910','00158d0001dd9acc_01',36,8298,1564129364,2,'卧室'),(1081,45,4,'51667910','00158d0001dd87e6_01',36,8030,1564130054,2,'卫生间'),(1082,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564130054,1,'卫生间'),(1083,45,4,'51667910','00158d0001dd9acc_01',36,7859,1564131172,2,'卧室'),(1084,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564131172,1,'卧室'),(1085,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564131446,1,'卫生间'),(1086,45,4,'51667910','00158d0001dd87e6_01',36,7529,1564131446,2,'卫生间'),(1087,45,4,'51667910','00158d0001dd87e6_01',36,7529,1564131863,2,'卫生间'),(1088,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564131863,1,'卫生间'),(1089,45,4,'51667910','00158d0001dd9acc_01',36,2711,1564132353,1,'卧室'),(1090,45,4,'51667910','00158d0001dd9acc_01',36,7358,1564132353,2,'卧室'),(1091,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564132400,1,'卫生间'),(1092,45,4,'51667910','00158d0001dd87e6_01',36,7023,1564132401,2,'卫生间'),(1093,45,4,'51667910','00158d0001dd9acc_01',36,2711,1564132980,1,'卧室'),(1094,45,4,'51667910','00158d0001dd9acc_01',36,7358,1564132980,2,'卧室'),(1095,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564133010,1,'卫生间'),(1096,45,4,'51667910','00158d0001dd87e6_01',36,6522,1564133011,2,'卫生间'),(1097,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564133671,1,'卫生间'),(1098,45,4,'51667910','00158d0001dd87e6_01',36,6522,1564133672,2,'卫生间'),(1099,45,4,'51667910','00158d0001dd9acc_01',36,7358,1564134788,2,'卧室'),(1100,45,4,'51667910','00158d0001dd9acc_01',36,2650,1564134787,1,'卧室'),(1101,45,4,'51667910','00158d0001dd87e6_01',36,2779,1564135480,1,'卫生间'),(1102,45,4,'51667910','00158d0001dd87e6_01',36,6681,1564135480,2,'卫生间'),(1103,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564136595,1,'卧室'),(1104,45,4,'51667910','00158d0001dd9acc_01',36,7529,1564136596,2,'卧室'),(1105,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564137289,1,'卫生间'),(1106,45,4,'51667910','00158d0001dd87e6_01',36,6998,1564137289,2,'卫生间'),(1107,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564138403,1,'卧室'),(1108,45,4,'51667910','00158d0001dd9acc_01',36,7511,1564138403,2,'卧室'),(1109,45,4,'51667910','00158d0001dd87e6_01',36,7169,1564139098,2,'卫生间'),(1110,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564139097,1,'卫生间'),(1111,45,4,'51667910','00158d0001dd9acc_01',36,7511,1564140211,2,'卧室'),(1112,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564140211,1,'卧室'),(1113,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564140906,1,'卫生间'),(1114,45,4,'51667910','00158d0001dd87e6_01',36,7279,1564140907,2,'卫生间'),(1115,45,4,'51667910','00158d0001dd9acc_01',36,7517,1564142020,2,'卧室'),(1116,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564142019,1,'卧室'),(1117,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564142715,1,'卫生间'),(1118,45,4,'51667910','00158d0001dd87e6_01',36,7358,1564142715,2,'卫生间'),(1119,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564143827,1,'卧室'),(1120,45,4,'51667910','00158d0001dd9acc_01',36,7529,1564143827,2,'卧室'),(1121,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564144524,1,'卫生间'),(1122,45,4,'51667910','00158d0001dd87e6_01',36,7438,1564144524,2,'卫生间'),(1123,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564145635,1,'卧室'),(1124,45,4,'51667910','00158d0001dd9acc_01',36,7548,1564145635,2,'卧室'),(1125,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564146333,1,'卫生间'),(1126,45,4,'51667910','00158d0001dd87e6_01',36,7499,1564146333,2,'卫生间'),(1127,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564147442,1,'卧室'),(1128,45,4,'51667910','00158d0001dd9acc_01',36,7578,1564147443,2,'卧室'),(1129,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564148142,1,'卫生间'),(1130,45,4,'51667910','00158d0001dd87e6_01',36,7554,1564148142,2,'卫生间'),(1131,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564149250,1,'卧室'),(1132,45,4,'51667910','00158d0001dd9acc_01',36,7609,1564149251,2,'卧室'),(1133,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564149961,1,'卫生间'),(1134,45,4,'51667910','00158d0001dd87e6_01',36,7603,1564149962,2,'卫生间'),(1135,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564151058,1,'卧室'),(1136,45,4,'51667910','00158d0001dd9acc_01',36,7639,1564151058,2,'卧室'),(1137,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564151774,1,'卫生间'),(1138,45,4,'51667910','00158d0001dd87e6_01',36,7645,1564151774,2,'卫生间'),(1139,45,4,'51667910','00158d0001dd9acc_01',36,7670,1564152866,2,'卧室'),(1140,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564152866,1,'卧室'),(1141,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564153588,1,'卫生间'),(1142,45,4,'51667910','00158d0001dd87e6_01',36,7688,1564153588,2,'卫生间'),(1143,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564154674,1,'卧室'),(1144,45,4,'51667910','00158d0001dd9acc_01',36,7694,1564154674,2,'卧室'),(1145,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564155401,1,'卫生间'),(1146,45,4,'51667910','00158d0001dd87e6_01',36,7719,1564155402,2,'卫生间'),(1147,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564156481,1,'卧室'),(1148,45,4,'51667910','00158d0001dd9acc_01',36,7719,1564156482,2,'卧室'),(1149,45,4,'51667910','00158d0001dd87e6_01',36,7743,1564157215,2,'卫生间'),(1150,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564157215,1,'卫生间'),(1151,45,4,'51667910','00158d0001dd9acc_01',36,7743,1564158289,2,'卧室'),(1152,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564158289,1,'卧室'),(1153,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564159029,1,'卫生间'),(1154,45,4,'51667910','00158d0001dd87e6_01',36,7774,1564159029,2,'卫生间'),(1155,45,4,'51667910','00158d0001dd9acc_01',36,7743,1564159861,2,'卧室'),(1156,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564159860,1,'卧室'),(1157,45,4,'51667910','00158d0001dd87e6_01',36,7792,1564160843,2,'卫生间'),(1158,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564160842,1,'卫生间'),(1159,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564161671,1,'卧室'),(1160,45,4,'51667910','00158d0001dd9acc_01',36,7743,1564161672,2,'卧室'),(1161,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564162656,1,'卫生间'),(1162,45,4,'51667910','00158d0001dd87e6_01',36,7816,1564162656,2,'卫生间'),(1163,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564163478,1,'卧室'),(1164,45,4,'51667910','00158d0001dd9acc_01',36,7780,1564163478,2,'卧室'),(1165,45,4,'51667910','00158d0001dd87e6_01',36,7835,1564164470,2,'卫生间'),(1166,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564164470,1,'卫生间'),(1167,45,4,'51667910','00158d0001dd9acc_01',36,7804,1564165285,2,'卧室'),(1168,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564165285,1,'卧室'),(1169,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564166284,1,'卫生间'),(1170,45,4,'51667910','00158d0001dd87e6_01',36,7853,1564166284,2,'卫生间'),(1171,45,4,'51667910','00158d0001dd9acc_01',36,7816,1564167091,2,'卧室'),(1172,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564167091,1,'卧室'),(1173,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564168097,1,'卫生间'),(1174,45,4,'51667910','00158d0001dd87e6_01',36,7871,1564168098,2,'卫生间'),(1175,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564168897,1,'卧室'),(1176,45,4,'51667910','00158d0001dd9acc_01',36,7835,1564168898,2,'卧室'),(1177,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564169911,1,'卫生间'),(1178,45,4,'51667910','00158d0001dd87e6_01',36,7896,1564169912,2,'卫生间'),(1179,45,4,'51667910','00158d0001dd9acc_01',36,7853,1564170705,2,'卧室'),(1180,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564170704,1,'卧室'),(1181,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564171725,1,'卫生间'),(1182,45,4,'51667910','00158d0001dd87e6_01',36,7914,1564171726,2,'卫生间'),(1183,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564172511,1,'卧室'),(1184,45,4,'51667910','00158d0001dd9acc_01',36,7871,1564172511,2,'卧室'),(1185,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564173539,1,'卫生间'),(1186,45,4,'51667910','00158d0001dd87e6_01',36,7926,1564173539,2,'卫生间'),(1187,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564174317,1,'卧室'),(1188,45,4,'51667910','00158d0001dd9acc_01',36,7883,1564174318,2,'卧室'),(1189,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564175353,1,'卫生间'),(1190,45,4,'51667910','00158d0001dd87e6_01',36,7951,1564175353,2,'卫生间'),(1191,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564176124,1,'卧室'),(1192,45,4,'51667910','00158d0001dd9acc_01',36,7902,1564176124,2,'卧室'),(1193,45,4,'51667910','00158d0001dd87e6_01',36,7963,1564177167,2,'卫生间'),(1194,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564177167,1,'卫生间'),(1195,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564177931,1,'卧室'),(1196,45,4,'51667910','00158d0001dd9acc_01',36,7920,1564177931,2,'卧室'),(1197,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564178981,1,'卫生间'),(1198,45,4,'51667910','00158d0001dd87e6_01',36,7987,1564178981,2,'卫生间'),(1199,45,4,'51667910','00158d0001dd9acc_01',36,7932,1564179737,2,'卧室'),(1200,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564179737,1,'卧室'),(1201,45,4,'51667910','00158d0001dd87e6_01',36,7999,1564180799,2,'卫生间'),(1202,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564180798,1,'卫生间'),(1203,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564181543,1,'卧室'),(1204,45,4,'51667910','00158d0001dd9acc_01',36,7951,1564181544,2,'卧室'),(1205,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564182612,1,'卫生间'),(1206,45,4,'51667910','00158d0001dd87e6_01',36,8012,1564182612,2,'卫生间'),(1207,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564183350,1,'卧室'),(1208,45,4,'51667910','00158d0001dd9acc_01',36,7951,1564183350,2,'卧室'),(1209,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564184425,1,'卫生间'),(1210,45,4,'51667910','00158d0001dd87e6_01',36,8036,1564184425,2,'卫生间'),(1211,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564185157,1,'卧室'),(1212,45,4,'51667910','00158d0001dd9acc_01',36,7963,1564185157,2,'卧室'),(1213,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564186238,1,'卫生间'),(1214,45,4,'51667910','00158d0001dd87e6_01',36,8054,1564186238,2,'卫生间'),(1215,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564186963,1,'卧室'),(1216,45,4,'51667910','00158d0001dd9acc_01',36,7981,1564186964,2,'卧室'),(1217,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564188051,1,'卫生间'),(1218,45,4,'51667910','00158d0001dd87e6_01',36,8066,1564188052,2,'卫生间'),(1219,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564188770,1,'卧室'),(1220,45,4,'51667910','00158d0001dd9acc_01',36,7993,1564188770,2,'卧室'),(1221,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564189864,1,'卫生间'),(1222,45,4,'51667910','00158d0001dd87e6_01',36,8091,1564189865,2,'卫生间'),(1223,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564190577,1,'卧室'),(1224,45,4,'51667910','00158d0001dd9acc_01',36,8012,1564190577,2,'卧室'),(1225,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564191678,1,'卫生间'),(1226,45,4,'51667910','00158d0001dd87e6_01',36,8103,1564191678,2,'卫生间'),(1227,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564192383,1,'卧室'),(1228,45,4,'51667910','00158d0001dd9acc_01',36,8030,1564192383,2,'卧室'),(1229,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564193491,1,'卫生间'),(1230,45,4,'51667910','00158d0001dd87e6_01',36,8121,1564193492,2,'卫生间'),(1231,45,4,'51667910','00158d0001dd9acc_01',36,8048,1564194194,2,'卧室'),(1232,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564194194,1,'卧室'),(1233,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564195304,1,'卫生间'),(1234,45,4,'51667910','00158d0001dd87e6_01',36,8140,1564195305,2,'卫生间'),(1235,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564196000,1,'卧室'),(1236,45,4,'51667910','00158d0001dd9acc_01',36,8060,1564196000,2,'卧室'),(1237,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564197118,1,'卫生间'),(1238,45,4,'51667910','00158d0001dd87e6_01',36,8164,1564197118,2,'卫生间'),(1239,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564197806,1,'卧室'),(1240,45,4,'51667910','00158d0001dd9acc_01',36,8073,1564197807,2,'卧室'),(1241,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564198931,1,'卫生间'),(1242,45,4,'51667910','00158d0001dd87e6_01',36,8311,1564198931,2,'卫生间'),(1243,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564199612,1,'卧室'),(1244,45,4,'51667910','00158d0001dd9acc_01',36,8225,1564199613,2,'卧室'),(1245,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564200744,1,'卫生间'),(1246,45,4,'51667910','00158d0001dd87e6_01',36,8402,1564200745,2,'卫生间'),(1247,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564201419,1,'卧室'),(1248,45,4,'51667910','00158d0001dd9acc_01',36,8262,1564201419,2,'卧室'),(1249,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564202557,1,'卫生间'),(1250,45,4,'51667910','00158d0001dd87e6_01',36,8427,1564202558,2,'卫生间'),(1251,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564203225,1,'卧室'),(1252,45,4,'51667910','00158d0001dd9acc_01',36,8286,1564203225,2,'卧室'),(1253,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564204371,1,'卫生间'),(1254,45,4,'51667910','00158d0001dd87e6_01',36,8366,1564204371,2,'卫生间'),(1255,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564205031,1,'卧室'),(1256,45,4,'51667910','00158d0001dd9acc_01',36,8268,1564205032,2,'卧室'),(1257,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564206184,1,'卫生间'),(1258,45,4,'51667910','00158d0001dd87e6_01',36,8366,1564206184,2,'卫生间'),(1259,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564206837,1,'卧室'),(1260,45,4,'51667910','00158d0001dd9acc_01',36,8268,1564206838,2,'卧室'),(1261,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564207997,1,'卫生间'),(1262,45,4,'51667910','00158d0001dd87e6_01',36,8335,1564207997,2,'卫生间'),(1263,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564208644,1,'卧室'),(1264,45,4,'51667910','00158d0001dd9acc_01',36,8268,1564208644,2,'卧室'),(1265,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564209810,1,'卫生间'),(1266,45,4,'51667910','00158d0001dd87e6_01',36,8366,1564209811,2,'卫生间'),(1267,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564210450,1,'卧室'),(1268,45,4,'51667910','00158d0001dd9acc_01',36,8262,1564210450,2,'卧室'),(1269,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564211632,1,'卫生间'),(1270,45,4,'51667910','00158d0001dd87e6_01',36,8402,1564211632,2,'卫生间'),(1271,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564212256,1,'卧室'),(1272,45,4,'51667910','00158d0001dd9acc_01',36,8298,1564212257,2,'卧室'),(1273,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564213448,1,'卫生间'),(1274,45,4,'51667910','00158d0001dd87e6_01',36,8378,1564213449,2,'卫生间'),(1275,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564214062,1,'卧室'),(1276,45,4,'51667910','00158d0001dd9acc_01',36,8298,1564214063,2,'卧室'),(1277,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564215265,1,'卫生间'),(1278,45,4,'51667910','00158d0001dd87e6_01',36,8311,1564215265,2,'卫生间'),(1279,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564215869,1,'卧室'),(1280,45,4,'51667910','00158d0001dd9acc_01',36,8286,1564215869,2,'卧室'),(1281,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564217081,1,'卫生间'),(1282,45,4,'51667910','00158d0001dd87e6_01',36,8280,1564217082,2,'卫生间'),(1283,45,4,'51667910','00158d0001dd9acc_01',36,2942,1564217675,1,'卧室'),(1284,45,4,'51667910','00158d0001dd9acc_01',36,8262,1564217675,2,'卧室'),(1285,45,4,'51667910','00158d0001dd87e6_01',36,8243,1564218898,2,'卫生间'),(1286,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564218898,1,'卫生间'),(1287,45,4,'51667910','00158d0001dd9acc_01',36,2934,1564219481,1,'卧室'),(1288,45,4,'51667910','00158d0001dd9acc_01',36,8243,1564219481,2,'卧室'),(1289,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564220715,1,'卫生间'),(1290,45,4,'51667910','00158d0001dd87e6_01',36,8225,1564220715,2,'卫生间'),(1291,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564221287,1,'卧室'),(1292,45,4,'51667910','00158d0001dd9acc_01',36,8219,1564221288,2,'卧室'),(1293,45,4,'51667910','00158d0001dd87e6_01',36,8225,1564222532,2,'卫生间'),(1294,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564222531,1,'卫生间'),(1295,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564223093,1,'卧室'),(1296,45,4,'51667910','00158d0001dd9acc_01',36,8158,1564223094,2,'卧室'),(1297,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564224348,1,'卫生间'),(1298,45,4,'51667910','00158d0001dd87e6_01',36,8115,1564224348,2,'卫生间'),(1299,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564224665,1,'卧室'),(1300,45,4,'51667910','00158d0001dd9acc_01',36,8158,1564224666,2,'卧室'),(1301,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564226165,1,'卫生间'),(1302,45,4,'51667910','00158d0001dd87e6_01',36,8042,1564226165,2,'卫生间'),(1303,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564226477,1,'卧室'),(1304,45,4,'51667910','00158d0001dd9acc_01',36,8158,1564226477,2,'卧室'),(1305,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564227981,1,'卫生间'),(1306,45,4,'51667910','00158d0001dd87e6_01',36,8073,1564227982,2,'卫生间'),(1307,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564228284,1,'卧室'),(1308,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564228285,2,'卧室'),(1309,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564229797,1,'卫生间'),(1310,45,4,'51667910','00158d0001dd87e6_01',36,8079,1564229798,2,'卫生间'),(1311,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564230092,1,'卧室'),(1312,45,4,'51667910','00158d0001dd9acc_01',36,8054,1564230092,2,'卧室'),(1313,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564231614,1,'卫生间'),(1314,45,4,'51667910','00158d0001dd87e6_01',36,8079,1564231614,2,'卫生间'),(1315,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564231900,2,'卧室'),(1316,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564231899,1,'卧室'),(1317,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564233430,1,'卫生间'),(1318,45,4,'51667910','00158d0001dd87e6_01',36,8054,1564233431,2,'卫生间'),(1319,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564233707,1,'卧室'),(1320,45,4,'51667910','00158d0001dd9acc_01',36,7957,1564233707,2,'卧室'),(1321,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564235247,1,'卫生间'),(1322,45,4,'51667910','00158d0001dd87e6_01',36,8024,1564235247,2,'卫生间'),(1323,45,4,'51667910','00158d0001dd9acc_01',36,7944,1564235515,2,'卧室'),(1324,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564235514,1,'卧室'),(1325,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564237064,1,'卫生间'),(1326,45,4,'51667910','00158d0001dd87e6_01',36,7993,1564237064,2,'卫生间'),(1327,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564237322,1,'卧室'),(1328,45,4,'51667910','00158d0001dd9acc_01',36,7932,1564237322,2,'卧室'),(1329,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564238880,1,'卫生间'),(1330,45,4,'51667910','00158d0001dd87e6_01',36,7969,1564238881,2,'卫生间'),(1331,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564239129,1,'卧室'),(1332,45,4,'51667910','00158d0001dd9acc_01',36,7920,1564239130,2,'卧室'),(1333,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564240697,1,'卫生间'),(1334,45,4,'51667910','00158d0001dd87e6_01',36,7926,1564240698,2,'卫生间'),(1335,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564240937,1,'卧室'),(1336,45,4,'51667910','00158d0001dd9acc_01',36,7877,1564240937,2,'卧室'),(1337,45,4,'51667910','00158d0001dd87e6_01',36,7889,1564242514,2,'卫生间'),(1338,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564242514,1,'卫生间'),(1339,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564242744,1,'卧室'),(1340,45,4,'51667910','00158d0001dd9acc_01',36,7841,1564242745,2,'卧室'),(1341,45,4,'51667910','00158d0001dd87e6_01',36,7865,1564244333,2,'卫生间'),(1342,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564244332,1,'卫生间'),(1343,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564244552,1,'卧室'),(1344,45,4,'51667910','00158d0001dd9acc_01',36,7792,1564244552,2,'卧室'),(1345,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564246146,1,'卫生间'),(1346,45,4,'51667910','00158d0001dd87e6_01',36,7859,1564246146,2,'卫生间'),(1347,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564246360,1,'卧室'),(1348,45,4,'51667910','00158d0001dd9acc_01',36,7774,1564246360,2,'卧室'),(1349,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564247959,1,'卫生间'),(1350,45,4,'51667910','00158d0001dd87e6_01',36,7853,1564247959,2,'卫生间'),(1351,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564248167,1,'卧室'),(1352,45,4,'51667910','00158d0001dd9acc_01',36,7774,1564248167,2,'卧室'),(1353,45,4,'51667910','00158d0001dd87e6_01',36,7841,1564249773,2,'卫生间'),(1354,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564249773,1,'卫生间'),(1355,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564249975,1,'卧室'),(1356,45,4,'51667910','00158d0001dd9acc_01',36,7755,1564249975,2,'卧室'),(1357,45,4,'51667910','00158d0001dd87e6_01',36,7841,1564251586,2,'卫生间'),(1358,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564251586,1,'卫生间'),(1359,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564251782,1,'卧室'),(1360,45,4,'51667910','00158d0001dd9acc_01',36,7755,1564251783,2,'卧室'),(1361,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564253399,1,'卫生间'),(1362,45,4,'51667910','00158d0001dd87e6_01',36,7841,1564253400,2,'卫生间'),(1363,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564253590,1,'卧室'),(1364,45,4,'51667910','00158d0001dd9acc_01',36,7755,1564253590,2,'卧室'),(1365,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564255213,1,'卫生间'),(1366,45,4,'51667910','00158d0001dd87e6_01',36,7841,1564255213,2,'卫生间'),(1367,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564255397,1,'卧室'),(1368,45,4,'51667910','00158d0001dd9acc_01',36,7774,1564255397,2,'卧室'),(1369,45,4,'51667910','00158d0001dd87e6_01',36,7853,1564257027,2,'卫生间'),(1370,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564257026,1,'卫生间'),(1371,45,4,'51667910','00158d0001dd9acc_01',36,7804,1564257205,2,'卧室'),(1372,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564257204,1,'卧室'),(1373,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564258840,1,'卫生间'),(1374,45,4,'51667910','00158d0001dd87e6_01',36,7877,1564258841,2,'卫生间'),(1375,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564259017,1,'卧室'),(1376,45,4,'51667910','00158d0001dd9acc_01',36,7828,1564259017,2,'卧室'),(1377,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564260654,1,'卫生间'),(1378,45,4,'51667910','00158d0001dd87e6_01',36,7896,1564260654,2,'卫生间'),(1379,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564260825,1,'卧室'),(1380,45,4,'51667910','00158d0001dd9acc_01',36,7853,1564260825,2,'卧室'),(1381,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564262467,1,'卫生间'),(1382,45,4,'51667910','00158d0001dd87e6_01',36,7920,1564262467,2,'卫生间'),(1383,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564262633,1,'卧室'),(1384,45,4,'51667910','00158d0001dd9acc_01',36,7877,1564262633,2,'卧室'),(1385,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564264280,1,'卫生间'),(1386,45,4,'51667910','00158d0001dd87e6_01',36,7944,1564264280,2,'卫生间'),(1387,45,4,'51667910','00158d0001dd9acc_01',36,7902,1564264441,2,'卧室'),(1388,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564264440,1,'卧室'),(1389,45,4,'51667910','00158d0001dd87e6_01',36,7957,1564266094,2,'卫生间'),(1390,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564266093,1,'卫生间'),(1391,45,4,'51667910','00158d0001dd9acc_01',36,7920,1564266249,2,'卧室'),(1392,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564266248,1,'卧室'),(1393,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564267906,1,'卫生间'),(1394,45,4,'51667910','00158d0001dd87e6_01',36,7987,1564267907,2,'卫生间'),(1395,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564268056,1,'卧室'),(1396,45,4,'51667910','00158d0001dd9acc_01',36,7938,1564268056,2,'卧室'),(1397,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564269720,1,'卫生间'),(1398,45,4,'51667910','00158d0001dd87e6_01',36,8005,1564269720,2,'卫生间'),(1399,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564269864,1,'卧室'),(1400,45,4,'51667910','00158d0001dd9acc_01',36,7957,1564269864,2,'卧室'),(1401,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564271533,1,'卫生间'),(1402,45,4,'51667910','00158d0001dd87e6_01',36,8030,1564271534,2,'卫生间'),(1403,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564271672,1,'卧室'),(1404,45,4,'51667910','00158d0001dd9acc_01',36,7957,1564271672,2,'卧室'),(1405,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564273347,1,'卫生间'),(1406,45,4,'51667910','00158d0001dd87e6_01',36,8042,1564273347,2,'卫生间'),(1407,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564273480,1,'卧室'),(1408,45,4,'51667910','00158d0001dd9acc_01',36,7969,1564273480,2,'卧室'),(1409,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564275164,1,'卫生间'),(1410,45,4,'51667910','00158d0001dd87e6_01',36,8066,1564275165,2,'卫生间'),(1411,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564275288,1,'卧室'),(1412,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564275288,2,'卧室'),(1413,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564276977,1,'卫生间'),(1414,45,4,'51667910','00158d0001dd87e6_01',36,8091,1564276978,2,'卫生间'),(1415,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564277096,1,'卧室'),(1416,45,4,'51667910','00158d0001dd9acc_01',36,8036,1564277096,2,'卧室'),(1417,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564278790,1,'卫生间'),(1418,45,4,'51667910','00158d0001dd87e6_01',36,8085,1564278791,2,'卫生间'),(1419,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564278903,1,'卧室'),(1420,45,4,'51667910','00158d0001dd9acc_01',36,8073,1564278904,2,'卧室'),(1421,45,4,'51667910','00158d0001dd87e6_01',36,8091,1564280604,2,'卫生间'),(1422,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564280603,1,'卫生间'),(1423,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564280712,2,'卧室'),(1424,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564280711,1,'卧室'),(1425,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564282416,1,'卫生间'),(1426,45,4,'51667910','00158d0001dd87e6_01',36,8103,1564282417,2,'卫生间'),(1427,45,4,'51667910','00158d0001dd9acc_01',36,8073,1564282519,2,'卧室'),(1428,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564282519,1,'卧室'),(1429,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564284229,1,'卫生间'),(1430,45,4,'51667910','00158d0001dd87e6_01',36,8091,1564284230,2,'卫生间'),(1431,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564284327,1,'卧室'),(1432,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564284327,2,'卧室'),(1433,45,4,'51667910','00158d0001dd87e6_01',36,8085,1564286042,2,'卫生间'),(1434,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564286042,1,'卫生间'),(1435,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564286135,1,'卧室'),(1436,45,4,'51667910','00158d0001dd9acc_01',36,8097,1564286135,2,'卧室'),(1437,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564287855,1,'卫生间'),(1438,45,4,'51667910','00158d0001dd87e6_01',36,8085,1564287855,2,'卫生间'),(1439,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564287943,1,'卧室'),(1440,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564287943,2,'卧室'),(1441,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564289458,1,'卧室'),(1442,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564289458,2,'卧室'),(1443,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564289668,1,'卫生间'),(1444,45,4,'51667910','00158d0001dd87e6_01',36,8085,1564289668,2,'卫生间'),(1445,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564291268,1,'卧室'),(1446,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564291269,2,'卧室'),(1447,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564291481,1,'卫生间'),(1448,45,4,'51667910','00158d0001dd87e6_01',36,8073,1564291481,2,'卫生间'),(1449,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564293075,1,'卧室'),(1450,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564293075,2,'卧室'),(1451,45,4,'51667910','00158d0001dd87e6_01',36,8073,1564293294,2,'卫生间'),(1452,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564293294,1,'卫生间'),(1453,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564294881,1,'卧室'),(1454,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564294881,2,'卧室'),(1455,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564295106,1,'卫生间'),(1456,45,4,'51667910','00158d0001dd87e6_01',36,8073,1564295107,2,'卫生间'),(1457,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564296687,2,'卧室'),(1458,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564296687,1,'卧室'),(1459,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564296919,1,'卫生间'),(1460,45,4,'51667910','00158d0001dd87e6_01',36,8079,1564296920,2,'卫生间'),(1461,45,4,'51667910','00158d0001dd9acc_01',36,2934,1564298493,1,'卧室'),(1462,45,4,'51667910','00158d0001dd9acc_01',36,8085,1564298493,2,'卧室'),(1463,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564298732,1,'卫生间'),(1464,45,4,'51667910','00158d0001dd87e6_01',36,8079,1564298733,2,'卫生间'),(1465,45,4,'51667910','00158d0001dd9acc_01',36,2934,1564300299,1,'卧室'),(1466,45,4,'51667910','00158d0001dd9acc_01',36,8091,1564300300,2,'卧室'),(1467,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564300545,1,'卫生间'),(1468,45,4,'51667910','00158d0001dd87e6_01',36,8085,1564300545,2,'卫生间'),(1469,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564302105,1,'卧室'),(1470,45,4,'51667910','00158d0001dd9acc_01',36,8048,1564302106,2,'卧室'),(1471,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564302358,1,'卫生间'),(1472,45,4,'51667910','00158d0001dd87e6_01',36,8091,1564302358,2,'卫生间'),(1473,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564303911,1,'卧室'),(1474,45,4,'51667910','00158d0001dd9acc_01',36,8036,1564303912,2,'卧室'),(1475,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564304171,1,'卫生间'),(1476,45,4,'51667910','00158d0001dd87e6_01',36,8048,1564304171,2,'卫生间'),(1477,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564305718,1,'卧室'),(1478,45,4,'51667910','00158d0001dd9acc_01',36,8060,1564305718,2,'卧室'),(1479,45,4,'51667910','00158d0001dd87e6_01',36,8054,1564305989,2,'卫生间'),(1480,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564305988,1,'卫生间'),(1481,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564307524,1,'卧室'),(1482,45,4,'51667910','00158d0001dd9acc_01',36,8060,1564307524,2,'卧室'),(1483,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564307801,1,'卫生间'),(1484,45,4,'51667910','00158d0001dd87e6_01',36,8073,1564307802,2,'卫生间'),(1485,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564309330,1,'卧室'),(1486,45,4,'51667910','00158d0001dd9acc_01',36,8079,1564309331,2,'卧室'),(1487,45,4,'51667910','00158d0001dd87e6_01',36,8085,1564309614,2,'卫生间'),(1488,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564309614,1,'卫生间'),(1489,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564311137,1,'卧室'),(1490,45,4,'51667910','00158d0001dd9acc_01',36,8121,1564311137,2,'卧室'),(1491,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564311427,1,'卫生间'),(1492,45,4,'51667910','00158d0001dd87e6_01',36,8103,1564311427,2,'卫生间'),(1493,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564312943,1,'卧室'),(1494,45,4,'51667910','00158d0001dd9acc_01',36,8121,1564312943,2,'卧室'),(1495,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564313239,1,'卫生间'),(1496,45,4,'51667910','00158d0001dd87e6_01',36,8140,1564313240,2,'卫生间'),(1497,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564314749,1,'卧室'),(1498,45,4,'51667910','00158d0001dd9acc_01',36,8152,1564314750,2,'卧室'),(1499,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564315052,1,'卫生间'),(1500,45,4,'51667910','00158d0001dd87e6_01',36,8170,1564315052,2,'卫生间'),(1501,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564316556,1,'卧室'),(1502,45,4,'51667910','00158d0001dd9acc_01',36,8158,1564316556,2,'卧室'),(1503,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564316864,1,'卫生间'),(1504,45,4,'51667910','00158d0001dd87e6_01',36,8195,1564316865,2,'卫生间'),(1505,45,4,'51667910','00158d0001dd9acc_01',36,8146,1564318362,2,'卧室'),(1506,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564318362,1,'卧室'),(1507,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564318677,1,'卫生间'),(1508,45,4,'51667910','00158d0001dd87e6_01',36,8213,1564318677,2,'卫生间'),(1509,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564320168,1,'卧室'),(1510,45,4,'51667910','00158d0001dd9acc_01',36,8140,1564320168,2,'卧室'),(1511,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564320489,1,'卫生间'),(1512,45,4,'51667910','00158d0001dd87e6_01',36,8213,1564320490,2,'卫生间'),(1513,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564321974,1,'卧室'),(1514,45,4,'51667910','00158d0001dd9acc_01',36,8121,1564321975,2,'卧室'),(1515,45,4,'51667910','00158d0001dd87e6_01',36,8189,1564322302,2,'卫生间'),(1516,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564322302,1,'卫生间'),(1517,45,4,'51667910','00158d0001dd9acc_01',36,8097,1564323786,2,'卧室'),(1518,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564323786,1,'卧室'),(1519,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564324114,1,'卫生间'),(1520,45,4,'51667910','00158d0001dd87e6_01',36,8164,1564324115,2,'卫生间'),(1521,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564325592,1,'卧室'),(1522,45,4,'51667910','00158d0001dd9acc_01',36,8079,1564325593,2,'卧室'),(1523,45,4,'51667910','00158d0001dd87e6_01',36,8140,1564325927,2,'卫生间'),(1524,45,4,'51667910','00158d0001dd87e6_01',36,2916,1564325927,1,'卫生间'),(1525,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564327399,1,'卧室'),(1526,45,4,'51667910','00158d0001dd9acc_01',36,8060,1564327399,2,'卧室'),(1527,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564327739,1,'卫生间'),(1528,45,4,'51667910','00158d0001dd87e6_01',36,8103,1564327740,2,'卫生间'),(1529,45,4,'51667910','00158d0001dd9acc_01',36,8042,1564329206,2,'卧室'),(1530,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564329206,1,'卧室'),(1531,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564329552,1,'卫生间'),(1532,45,4,'51667910','00158d0001dd87e6_01',36,8079,1564329552,2,'卫生间'),(1533,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564331013,1,'卧室'),(1534,45,4,'51667910','00158d0001dd9acc_01',36,8024,1564331013,2,'卧室'),(1535,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564331364,1,'卫生间'),(1536,45,4,'51667910','00158d0001dd87e6_01',36,8054,1564331364,2,'卫生间'),(1537,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564332820,1,'卧室'),(1538,45,4,'51667910','00158d0001dd9acc_01',36,8018,1564332820,2,'卧室'),(1539,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564333177,1,'卫生间'),(1540,45,4,'51667910','00158d0001dd87e6_01',36,8030,1564333177,2,'卫生间'),(1541,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564334626,1,'卧室'),(1542,45,4,'51667910','00158d0001dd9acc_01',36,8024,1564334627,2,'卧室'),(1543,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564334990,1,'卫生间'),(1544,45,4,'51667910','00158d0001dd87e6_01',36,8024,1564334990,2,'卫生间'),(1545,45,4,'51667910','00158d0001dd9acc_01',36,8024,1564336434,2,'卧室'),(1546,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564336433,1,'卧室'),(1547,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564336807,1,'卫生间'),(1548,45,4,'51667910','00158d0001dd87e6_01',36,8024,1564336808,2,'卫生间'),(1549,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564338240,1,'卧室'),(1550,45,4,'51667910','00158d0001dd9acc_01',36,8030,1564338240,2,'卧室'),(1551,45,4,'51667910','00158d0001dd87e6_01',36,8030,1564338621,2,'卫生间'),(1552,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564338621,1,'卫生间'),(1553,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564340047,1,'卧室'),(1554,45,4,'51667910','00158d0001dd9acc_01',36,8024,1564340047,2,'卧室'),(1555,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564340434,1,'卫生间'),(1556,45,4,'51667910','00158d0001dd87e6_01',36,8030,1564340434,2,'卫生间'),(1557,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564341854,1,'卧室'),(1558,45,4,'51667910','00158d0001dd9acc_01',36,8036,1564341854,2,'卧室'),(1559,45,4,'51667910','00158d0001dd87e6_01',36,8048,1564342247,2,'卫生间'),(1560,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564342247,1,'卫生间'),(1561,45,4,'51667910','00158d0001dd9acc_01',36,8048,1564343661,2,'卧室'),(1562,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564343660,1,'卧室'),(1563,45,4,'51667910','00158d0001dd87e6_01',36,8060,1564344060,2,'卫生间'),(1564,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564344060,1,'卫生间'),(1565,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564345467,1,'卧室'),(1566,45,4,'51667910','00158d0001dd9acc_01',36,8054,1564345468,2,'卧室'),(1567,45,4,'51667910','00158d0001dd87e6_01',36,8073,1564345873,2,'卫生间'),(1568,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564345873,1,'卫生间'),(1569,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564347274,1,'卧室'),(1570,45,4,'51667910','00158d0001dd9acc_01',36,8060,1564347274,2,'卧室'),(1571,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564347686,1,'卫生间'),(1572,45,4,'51667910','00158d0001dd87e6_01',36,8091,1564347686,2,'卫生间'),(1573,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564349081,1,'卧室'),(1574,45,4,'51667910','00158d0001dd9acc_01',36,8060,1564349081,2,'卧室'),(1575,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564349499,1,'卫生间'),(1576,45,4,'51667910','00158d0001dd87e6_01',36,8103,1564349499,2,'卫生间'),(1577,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564350888,1,'卧室'),(1578,45,4,'51667910','00158d0001dd9acc_01',36,8066,1564350888,2,'卧室'),(1579,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564351312,1,'卫生间'),(1580,45,4,'51667910','00158d0001dd87e6_01',36,8109,1564351312,2,'卫生间'),(1581,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564352694,1,'卧室'),(1582,45,4,'51667910','00158d0001dd9acc_01',36,8079,1564352695,2,'卧室'),(1583,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564353125,1,'卫生间'),(1584,45,4,'51667910','00158d0001dd87e6_01',36,8121,1564353125,2,'卫生间'),(1585,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564354250,1,'卧室'),(1586,45,4,'51667910','00158d0001dd9acc_01',36,8079,1564354250,2,'卧室'),(1587,45,4,'51667910','00158d0001dd87e6_01',36,8134,1564354938,2,'卫生间'),(1588,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564354938,1,'卫生间'),(1589,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564356061,1,'卧室'),(1590,45,4,'51667910','00158d0001dd9acc_01',36,8079,1564356062,2,'卧室'),(1591,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564356750,1,'卫生间'),(1592,45,4,'51667910','00158d0001dd87e6_01',36,8152,1564356751,2,'卫生间'),(1593,45,4,'51667910','00158d0001dd9acc_01',36,8109,1564357868,2,'卧室'),(1594,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564357868,1,'卧室'),(1595,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564358563,1,'卫生间'),(1596,45,4,'51667910','00158d0001dd87e6_01',36,8164,1564358563,2,'卫生间'),(1597,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564359675,1,'卧室'),(1598,45,4,'51667910','00158d0001dd9acc_01',36,8115,1564359675,2,'卧室'),(1599,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564360375,1,'卫生间'),(1600,45,4,'51667910','00158d0001dd87e6_01',36,8164,1564360375,2,'卫生间'),(1601,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564361015,1,'卫生间'),(1602,45,4,'51667910','00158d0001dd87e6_01',36,7658,1564361016,2,'卫生间'),(1603,45,4,'51667910','00158d0001dd9acc_01',36,8060,1564361482,2,'卧室'),(1604,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564361481,1,'卧室'),(1605,45,4,'51667910','00158d0001dd9acc_01',36,2788,1564361669,1,'卧室'),(1606,45,4,'51667910','00158d0001dd9acc_01',36,7560,1564361669,2,'卧室'),(1607,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564362020,1,'卫生间'),(1608,45,4,'51667910','00158d0001dd87e6_01',36,7157,1564362021,2,'卫生间'),(1609,45,4,'51667910','00158d0001dd87e6_01',36,7157,1564362188,2,'卫生间'),(1610,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564362187,1,'卫生间'),(1611,45,4,'51667910','00158d0001dd9acc_01',36,7560,1564363289,2,'卧室'),(1612,45,4,'51667910','00158d0001dd9acc_01',36,2788,1564363288,1,'卧室'),(1613,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564364000,1,'卫生间'),(1614,45,4,'51667910','00158d0001dd87e6_01',36,6901,1564364000,2,'卫生间'),(1615,45,4,'51667910','00158d0001dd9acc_01',36,2702,1564365095,1,'卧室'),(1616,45,4,'51667910','00158d0001dd9acc_01',36,7468,1564365095,2,'卧室'),(1617,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564365676,1,'卫生间'),(1618,45,4,'51667910','00158d0001dd87e6_01',36,6901,1564365676,2,'卫生间'),(1619,45,4,'51667910','00158d0001dd9acc_01',36,2659,1564366902,1,'卧室'),(1620,45,4,'51667910','00158d0001dd9acc_01',36,7297,1564366902,2,'卧室'),(1621,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564367498,1,'卫生间'),(1622,45,4,'51667910','00158d0001dd87e6_01',36,6901,1564367498,2,'卫生间'),(1623,45,4,'51667910','00158d0001dd87e6_01',36,6296,1564367505,2,'卫生间'),(1624,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564367505,1,'卫生间'),(1625,45,4,'51667910','00158d0001dd9acc_01',36,2728,1564368709,1,'卧室'),(1626,45,4,'51667910','00158d0001dd9acc_01',36,7218,1564368709,2,'卧室'),(1627,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564369315,1,'卫生间'),(1628,45,4,'51667910','00158d0001dd87e6_01',36,6296,1564369316,2,'卫生间'),(1629,45,4,'51667910','00158d0001dd9acc_01',36,2736,1564370516,1,'卧室'),(1630,45,4,'51667910','00158d0001dd9acc_01',36,6858,1564370516,2,'卧室'),(1631,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564371133,1,'卫生间'),(1632,45,4,'51667910','00158d0001dd87e6_01',36,5985,1564371133,2,'卫生间'),(1633,45,4,'51667910','00158d0001dd9acc_01',36,6736,1564372323,2,'卧室'),(1634,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564372322,1,'卧室'),(1635,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564372950,1,'卫生间'),(1636,45,4,'51667910','00158d0001dd87e6_01',36,5924,1564372951,2,'卫生间'),(1637,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564374129,1,'卧室'),(1638,45,4,'51667910','00158d0001dd9acc_01',36,6632,1564374130,2,'卧室'),(1639,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564374313,1,'卫生间'),(1640,45,4,'51667910','00158d0001dd87e6_01',36,6388,1564374313,2,'卫生间'),(1641,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564374449,1,'卧室'),(1642,45,4,'51667910','00158d0001dd9acc_01',36,7133,1564374450,2,'卧室'),(1643,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564374768,1,'卫生间'),(1644,45,4,'51667910','00158d0001dd87e6_01',36,6388,1564374768,2,'卫生间'),(1645,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564375114,1,'卫生间'),(1646,45,4,'51667910','00158d0001dd87e6_01',36,6889,1564375115,2,'卫生间'),(1647,45,4,'51667910','00158d0001dd9acc_01',36,7133,1564375937,2,'卧室'),(1648,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564375936,1,'卧室'),(1649,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564376585,1,'卫生间'),(1650,45,4,'51667910','00158d0001dd87e6_01',36,6889,1564376586,2,'卫生间'),(1651,45,4,'51667910','00158d0001dd9acc_01',36,2796,1564377743,1,'卧室'),(1652,45,4,'51667910','00158d0001dd9acc_01',36,7334,1564377743,2,'卧室'),(1653,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564378403,1,'卫生间'),(1654,45,4,'51667910','00158d0001dd87e6_01',36,7078,1564378403,2,'卫生间'),(1655,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564378689,1,'卫生间'),(1656,45,4,'51667910','00158d0001dd87e6_01',36,6577,1564378690,2,'卫生间'),(1657,45,4,'51667910','00158d0001dd9acc_01',36,7163,1564379550,2,'卧室'),(1658,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564379550,1,'卧室'),(1659,45,4,'51667910','00158d0001dd87e6_01',36,6577,1564380221,2,'卫生间'),(1660,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564380220,1,'卫生间'),(1661,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564381356,1,'卧室'),(1662,45,4,'51667910','00158d0001dd9acc_01',36,6858,1564381357,2,'卧室'),(1663,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564382038,1,'卫生间'),(1664,45,4,'51667910','00158d0001dd87e6_01',36,6400,1564382038,2,'卫生间'),(1665,45,4,'51667910','00158d0001dd9acc_01',36,6821,1564383164,2,'卧室'),(1666,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564383163,1,'卧室'),(1667,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564383855,1,'卫生间'),(1668,45,4,'51667910','00158d0001dd87e6_01',36,6358,1564383856,2,'卫生间'),(1669,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564384970,1,'卧室'),(1670,45,4,'51667910','00158d0001dd9acc_01',36,6736,1564384970,2,'卧室'),(1671,45,4,'51667910','00158d0001dd87e6_01',36,6358,1564385672,2,'卫生间'),(1672,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564385672,1,'卫生间'),(1673,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564386240,1,'卧室'),(1674,45,4,'51667910','00158d0001dd9acc_01',36,6736,1564386241,2,'卧室'),(1675,45,4,'51667910','00158d0001dd87e6_01',36,6419,1564387490,2,'卫生间'),(1676,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564387489,1,'卫生间'),(1677,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564388052,1,'卧室'),(1678,45,4,'51667910','00158d0001dd9acc_01',36,6736,1564388052,2,'卧室'),(1679,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564389306,1,'卫生间'),(1680,45,4,'51667910','00158d0001dd87e6_01',36,6467,1564389307,2,'卫生间'),(1681,45,4,'51667910','00158d0001dd9acc_01',36,6760,1564389860,2,'卧室'),(1682,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564389859,1,'卧室'),(1683,45,4,'51667910','00158d0001dd87e6_01',36,6376,1564391123,2,'卫生间'),(1684,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564391123,1,'卫生间'),(1685,45,4,'51667910','00158d0001dd9acc_01',36,6712,1564391667,2,'卧室'),(1686,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564391666,1,'卧室'),(1687,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564392940,1,'卫生间'),(1688,45,4,'51667910','00158d0001dd87e6_01',36,6217,1564392940,2,'卫生间'),(1689,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564393474,1,'卧室'),(1690,45,4,'51667910','00158d0001dd9acc_01',36,6638,1564393474,2,'卧室'),(1691,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564394756,1,'卫生间'),(1692,45,4,'51667910','00158d0001dd87e6_01',36,6144,1564394757,2,'卫生间'),(1693,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564395281,1,'卧室'),(1694,45,4,'51667910','00158d0001dd9acc_01',36,6608,1564395282,2,'卧室'),(1695,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564396573,1,'卫生间'),(1696,45,4,'51667910','00158d0001dd87e6_01',36,6388,1564396574,2,'卫生间'),(1697,45,4,'51667910','00158d0001dd9acc_01',36,6809,1564397089,2,'卧室'),(1698,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564397089,1,'卧室'),(1699,45,4,'51667910','00158d0001dd87e6_01',36,6681,1564398391,2,'卫生间'),(1700,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564398390,1,'卫生间'),(1701,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564398896,1,'卧室'),(1702,45,4,'51667910','00158d0001dd9acc_01',36,6974,1564398896,2,'卧室'),(1703,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564400203,1,'卫生间'),(1704,45,4,'51667910','00158d0001dd87e6_01',36,6943,1564400203,2,'卫生间'),(1705,45,4,'51667910','00158d0001dd9acc_01',36,7102,1564400704,2,'卧室'),(1706,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564400703,1,'卧室'),(1707,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564402016,1,'卫生间'),(1708,45,4,'51667910','00158d0001dd87e6_01',36,7157,1564402016,2,'卫生间'),(1709,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564402510,1,'卧室'),(1710,45,4,'51667910','00158d0001dd9acc_01',36,7200,1564402511,2,'卧室'),(1711,45,4,'51667910','00158d0001dd87e6_01',36,7304,1564403829,2,'卫生间'),(1712,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564403828,1,'卫生间'),(1713,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564404318,1,'卧室'),(1714,45,4,'51667910','00158d0001dd9acc_01',36,7304,1564404318,2,'卧室'),(1715,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564405641,1,'卫生间'),(1716,45,4,'51667910','00158d0001dd87e6_01',36,7432,1564405642,2,'卫生间'),(1717,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564406125,1,'卧室'),(1718,45,4,'51667910','00158d0001dd9acc_01',36,7365,1564406125,2,'卧室'),(1719,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564407455,1,'卫生间'),(1720,45,4,'51667910','00158d0001dd87e6_01',36,7529,1564407455,2,'卫生间'),(1721,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564407932,1,'卧室'),(1722,45,4,'51667910','00158d0001dd9acc_01',36,7474,1564407933,2,'卧室'),(1723,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564409268,1,'卫生间'),(1724,45,4,'51667910','00158d0001dd87e6_01',36,7603,1564409268,2,'卫生间'),(1725,45,4,'51667910','00158d0001dd9acc_01',36,7474,1564409740,2,'卧室'),(1726,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564409739,1,'卧室'),(1727,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564411081,1,'卫生间'),(1728,45,4,'51667910','00158d0001dd87e6_01',36,7676,1564411082,2,'卫生间'),(1729,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564411547,1,'卧室'),(1730,45,4,'51667910','00158d0001dd9acc_01',36,7505,1564411547,2,'卧室'),(1731,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564412895,1,'卫生间'),(1732,45,4,'51667910','00158d0001dd87e6_01',36,7700,1564412895,2,'卫生间'),(1733,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564413354,1,'卧室'),(1734,45,4,'51667910','00158d0001dd9acc_01',36,7535,1564413354,2,'卧室'),(1735,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564414708,1,'卫生间'),(1736,45,4,'51667910','00158d0001dd87e6_01',36,7725,1564414709,2,'卫生间'),(1737,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564415161,1,'卧室'),(1738,45,4,'51667910','00158d0001dd9acc_01',36,7566,1564415161,2,'卧室'),(1739,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564416522,1,'卫生间'),(1740,45,4,'51667910','00158d0001dd87e6_01',36,7743,1564416522,2,'卫生间'),(1741,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564416968,1,'卧室'),(1742,45,4,'51667910','00158d0001dd9acc_01',36,7590,1564416969,2,'卧室'),(1743,45,4,'51667910','00158d0001dd87e6_01',36,7767,1564418335,2,'卫生间'),(1744,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564418335,1,'卫生间'),(1745,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564418776,1,'卧室'),(1746,45,4,'51667910','00158d0001dd9acc_01',36,7627,1564418776,2,'卧室'),(1747,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564420148,1,'卫生间'),(1748,45,4,'51667910','00158d0001dd87e6_01',36,7786,1564420149,2,'卫生间'),(1749,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564420588,1,'卧室'),(1750,45,4,'51667910','00158d0001dd9acc_01',36,7664,1564420588,2,'卧室'),(1751,45,4,'51667910','00158d0001dd87e6_01',36,2891,1564421962,1,'卫生间'),(1752,45,4,'51667910','00158d0001dd87e6_01',36,7810,1564421962,2,'卫生间'),(1753,45,4,'51667910','00158d0001dd9acc_01',36,2908,1564422396,1,'卧室'),(1754,45,4,'51667910','00158d0001dd9acc_01',36,7688,1564422396,2,'卧室'),(1755,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564423775,1,'卫生间'),(1756,45,4,'51667910','00158d0001dd87e6_01',36,7828,1564423776,2,'卫生间'),(1757,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564424203,1,'卧室'),(1758,45,4,'51667910','00158d0001dd9acc_01',36,7706,1564424204,2,'卧室'),(1759,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564425589,1,'卫生间'),(1760,45,4,'51667910','00158d0001dd87e6_01',36,7841,1564425589,2,'卫生间'),(1761,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564426011,1,'卧室'),(1762,45,4,'51667910','00158d0001dd9acc_01',36,7731,1564426011,2,'卧室'),(1763,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564427402,1,'卫生间'),(1764,45,4,'51667910','00158d0001dd87e6_01',36,7847,1564427403,2,'卫生间'),(1765,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564427818,1,'卧室'),(1766,45,4,'51667910','00158d0001dd9acc_01',36,7749,1564427819,2,'卧室'),(1767,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564429219,1,'卫生间'),(1768,45,4,'51667910','00158d0001dd87e6_01',36,7859,1564429220,2,'卫生间'),(1769,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564429626,1,'卧室'),(1770,45,4,'51667910','00158d0001dd9acc_01',36,7774,1564429626,2,'卧室'),(1771,45,4,'51667910','00158d0001dd87e6_01',36,7865,1564431032,2,'卫生间'),(1772,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564431032,1,'卫生间'),(1773,45,4,'51667910','00158d0001dd9acc_01',36,7798,1564431433,2,'卧室'),(1774,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564431433,1,'卧室'),(1775,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564432844,1,'卫生间'),(1776,45,4,'51667910','00158d0001dd87e6_01',36,7883,1564432845,2,'卫生间'),(1777,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564433240,1,'卧室'),(1778,45,4,'51667910','00158d0001dd9acc_01',36,7798,1564433241,2,'卧室'),(1779,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564434657,1,'卫生间'),(1780,45,4,'51667910','00158d0001dd87e6_01',36,7902,1564434657,2,'卫生间'),(1781,45,4,'51667910','00158d0001dd9acc_01',36,7822,1564435048,2,'卧室'),(1782,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564435048,1,'卧室'),(1783,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564436470,1,'卫生间'),(1784,45,4,'51667910','00158d0001dd87e6_01',36,7926,1564436470,2,'卫生间'),(1785,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564436855,1,'卧室'),(1786,45,4,'51667910','00158d0001dd9acc_01',36,7835,1564436855,2,'卧室'),(1787,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564438282,1,'卫生间'),(1788,45,4,'51667910','00158d0001dd87e6_01',36,7944,1564438282,2,'卫生间'),(1789,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564438662,1,'卧室'),(1790,45,4,'51667910','00158d0001dd9acc_01',36,7871,1564438663,2,'卧室'),(1791,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564440095,1,'卫生间'),(1792,45,4,'51667910','00158d0001dd87e6_01',36,7957,1564440095,2,'卫生间'),(1793,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564440470,1,'卧室'),(1794,45,4,'51667910','00158d0001dd9acc_01',36,7889,1564440470,2,'卧室'),(1795,45,4,'51667910','00158d0001dd87e6_01',36,7975,1564441908,2,'卫生间'),(1796,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564441907,1,'卫生间'),(1797,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564442277,1,'卧室'),(1798,45,4,'51667910','00158d0001dd9acc_01',36,7914,1564442278,2,'卧室'),(1799,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564443720,1,'卫生间'),(1800,45,4,'51667910','00158d0001dd87e6_01',36,7987,1564443721,2,'卫生间'),(1801,45,4,'51667910','00158d0001dd9acc_01',36,2916,1564444084,1,'卧室'),(1802,45,4,'51667910','00158d0001dd9acc_01',36,7926,1564444085,2,'卧室'),(1803,45,4,'51667910','00158d0001dd87e6_01',36,8030,1564445534,2,'卫生间'),(1804,45,4,'51667910','00158d0001dd87e6_01',36,2908,1564445533,1,'卫生间'),(1805,45,4,'51667910','00158d0001dd9acc_01',36,2925,1564445892,1,'卧室'),(1806,45,4,'51667910','00158d0001dd9acc_01',36,7975,1564445892,2,'卧室'),(1807,45,4,'51667910','00158d0001dd87e6_01',36,2899,1564447346,1,'卫生间'),(1808,45,4,'51667910','00158d0001dd87e6_01',36,7542,1564447347,2,'卫生间'),(1809,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564447700,2,'卧室'),(1810,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564447699,1,'卧室'),(1811,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564447814,1,'卫生间'),(1812,45,4,'51667910','00158d0001dd87e6_01',36,7041,1564447814,2,'卫生间'),(1813,45,4,'51667910','00158d0001dd9acc_01',36,2788,1564448193,1,'卧室'),(1814,45,4,'51667910','00158d0001dd9acc_01',36,7102,1564448193,2,'卧室'),(1815,45,4,'51667910','00158d0001dd87e6_01',36,6541,1564449160,2,'卫生间'),(1816,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564449159,1,'卫生间'),(1817,45,4,'51667910','00158d0001dd9acc_01',36,7102,1564449507,2,'卧室'),(1818,45,4,'51667910','00158d0001dd9acc_01',36,2788,1564449507,1,'卧室'),(1819,45,4,'51667910','00158d0001dd87e6_01',36,6040,1564450120,2,'卫生间'),(1820,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564450120,1,'卫生间'),(1821,45,4,'51667910','00158d0001dd9acc_01',36,7102,1564450159,2,'卧室'),(1822,45,4,'51667910','00158d0001dd9acc_01',36,2788,1564450159,1,'卧室'),(1823,45,4,'51667910','00158d0001dd87e6_01',36,6040,1564450972,2,'卫生间'),(1824,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564450972,1,'卫生间'),(1825,45,4,'51667910','00158d0001dd9acc_01',36,2788,1564451972,1,'卧室'),(1826,45,4,'51667910','00158d0001dd9acc_01',36,7102,1564451972,2,'卧室'),(1827,45,4,'51667910','00158d0001dd9acc_01',36,6583,1564452128,2,'卧室'),(1828,45,4,'51667910','00158d0001dd9acc_01',36,2556,1564452127,1,'卧室'),(1829,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564452784,1,'卫生间'),(1830,45,4,'51667910','00158d0001dd87e6_01',36,5540,1564452784,2,'卫生间'),(1831,45,4,'51667910','00158d0001dd9acc_01',36,2556,1564453780,1,'卧室'),(1832,45,4,'51667910','00158d0001dd9acc_01',36,6583,1564453780,2,'卧室'),(1833,45,4,'51667910','00158d0001dd9acc_01',36,6968,1564454095,2,'卧室'),(1834,45,4,'51667910','00158d0001dd9acc_01',36,2728,1564454095,1,'卧室'),(1835,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564454596,1,'卫生间'),(1836,45,4,'51667910','00158d0001dd87e6_01',36,6034,1564454597,2,'卫生间'),(1837,45,4,'51667910','00158d0001dd9acc_01',36,2728,1564455588,1,'卧室'),(1838,45,4,'51667910','00158d0001dd9acc_01',36,6968,1564455588,2,'卧室'),(1839,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564456409,1,'卫生间'),(1840,45,4,'51667910','00158d0001dd87e6_01',36,6162,1564456410,2,'卫生间'),(1841,45,4,'51667910','00158d0001dd9acc_01',36,2788,1564457396,1,'卧室'),(1842,45,4,'51667910','00158d0001dd9acc_01',36,6901,1564457396,2,'卧室'),(1843,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564458229,1,'卫生间'),(1844,45,4,'51667910','00158d0001dd87e6_01',36,6254,1564458229,2,'卫生间'),(1845,45,4,'51667910','00158d0001dd9acc_01',36,6919,1564459204,2,'卧室'),(1846,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564459204,1,'卧室'),(1847,45,4,'51667910','00158d0001dd87e6_01',36,6260,1564460044,2,'卫生间'),(1848,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564460044,1,'卫生间'),(1849,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564461012,1,'卧室'),(1850,45,4,'51667910','00158d0001dd9acc_01',36,6974,1564461012,2,'卧室'),(1851,45,4,'51667910','00158d0001dd87e6_01',36,6760,1564461860,2,'卫生间'),(1852,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564461859,1,'卫生间'),(1853,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564462820,1,'卧室'),(1854,45,4,'51667910','00158d0001dd9acc_01',36,6998,1564462821,2,'卧室'),(1855,45,4,'51667910','00158d0001dd87e6_01',36,6876,1564463675,2,'卫生间'),(1856,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564463674,1,'卫生间'),(1857,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564464628,1,'卧室'),(1858,45,4,'51667910','00158d0001dd9acc_01',36,6919,1564464629,2,'卧室'),(1859,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564465490,1,'卫生间'),(1860,45,4,'51667910','00158d0001dd87e6_01',36,6882,1564465490,2,'卫生间'),(1861,45,4,'51667910','00158d0001dd9acc_01',36,6864,1564466437,2,'卧室'),(1862,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564466436,1,'卧室'),(1863,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564467305,1,'卫生间'),(1864,45,4,'51667910','00158d0001dd87e6_01',36,6876,1564467305,2,'卫生间'),(1865,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564468244,1,'卧室'),(1866,45,4,'51667910','00158d0001dd9acc_01',36,6858,1564468245,2,'卧室'),(1867,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564468531,1,'卫生间'),(1868,45,4,'51667910','00158d0001dd87e6_01',36,6321,1564468531,2,'卫生间'),(1869,45,4,'51667910','00158d0001dd9acc_01',36,2753,1564468846,1,'卧室'),(1870,45,4,'51667910','00158d0001dd9acc_01',36,6358,1564468846,2,'卧室'),(1871,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564469120,1,'卫生间'),(1872,45,4,'51667910','00158d0001dd87e6_01',36,6321,1564469120,2,'卫生间'),(1873,45,4,'51667910','00158d0001dd87e6_01',36,5820,1564469404,2,'卫生间'),(1874,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564469403,1,'卫生间'),(1875,45,4,'51667910','00158d0001dd87e6_01',36,6321,1564470002,2,'卫生间'),(1876,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564470002,1,'卫生间'),(1877,45,4,'51667910','00158d0001dd9acc_01',36,2693,1564470052,1,'卧室'),(1878,45,4,'51667910','00158d0001dd9acc_01',36,6858,1564470053,2,'卧室'),(1879,45,4,'51667910','00158d0001dd87e6_01',36,6321,1564470935,2,'卫生间'),(1880,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564470934,1,'卫生间'),(1881,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564471752,1,'卧室'),(1882,45,4,'51667910','00158d0001dd9acc_01',36,6785,1564471752,2,'卧室'),(1883,45,4,'51667910','00158d0001dd9acc_01',36,6785,1564471861,2,'卧室'),(1884,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564471861,1,'卧室'),(1885,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564472750,1,'卫生间'),(1886,45,4,'51667910','00158d0001dd87e6_01',36,6333,1564472750,2,'卫生间'),(1887,45,4,'51667910','00158d0001dd9acc_01',36,6785,1564473669,2,'卧室'),(1888,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564473669,1,'卧室'),(1889,45,4,'51667910','00158d0001dd9acc_01',36,2659,1564473718,1,'卧室'),(1890,45,4,'51667910','00158d0001dd9acc_01',36,6510,1564473719,2,'卧室'),(1891,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564474565,1,'卫生间'),(1892,45,4,'51667910','00158d0001dd87e6_01',36,5894,1564474565,2,'卫生间'),(1893,45,4,'51667910','00158d0001dd9acc_01',36,2659,1564475477,1,'卧室'),(1894,45,4,'51667910','00158d0001dd9acc_01',36,6510,1564475478,2,'卧室'),(1895,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564476380,1,'卫生间'),(1896,45,4,'51667910','00158d0001dd87e6_01',36,5924,1564476380,2,'卫生间'),(1897,45,4,'51667910','00158d0001dd9acc_01',36,2753,1564477285,1,'卧室'),(1898,45,4,'51667910','00158d0001dd9acc_01',36,6583,1564477286,2,'卧室'),(1899,45,4,'51667910','00158d0001dd9acc_01',36,6242,1564477652,2,'卧室'),(1900,45,4,'51667910','00158d0001dd9acc_01',36,2642,1564477651,1,'卧室'),(1901,45,4,'51667910','00158d0001dd87e6_01',36,5759,1564478195,2,'卫生间'),(1902,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564478195,1,'卫生间'),(1903,45,4,'51667910','00158d0001dd9acc_01',36,2642,1564479094,1,'卧室'),(1904,45,4,'51667910','00158d0001dd9acc_01',36,6242,1564479094,2,'卧室'),(1905,45,4,'51667910','00158d0001dd87e6_01',36,5576,1564480010,2,'卫生间'),(1906,45,4,'51667910','00158d0001dd87e6_01',36,2779,1564480010,1,'卫生间'),(1907,45,4,'51667910','00158d0001dd9acc_01',36,2556,1564480902,1,'卧室'),(1908,45,4,'51667910','00158d0001dd9acc_01',36,6242,1564480903,2,'卧室'),(1909,45,4,'51667910','00158d0001dd9acc_01',36,2556,1564481586,1,'卧室'),(1910,45,4,'51667910','00158d0001dd9acc_01',36,6242,1564481587,2,'卧室'),(1911,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564481824,1,'卫生间'),(1912,45,4,'51667910','00158d0001dd87e6_01',36,5625,1564481825,2,'卫生间'),(1913,45,4,'51667910','00158d0001dd9acc_01',36,2556,1564483401,1,'卧室'),(1914,45,4,'51667910','00158d0001dd9acc_01',36,6242,1564483401,2,'卧室'),(1915,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564483552,1,'卧室'),(1916,45,4,'51667910','00158d0001dd9acc_01',36,6974,1564483552,2,'卧室'),(1917,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564483639,1,'卫生间'),(1918,45,4,'51667910','00158d0001dd87e6_01',36,6107,1564483640,2,'卫生间'),(1919,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564484524,1,'卫生间'),(1920,45,4,'51667910','00158d0001dd87e6_01',36,6608,1564484525,2,'卫生间'),(1921,45,4,'51667910','00158d0001dd9acc_01',36,6974,1564485211,2,'卧室'),(1922,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564485211,1,'卧室'),(1923,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564485455,1,'卫生间'),(1924,45,4,'51667910','00158d0001dd87e6_01',36,6608,1564485455,2,'卫生间'),(1925,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564487021,1,'卧室'),(1926,45,4,'51667910','00158d0001dd9acc_01',36,7090,1564487022,2,'卧室'),(1927,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564487269,1,'卫生间'),(1928,45,4,'51667910','00158d0001dd87e6_01',36,6858,1564487270,2,'卫生间'),(1929,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564488831,1,'卧室'),(1930,45,4,'51667910','00158d0001dd9acc_01',36,7157,1564488832,2,'卧室'),(1931,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564489079,1,'卫生间'),(1932,45,4,'51667910','00158d0001dd87e6_01',36,7047,1564489080,2,'卫生间'),(1933,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564490642,1,'卧室'),(1934,45,4,'51667910','00158d0001dd9acc_01',36,7224,1564490642,2,'卧室'),(1935,45,4,'51667910','00158d0001dd87e6_01',36,7175,1564490890,2,'卫生间'),(1936,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564490889,1,'卫生间'),(1937,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564492452,1,'卧室'),(1938,45,4,'51667910','00158d0001dd9acc_01',36,7304,1564492452,2,'卧室'),(1939,45,4,'51667910','00158d0001dd87e6_01',36,7310,1564492700,2,'卫生间'),(1940,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564492700,1,'卫生间'),(1941,45,4,'51667910','00158d0001dd9acc_01',36,7371,1564494263,2,'卧室'),(1942,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564494262,1,'卧室'),(1943,45,4,'51667910','00158d0001dd87e6_01',36,7401,1564494510,2,'卫生间'),(1944,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564494510,1,'卫生间'),(1945,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564496073,1,'卧室'),(1946,45,4,'51667910','00158d0001dd9acc_01',36,7420,1564496073,2,'卧室'),(1947,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564496320,1,'卫生间'),(1948,45,4,'51667910','00158d0001dd87e6_01',36,7481,1564496320,2,'卫生间'),(1949,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564497883,1,'卧室'),(1950,45,4,'51667910','00158d0001dd9acc_01',36,7462,1564497883,2,'卧室'),(1951,45,4,'51667910','00158d0001dd87e6_01',36,7511,1564498130,2,'卫生间'),(1952,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564498130,1,'卫生间'),(1953,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564499693,1,'卧室'),(1954,45,4,'51667910','00158d0001dd9acc_01',36,7487,1564499693,2,'卧室'),(1955,45,4,'51667910','00158d0001dd87e6_01',36,7529,1564499941,2,'卫生间'),(1956,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564499940,1,'卫生间'),(1957,45,4,'51667910','00158d0001dd9acc_01',36,7517,1564501503,2,'卧室'),(1958,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564501503,1,'卧室'),(1959,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564501751,1,'卫生间'),(1960,45,4,'51667910','00158d0001dd87e6_01',36,7554,1564501751,2,'卫生间'),(1961,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564503313,1,'卧室'),(1962,45,4,'51667910','00158d0001dd9acc_01',36,7523,1564503314,2,'卧室'),(1963,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564503561,1,'卫生间'),(1964,45,4,'51667910','00158d0001dd87e6_01',36,7566,1564503561,2,'卫生间'),(1965,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564505123,1,'卧室'),(1966,45,4,'51667910','00158d0001dd9acc_01',36,7523,1564505123,2,'卧室'),(1967,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564505371,1,'卫生间'),(1968,45,4,'51667910','00158d0001dd87e6_01',36,7566,1564505372,2,'卫生间'),(1969,45,4,'51667910','00158d0001dd9acc_01',36,7542,1564506934,2,'卧室'),(1970,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564506933,1,'卧室'),(1971,45,4,'51667910','00158d0001dd87e6_01',36,7578,1564507182,2,'卫生间'),(1972,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564507182,1,'卫生间'),(1973,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564508743,1,'卧室'),(1974,45,4,'51667910','00158d0001dd9acc_01',36,7566,1564508744,2,'卧室'),(1975,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564508992,1,'卫生间'),(1976,45,4,'51667910','00158d0001dd87e6_01',36,7597,1564508992,2,'卫生间'),(1977,45,4,'51667910','00158d0001dd9acc_01',36,7578,1564510553,2,'卧室'),(1978,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564510553,1,'卧室'),(1979,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564510802,1,'卫生间'),(1980,45,4,'51667910','00158d0001dd87e6_01',36,7603,1564510803,2,'卫生间'),(1981,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564512362,1,'卧室'),(1982,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564512363,2,'卧室'),(1983,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564512613,1,'卫生间'),(1984,45,4,'51667910','00158d0001dd87e6_01',36,7621,1564512613,2,'卫生间'),(1985,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564514172,1,'卧室'),(1986,45,4,'51667910','00158d0001dd9acc_01',36,7621,1564514173,2,'卧室'),(1987,45,4,'51667910','00158d0001dd87e6_01',36,7639,1564514423,2,'卫生间'),(1988,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564514423,1,'卫生间'),(1989,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564515984,1,'卧室'),(1990,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564515985,2,'卧室'),(1991,45,4,'51667910','00158d0001dd87e6_01',36,7651,1564516234,2,'卫生间'),(1992,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564516233,1,'卫生间'),(1993,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564517792,1,'卧室'),(1994,45,4,'51667910','00158d0001dd9acc_01',36,7597,1564517792,2,'卧室'),(1995,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564518048,1,'卫生间'),(1996,45,4,'51667910','00158d0001dd87e6_01',36,7658,1564518048,2,'卫生间'),(1997,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564519599,1,'卧室'),(1998,45,4,'51667910','00158d0001dd9acc_01',36,7597,1564519599,2,'卧室'),(1999,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564519858,1,'卫生间'),(2000,45,4,'51667910','00158d0001dd87e6_01',36,7658,1564519858,2,'卫生间'),(2001,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564521407,1,'卧室'),(2002,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564521407,2,'卧室'),(2003,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564521668,1,'卫生间'),(2004,45,4,'51667910','00158d0001dd87e6_01',36,7658,1564521668,2,'卫生间'),(2005,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564523214,1,'卧室'),(2006,45,4,'51667910','00158d0001dd9acc_01',36,7615,1564523215,2,'卧室'),(2007,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564523478,1,'卫生间'),(2008,45,4,'51667910','00158d0001dd87e6_01',36,7664,1564523478,2,'卫生间'),(2009,45,4,'51667910','00158d0001dd9acc_01',36,2891,1564525022,1,'卧室'),(2010,45,4,'51667910','00158d0001dd9acc_01',36,7627,1564525022,2,'卧室'),(2011,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564525288,1,'卫生间'),(2012,45,4,'51667910','00158d0001dd87e6_01',36,7670,1564525289,2,'卫生间'),(2013,45,4,'51667910','00158d0001dd9acc_01',36,7664,1564526830,2,'卧室'),(2014,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564526829,1,'卧室'),(2015,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564527098,1,'卫生间'),(2016,45,4,'51667910','00158d0001dd87e6_01',36,7682,1564527099,2,'卫生间'),(2017,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564528637,1,'卧室'),(2018,45,4,'51667910','00158d0001dd9acc_01',36,7664,1564528637,2,'卧室'),(2019,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564528908,1,'卫生间'),(2020,45,4,'51667910','00158d0001dd87e6_01',36,7712,1564528909,2,'卫生间'),(2021,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564530444,1,'卧室'),(2022,45,4,'51667910','00158d0001dd9acc_01',36,7700,1564530445,2,'卧室'),(2023,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564530718,1,'卫生间'),(2024,45,4,'51667910','00158d0001dd87e6_01',36,7737,1564530719,2,'卫生间'),(2025,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564532252,1,'卧室'),(2026,45,4,'51667910','00158d0001dd9acc_01',36,7712,1564532252,2,'卧室'),(2027,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564532528,1,'卫生间'),(2028,45,4,'51667910','00158d0001dd87e6_01',36,7755,1564532529,2,'卫生间'),(2029,45,4,'51667910','00158d0001dd9acc_01',36,2899,1564534059,1,'卧室'),(2030,45,4,'51667910','00158d0001dd9acc_01',36,7688,1564534060,2,'卧室'),(2031,45,4,'51667910','00158d0001dd87e6_01',36,7505,1564534339,2,'卫生间'),(2032,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564534339,1,'卫生间'),(2033,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564535867,1,'卧室'),(2034,45,4,'51667910','00158d0001dd9acc_01',36,7572,1564535867,2,'卧室'),(2035,45,4,'51667910','00158d0001dd87e6_01',36,2882,1564536149,1,'卫生间'),(2036,45,4,'51667910','00158d0001dd87e6_01',36,7212,1564536149,2,'卫生间'),(2037,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564537069,1,'卫生间'),(2038,45,4,'51667910','00158d0001dd87e6_01',36,6699,1564537070,2,'卫生间'),(2039,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564537674,1,'卧室'),(2040,45,4,'51667910','00158d0001dd9acc_01',36,7493,1564537675,2,'卧室'),(2041,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564537959,1,'卫生间'),(2042,45,4,'51667910','00158d0001dd87e6_01',36,6699,1564537959,2,'卫生间'),(2043,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564537983,1,'卧室'),(2044,45,4,'51667910','00158d0001dd9acc_01',36,6986,1564537984,2,'卧室'),(2045,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564539482,1,'卧室'),(2046,45,4,'51667910','00158d0001dd9acc_01',36,6986,1564539482,2,'卧室'),(2047,45,4,'51667910','00158d0001dd87e6_01',36,6370,1564539769,2,'卫生间'),(2048,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564539769,1,'卫生间'),(2049,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564541289,1,'卧室'),(2050,45,4,'51667910','00158d0001dd9acc_01',36,7023,1564541290,2,'卧室'),(2051,45,4,'51667910','00158d0001dd87e6_01',36,6406,1564541579,2,'卫生间'),(2052,45,4,'51667910','00158d0001dd87e6_01',36,2874,1564541578,1,'卫生间'),(2053,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564543097,1,'卧室'),(2054,45,4,'51667910','00158d0001dd9acc_01',36,6846,1564543097,2,'卧室'),(2055,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564543388,1,'卫生间'),(2056,45,4,'51667910','00158d0001dd87e6_01',36,6052,1564543388,2,'卫生间'),(2057,45,4,'51667910','00158d0001dd9acc_01',36,6754,1564544904,2,'卧室'),(2058,45,4,'51667910','00158d0001dd9acc_01',36,2796,1564544904,1,'卧室'),(2059,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564545198,1,'卫生间'),(2060,45,4,'51667910','00158d0001dd87e6_01',36,6028,1564545198,2,'卫生间'),(2061,45,4,'51667910','00158d0001dd9acc_01',36,6754,1564545846,2,'卧室'),(2062,45,4,'51667910','00158d0001dd9acc_01',36,2796,1564545846,1,'卧室'),(2063,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564547008,1,'卫生间'),(2064,45,4,'51667910','00158d0001dd87e6_01',36,5704,1564547008,2,'卫生间'),(2065,45,4,'51667910','00158d0001dd9acc_01',36,2796,1564547658,1,'卧室'),(2066,45,4,'51667910','00158d0001dd9acc_01',36,6754,1564547658,2,'卧室'),(2067,45,4,'51667910','00158d0001dd9acc_01',36,2762,1564547811,1,'卧室'),(2068,45,4,'51667910','00158d0001dd9acc_01',36,6187,1564547812,2,'卧室'),(2069,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564548822,1,'卫生间'),(2070,45,4,'51667910','00158d0001dd87e6_01',36,5509,1564548823,2,'卫生间'),(2071,45,4,'51667910','00158d0001dd9acc_01',36,6187,1564549466,2,'卧室'),(2072,45,4,'51667910','00158d0001dd9acc_01',36,2762,1564549466,1,'卧室'),(2073,45,4,'51667910','00158d0001dd87e6_01',36,5430,1564550633,2,'卫生间'),(2074,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564550632,1,'卫生间'),(2075,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564551274,1,'卧室'),(2076,45,4,'51667910','00158d0001dd9acc_01',36,6101,1564551274,2,'卧室'),(2077,45,4,'51667910','00158d0001dd9acc_01',36,2539,1564551658,1,'卧室'),(2078,45,4,'51667910','00158d0001dd9acc_01',36,6168,1564551658,2,'卧室'),(2079,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564552442,1,'卫生间'),(2080,45,4,'51667910','00158d0001dd87e6_01',36,5485,1564552443,2,'卫生间'),(2081,45,4,'51667910','00158d0001dd9acc_01',36,6168,1564553082,2,'卧室'),(2082,45,4,'51667910','00158d0001dd9acc_01',36,2539,1564553082,1,'卧室'),(2083,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564554252,1,'卫生间'),(2084,45,4,'51667910','00158d0001dd87e6_01',36,5729,1564554252,2,'卫生间'),(2085,45,4,'51667910','00158d0001dd9acc_01',36,2556,1564554889,1,'卧室'),(2086,45,4,'51667910','00158d0001dd9acc_01',36,6437,1564554890,2,'卧室'),(2087,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564556061,1,'卫生间'),(2088,45,4,'51667910','00158d0001dd87e6_01',36,5772,1564556062,2,'卫生间'),(2089,45,4,'51667910','00158d0001dd9acc_01',36,6480,1564556698,2,'卧室'),(2090,45,4,'51667910','00158d0001dd9acc_01',36,2548,1564556697,1,'卧室'),(2091,45,4,'51667910','00158d0001dd87e6_01',36,5802,1564557871,2,'卫生间'),(2092,45,4,'51667910','00158d0001dd87e6_01',36,2762,1564557871,1,'卫生间'),(2093,45,4,'51667910','00158d0001dd9acc_01',36,2556,1564558505,1,'卧室'),(2094,45,4,'51667910','00158d0001dd9acc_01',36,6589,1564558505,2,'卧室'),(2095,45,4,'51667910','00158d0001dd87e6_01',36,2753,1564559681,1,'卫生间'),(2096,45,4,'51667910','00158d0001dd87e6_01',36,5985,1564559681,2,'卫生间'),(2097,45,4,'51667910','00158d0001dd9acc_01',36,2565,1564560313,1,'卧室'),(2098,45,4,'51667910','00158d0001dd9acc_01',36,6669,1564560313,2,'卧室'),(2099,45,4,'51667910','00158d0001dd87e6_01',36,2753,1564561490,1,'卫生间'),(2100,45,4,'51667910','00158d0001dd87e6_01',36,6156,1564561491,2,'卫生间'),(2101,45,4,'51667910','00158d0001dd9acc_01',36,6797,1564562121,2,'卧室'),(2102,45,4,'51667910','00158d0001dd9acc_01',36,2573,1564562120,1,'卧室'),(2103,45,4,'51667910','00158d0001dd87e6_01',36,6168,1564563300,2,'卫生间'),(2104,45,4,'51667910','00158d0001dd87e6_01',36,2745,1564563300,1,'卫生间'),(2105,45,4,'51667910','00158d0001dd9acc_01',36,2573,1564563928,1,'卧室'),(2106,45,4,'51667910','00158d0001dd9acc_01',36,6852,1564563929,2,'卧室'),(2107,45,4,'51667910','00158d0001dd87e6_01',36,6199,1564565110,2,'卫生间'),(2108,45,4,'51667910','00158d0001dd87e6_01',36,2745,1564565110,1,'卫生间'),(2109,45,4,'51667910','00158d0001dd9acc_01',36,6858,1564565737,2,'卧室'),(2110,45,4,'51667910','00158d0001dd9acc_01',36,2565,1564565736,1,'卧室'),(2111,45,4,'51667910','00158d0001dd87e6_01',36,2753,1564566919,1,'卫生间'),(2112,45,4,'51667910','00158d0001dd87e6_01',36,6266,1564566920,2,'卫生间'),(2113,45,4,'51667910','00158d0001dd9acc_01',36,7175,1564567403,2,'卧室'),(2114,45,4,'51667910','00158d0001dd9acc_01',36,2693,1564567402,1,'卧室'),(2115,45,4,'51667910','00158d0001dd9acc_01',36,2693,1564567544,1,'卧室'),(2116,45,4,'51667910','00158d0001dd9acc_01',36,7175,1564567544,2,'卧室'),(2117,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564568729,1,'卫生间'),(2118,45,4,'51667910','00158d0001dd87e6_01',36,6608,1564568729,2,'卫生间'),(2119,45,4,'51667910','00158d0001dd9acc_01',36,2693,1564569352,1,'卧室'),(2120,45,4,'51667910','00158d0001dd9acc_01',36,7175,1564569352,2,'卧室'),(2121,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564570539,1,'卫生间'),(2122,45,4,'51667910','00158d0001dd87e6_01',36,7047,1564570539,2,'卫生间'),(2123,45,4,'51667910','00158d0001dd9acc_01',36,2771,1564571160,1,'卧室'),(2124,45,4,'51667910','00158d0001dd9acc_01',36,7334,1564571160,2,'卧室'),(2125,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564572348,1,'卫生间'),(2126,45,4,'51667910','00158d0001dd87e6_01',36,7243,1564572349,2,'卫生间'),(2127,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564572967,1,'卧室'),(2128,45,4,'51667910','00158d0001dd9acc_01',36,7401,1564572968,2,'卧室'),(2129,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564574158,1,'卫生间'),(2130,45,4,'51667910','00158d0001dd87e6_01',36,7395,1564574159,2,'卫生间'),(2131,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564574775,1,'卧室'),(2132,45,4,'51667910','00158d0001dd9acc_01',36,7468,1564574775,2,'卧室'),(2133,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564575968,1,'卫生间'),(2134,45,4,'51667910','00158d0001dd87e6_01',36,7517,1564575969,2,'卫生间'),(2135,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564576583,1,'卧室'),(2136,45,4,'51667910','00158d0001dd9acc_01',36,7535,1564576583,2,'卧室'),(2137,45,4,'51667910','00158d0001dd87e6_01',36,7590,1564577779,2,'卫生间'),(2138,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564577778,1,'卫生间'),(2139,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564578390,1,'卧室'),(2140,45,4,'51667910','00158d0001dd9acc_01',36,7584,1564578391,2,'卧室'),(2141,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564579595,1,'卫生间'),(2142,45,4,'51667910','00158d0001dd87e6_01',36,7676,1564579596,2,'卫生间'),(2143,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564580202,1,'卧室'),(2144,45,4,'51667910','00158d0001dd9acc_01',36,7645,1564580202,2,'卧室'),(2145,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564581408,1,'卫生间'),(2146,45,4,'51667910','00158d0001dd87e6_01',36,7761,1564581408,2,'卫生间'),(2147,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564582009,1,'卧室'),(2148,45,4,'51667910','00158d0001dd9acc_01',36,7706,1564582009,2,'卧室'),(2149,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564583220,1,'卫生间'),(2150,45,4,'51667910','00158d0001dd87e6_01',36,7755,1564583220,2,'卫生间'),(2151,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564583816,1,'卧室'),(2152,45,4,'51667910','00158d0001dd9acc_01',36,7682,1564583816,2,'卧室'),(2153,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564585032,1,'卫生间'),(2154,45,4,'51667910','00158d0001dd87e6_01',36,7725,1564585033,2,'卫生间'),(2155,45,4,'51667910','00158d0001dd9acc_01',36,7682,1564585623,2,'卧室'),(2156,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564585622,1,'卧室'),(2157,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564586844,1,'卫生间'),(2158,45,4,'51667910','00158d0001dd87e6_01',36,7694,1564586845,2,'卫生间'),(2159,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564587429,1,'卧室'),(2160,45,4,'51667910','00158d0001dd9acc_01',36,7676,1564587429,2,'卧室'),(2161,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564588657,1,'卫生间'),(2162,45,4,'51667910','00158d0001dd87e6_01',36,7688,1564588657,2,'卫生间'),(2163,45,4,'51667910','00158d0001dd9acc_01',36,7688,1564589236,2,'卧室'),(2164,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564589236,1,'卧室'),(2165,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564590469,1,'卫生间'),(2166,45,4,'51667910','00158d0001dd87e6_01',36,7688,1564590470,2,'卫生间'),(2167,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564591043,1,'卧室'),(2168,45,4,'51667910','00158d0001dd9acc_01',36,7694,1564591043,2,'卧室'),(2169,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564592282,1,'卫生间'),(2170,45,4,'51667910','00158d0001dd87e6_01',36,7700,1564592282,2,'卫生间'),(2171,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564592850,1,'卧室'),(2172,45,4,'51667910','00158d0001dd9acc_01',36,7694,1564592850,2,'卧室'),(2173,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564594094,1,'卫生间'),(2174,45,4,'51667910','00158d0001dd87e6_01',36,7743,1564594094,2,'卫生间'),(2175,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564594657,1,'卧室'),(2176,45,4,'51667910','00158d0001dd9acc_01',36,7712,1564594657,2,'卧室'),(2177,45,4,'51667910','00158d0001dd87e6_01',36,7786,1564595907,2,'卫生间'),(2178,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564595906,1,'卫生间'),(2179,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564596464,1,'卧室'),(2180,45,4,'51667910','00158d0001dd9acc_01',36,7749,1564596464,2,'卧室'),(2181,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564597718,1,'卫生间'),(2182,45,4,'51667910','00158d0001dd87e6_01',36,7804,1564597719,2,'卫生间'),(2183,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564598270,1,'卧室'),(2184,45,4,'51667910','00158d0001dd9acc_01',36,7761,1564598271,2,'卧室'),(2185,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564599531,1,'卫生间'),(2186,45,4,'51667910','00158d0001dd87e6_01',36,7810,1564599531,2,'卫生间'),(2187,45,4,'51667910','00158d0001dd9acc_01',36,7786,1564600077,2,'卧室'),(2188,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564600077,1,'卧室'),(2189,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564601344,1,'卫生间'),(2190,45,4,'51667910','00158d0001dd87e6_01',36,7822,1564601344,2,'卫生间'),(2191,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564601884,1,'卧室'),(2192,45,4,'51667910','00158d0001dd9acc_01',36,7798,1564601884,2,'卧室'),(2193,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564603156,1,'卫生间'),(2194,45,4,'51667910','00158d0001dd87e6_01',36,7828,1564603156,2,'卫生间'),(2195,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564603690,1,'卧室'),(2196,45,4,'51667910','00158d0001dd9acc_01',36,7810,1564603691,2,'卧室'),(2197,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564604969,1,'卫生间'),(2198,45,4,'51667910','00158d0001dd87e6_01',36,7841,1564604969,2,'卫生间'),(2199,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564605497,1,'卧室'),(2200,45,4,'51667910','00158d0001dd9acc_01',36,7816,1564605497,2,'卧室'),(2201,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564606781,1,'卫生间'),(2202,45,4,'51667910','00158d0001dd87e6_01',36,7859,1564606782,2,'卫生间'),(2203,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564607304,1,'卧室'),(2204,45,4,'51667910','00158d0001dd9acc_01',36,7841,1564607304,2,'卧室'),(2205,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564608594,1,'卫生间'),(2206,45,4,'51667910','00158d0001dd87e6_01',36,7871,1564608595,2,'卫生间'),(2207,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564609110,1,'卧室'),(2208,45,4,'51667910','00158d0001dd9acc_01',36,7865,1564609111,2,'卧室'),(2209,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564610411,1,'卫生间'),(2210,45,4,'51667910','00158d0001dd87e6_01',36,7889,1564610412,2,'卫生间'),(2211,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564610619,1,'卧室'),(2212,45,4,'51667910','00158d0001dd9acc_01',36,7865,1564610620,2,'卧室'),(2213,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564612224,1,'卫生间'),(2214,45,4,'51667910','00158d0001dd87e6_01',36,7914,1564612224,2,'卫生间'),(2215,45,4,'51667910','00158d0001dd9acc_01',36,2874,1564612431,1,'卧室'),(2216,45,4,'51667910','00158d0001dd9acc_01',36,7865,1564612432,2,'卧室'),(2217,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564614036,1,'卫生间'),(2218,45,4,'51667910','00158d0001dd87e6_01',36,7926,1564614037,2,'卫生间'),(2219,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564614238,1,'卧室'),(2220,45,4,'51667910','00158d0001dd9acc_01',36,7902,1564614239,2,'卧室'),(2221,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564615849,1,'卫生间'),(2222,45,4,'51667910','00158d0001dd87e6_01',36,7938,1564615850,2,'卫生间'),(2223,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564616046,1,'卧室'),(2224,45,4,'51667910','00158d0001dd9acc_01',36,7920,1564616046,2,'卧室'),(2225,45,4,'51667910','00158d0001dd87e6_01',36,7951,1564617662,2,'卫生间'),(2226,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564617662,1,'卫生间'),(2227,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564617853,1,'卧室'),(2228,45,4,'51667910','00158d0001dd9acc_01',36,7926,1564617853,2,'卧室'),(2229,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564619474,1,'卫生间'),(2230,45,4,'51667910','00158d0001dd87e6_01',36,7957,1564619475,2,'卫生间'),(2231,45,4,'51667910','00158d0001dd9acc_01',36,7932,1564619660,2,'卧室'),(2232,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564619660,1,'卧室'),(2233,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564621287,1,'卫生间'),(2234,45,4,'51667910','00158d0001dd87e6_01',36,7841,1564621287,2,'卫生间'),(2235,45,4,'51667910','00158d0001dd9acc_01',36,7914,1564621467,2,'卧室'),(2236,45,4,'51667910','00158d0001dd9acc_01',36,2882,1564621467,1,'卧室'),(2237,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564623100,1,'卫生间'),(2238,45,4,'51667910','00158d0001dd87e6_01',36,7670,1564623100,2,'卫生间'),(2239,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564623274,1,'卧室'),(2240,45,4,'51667910','00158d0001dd9acc_01',36,7810,1564623275,2,'卧室'),(2241,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564624912,1,'卫生间'),(2242,45,4,'51667910','00158d0001dd87e6_01',36,7560,1564624913,2,'卫生间'),(2243,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564625081,1,'卧室'),(2244,45,4,'51667910','00158d0001dd9acc_01',36,7810,1564625082,2,'卧室'),(2245,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564626725,1,'卫生间'),(2246,45,4,'51667910','00158d0001dd87e6_01',36,7597,1564626725,2,'卫生间'),(2247,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564626889,1,'卧室'),(2248,45,4,'51667910','00158d0001dd9acc_01',36,7780,1564626889,2,'卧室'),(2249,45,4,'51667910','00158d0001dd87e6_01',36,7658,1564628538,2,'卫生间'),(2250,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564628538,1,'卫生间'),(2251,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564628696,1,'卧室'),(2252,45,4,'51667910','00158d0001dd9acc_01',36,7761,1564628697,2,'卧室'),(2253,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564630350,1,'卫生间'),(2254,45,4,'51667910','00158d0001dd87e6_01',36,7706,1564630351,2,'卫生间'),(2255,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564630503,1,'卧室'),(2256,45,4,'51667910','00158d0001dd9acc_01',36,7761,1564630504,2,'卧室'),(2257,45,4,'51667910','00158d0001dd87e6_01',36,7743,1564632163,2,'卫生间'),(2258,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564632163,1,'卫生间'),(2259,45,4,'51667910','00158d0001dd9acc_01',36,7786,1564632311,2,'卧室'),(2260,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564632310,1,'卧室'),(2261,45,4,'51667910','00158d0001dd87e6_01',36,2865,1564633976,1,'卫生间'),(2262,45,4,'51667910','00158d0001dd87e6_01',36,7767,1564633976,2,'卫生间'),(2263,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564634118,1,'卧室'),(2264,45,4,'51667910','00158d0001dd9acc_01',36,7786,1564634118,2,'卧室'),(2265,45,4,'51667910','00158d0001dd87e6_01',36,2856,1564635789,1,'卫生间'),(2266,45,4,'51667910','00158d0001dd87e6_01',36,7267,1564635789,2,'卫生间'),(2267,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564635925,1,'卧室'),(2268,45,4,'51667910','00158d0001dd9acc_01',36,7780,1564635925,2,'卧室'),(2269,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564635954,1,'卧室'),(2270,45,4,'51667910','00158d0001dd9acc_01',36,7273,1564635955,2,'卧室'),(2271,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564636622,1,'卫生间'),(2272,45,4,'51667910','00158d0001dd87e6_01',36,6766,1564636622,2,'卫生间'),(2273,45,4,'51667910','00158d0001dd9acc_01',36,6766,1564637210,2,'卧室'),(2274,45,4,'51667910','00158d0001dd9acc_01',36,2676,1564637210,1,'卧室'),(2275,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564637601,1,'卫生间'),(2276,45,4,'51667910','00158d0001dd87e6_01',36,6266,1564637602,2,'卫生间'),(2277,45,4,'51667910','00158d0001dd9acc_01',36,2676,1564637732,1,'卧室'),(2278,45,4,'51667910','00158d0001dd9acc_01',36,6766,1564637733,2,'卧室'),(2279,45,4,'51667910','00158d0001dd87e6_01',36,6266,1564638442,2,'卫生间'),(2280,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564638442,1,'卫生间'),(2281,45,4,'51667910','00158d0001dd9acc_01',36,2479,1564639176,1,'卧室'),(2282,45,4,'51667910','00158d0001dd9acc_01',36,6388,1564639177,2,'卧室'),(2283,45,4,'51667910','00158d0001dd9acc_01',36,2479,1564639539,1,'卧室'),(2284,45,4,'51667910','00158d0001dd9acc_01',36,6388,1564639540,2,'卧室'),(2285,45,4,'51667910','00158d0001dd87e6_01',36,6266,1564640261,2,'卫生间'),(2286,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564640261,1,'卫生间'),(2287,45,4,'51667910','00158d0001dd87e6_01',36,2736,1564640271,1,'卫生间'),(2288,45,4,'51667910','00158d0001dd87e6_01',36,5540,1564640271,2,'卫生间'),(2289,45,4,'51667910','00158d0001dd9acc_01',36,6327,1564641347,2,'卧室'),(2290,45,4,'51667910','00158d0001dd9acc_01',36,2410,1564641347,1,'卧室'),(2291,45,4,'51667910','00158d0001dd87e6_01',36,2736,1564642076,1,'卫生间'),(2292,45,4,'51667910','00158d0001dd87e6_01',36,5540,1564642076,2,'卫生间'),(2293,45,4,'51667910','00158d0001dd9acc_01',36,2410,1564643112,1,'卧室'),(2294,45,4,'51667910','00158d0001dd9acc_01',36,6327,1564643113,2,'卧室'),(2295,45,4,'51667910','00158d0001dd87e6_01',36,2702,1564643890,1,'卫生间'),(2296,45,4,'51667910','00158d0001dd87e6_01',36,5314,1564643891,2,'卫生间'),(2297,45,4,'51667910','00158d0001dd9acc_01',36,2410,1564644932,1,'卧室'),(2298,45,4,'51667910','00158d0001dd9acc_01',36,6327,1564644932,2,'卧室'),(2299,45,4,'51667910','00158d0001dd9acc_01',36,6364,1564645081,2,'卧室'),(2300,45,4,'51667910','00158d0001dd9acc_01',36,2522,1564645080,1,'卧室'),(2301,45,4,'51667910','00158d0001dd87e6_01',36,5314,1564645706,2,'卫生间'),(2302,45,4,'51667910','00158d0001dd87e6_01',36,2685,1564645705,1,'卫生间'),(2303,45,4,'51667910','00158d0001dd9acc_01',36,2522,1564646747,1,'卧室'),(2304,45,4,'51667910','00158d0001dd9acc_01',36,6364,1564646747,2,'卧室'),(2305,45,4,'51667910','00158d0001dd9acc_01',36,2642,1564647047,1,'卧室'),(2306,45,4,'51667910','00158d0001dd9acc_01',36,6382,1564647047,2,'卧室'),(2307,45,4,'51667910','00158d0001dd87e6_01',36,2753,1564647520,1,'卫生间'),(2308,45,4,'51667910','00158d0001dd87e6_01',36,5607,1564647520,2,'卫生间'),(2309,45,4,'51667910','00158d0001dd9acc_01',36,6382,1564648562,2,'卧室'),(2310,45,4,'51667910','00158d0001dd9acc_01',36,2642,1564648562,1,'卧室'),(2311,45,4,'51667910','00158d0001dd87e6_01',36,5857,1564649335,2,'卫生间'),(2312,45,4,'51667910','00158d0001dd87e6_01',36,2762,1564649335,1,'卫生间'),(2313,45,4,'51667910','00158d0001dd9acc_01',36,2685,1564650377,1,'卧室'),(2314,45,4,'51667910','00158d0001dd9acc_01',36,6406,1564650377,2,'卧室'),(2315,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564651150,1,'卫生间'),(2316,45,4,'51667910','00158d0001dd87e6_01',36,6016,1564651150,2,'卫生间'),(2317,45,4,'51667910','00158d0001dd9acc_01',36,2711,1564652191,1,'卧室'),(2318,45,4,'51667910','00158d0001dd9acc_01',36,6455,1564652192,2,'卧室'),(2319,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564652964,1,'卫生间'),(2320,45,4,'51667910','00158d0001dd87e6_01',36,6156,1564652965,2,'卫生间'),(2321,45,4,'51667910','00158d0001dd9acc_01',36,6620,1564654007,2,'卧室'),(2322,45,4,'51667910','00158d0001dd9acc_01',36,2736,1564654006,1,'卧室'),(2323,45,4,'51667910','00158d0001dd87e6_01',36,6303,1564654780,2,'卫生间'),(2324,45,4,'51667910','00158d0001dd87e6_01',36,2779,1564654779,1,'卫生间'),(2325,45,4,'51667910','00158d0001dd9acc_01',36,2762,1564655821,1,'卧室'),(2326,45,4,'51667910','00158d0001dd9acc_01',36,6791,1564655821,2,'卧室'),(2327,45,4,'51667910','00158d0001dd87e6_01',36,6547,1564656595,2,'卫生间'),(2328,45,4,'51667910','00158d0001dd87e6_01',36,2779,1564656594,1,'卫生间'),(2329,45,4,'51667910','00158d0001dd9acc_01',36,2788,1564657635,1,'卧室'),(2330,45,4,'51667910','00158d0001dd9acc_01',36,6974,1564657636,2,'卧室'),(2331,45,4,'51667910','00158d0001dd87e6_01',36,6785,1564658410,2,'卫生间'),(2332,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564658410,1,'卫生间'),(2333,45,4,'51667910','00158d0001dd9acc_01',36,2796,1564659450,1,'卧室'),(2334,45,4,'51667910','00158d0001dd9acc_01',36,7053,1564659450,2,'卧室'),(2335,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564660225,1,'卫生间'),(2336,45,4,'51667910','00158d0001dd87e6_01',36,6956,1564660226,2,'卫生间'),(2337,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564661265,1,'卧室'),(2338,45,4,'51667910','00158d0001dd9acc_01',36,7114,1564661265,2,'卧室'),(2339,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564662040,1,'卫生间'),(2340,45,4,'51667910','00158d0001dd87e6_01',36,7053,1564662040,2,'卫生间'),(2341,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564663079,1,'卧室'),(2342,45,4,'51667910','00158d0001dd9acc_01',36,7169,1564663079,2,'卧室'),(2343,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564663855,1,'卫生间'),(2344,45,4,'51667910','00158d0001dd87e6_01',36,7120,1564663855,2,'卫生间'),(2345,45,4,'51667910','00158d0001dd9acc_01',36,7236,1564664894,2,'卧室'),(2346,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564664894,1,'卧室'),(2347,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564665669,1,'卫生间'),(2348,45,4,'51667910','00158d0001dd87e6_01',36,7200,1564665670,2,'卫生间'),(2349,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564666708,1,'卧室'),(2350,45,4,'51667910','00158d0001dd9acc_01',36,7297,1564666709,2,'卧室'),(2351,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564667484,1,'卫生间'),(2352,45,4,'51667910','00158d0001dd87e6_01',36,7261,1564667485,2,'卫生间'),(2353,45,4,'51667910','00158d0001dd9acc_01',36,7297,1564668523,2,'卧室'),(2354,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564668523,1,'卧室'),(2355,45,4,'51667910','00158d0001dd87e6_01',36,7310,1564669300,2,'卫生间'),(2356,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564669299,1,'卫生间'),(2357,45,4,'51667910','00158d0001dd87e6_01',36,7310,1564669534,2,'卫生间'),(2358,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564669533,1,'卫生间'),(2359,45,4,'51667910','00158d0001dd9acc_01',36,7334,1564670338,2,'卧室'),(2360,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564670338,1,'卧室'),(2361,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564671355,1,'卫生间'),(2362,45,4,'51667910','00158d0001dd87e6_01',36,7310,1564671355,2,'卫生间'),(2363,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564672152,1,'卧室'),(2364,45,4,'51667910','00158d0001dd9acc_01',36,7358,1564672153,2,'卧室'),(2365,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564673171,1,'卫生间'),(2366,45,4,'51667910','00158d0001dd87e6_01',36,7371,1564673172,2,'卫生间'),(2367,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564673967,1,'卧室'),(2368,45,4,'51667910','00158d0001dd9acc_01',36,7395,1564673967,2,'卧室'),(2369,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564674988,1,'卫生间'),(2370,45,4,'51667910','00158d0001dd87e6_01',36,7395,1564674989,2,'卫生间'),(2371,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564675781,1,'卧室'),(2372,45,4,'51667910','00158d0001dd9acc_01',36,7432,1564675782,2,'卧室'),(2373,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564676805,1,'卫生间'),(2374,45,4,'51667910','00158d0001dd87e6_01',36,7432,1564676805,2,'卫生间'),(2375,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564677596,1,'卧室'),(2376,45,4,'51667910','00158d0001dd9acc_01',36,7505,1564677596,2,'卧室'),(2377,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564678621,1,'卫生间'),(2378,45,4,'51667910','00158d0001dd87e6_01',36,7511,1564678622,2,'卫生间'),(2379,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564679405,1,'卧室'),(2380,45,4,'51667910','00158d0001dd9acc_01',36,7560,1564679406,2,'卧室'),(2381,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564680438,1,'卫生间'),(2382,45,4,'51667910','00158d0001dd87e6_01',36,7572,1564680439,2,'卫生间'),(2383,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564681215,1,'卧室'),(2384,45,4,'51667910','00158d0001dd9acc_01',36,7609,1564681216,2,'卧室'),(2385,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564682254,1,'卫生间'),(2386,45,4,'51667910','00158d0001dd87e6_01',36,7633,1564682255,2,'卫生间'),(2387,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564683025,1,'卧室'),(2388,45,4,'51667910','00158d0001dd9acc_01',36,7670,1564683025,2,'卧室'),(2389,45,4,'51667910','00158d0001dd87e6_01',36,7682,1564684071,2,'卫生间'),(2390,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564684071,1,'卫生间'),(2391,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564684835,1,'卧室'),(2392,45,4,'51667910','00158d0001dd9acc_01',36,7712,1564684835,2,'卧室'),(2393,45,4,'51667910','00158d0001dd87e6_01',36,7743,1564685888,2,'卫生间'),(2394,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564685887,1,'卫生间'),(2395,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564686644,1,'卧室'),(2396,45,4,'51667910','00158d0001dd9acc_01',36,7761,1564686645,2,'卧室'),(2397,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564687703,1,'卫生间'),(2398,45,4,'51667910','00158d0001dd87e6_01',36,7786,1564687704,2,'卫生间'),(2399,45,4,'51667910','00158d0001dd9acc_01',36,7804,1564688455,2,'卧室'),(2400,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564688454,1,'卧室'),(2401,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564689519,1,'卫生间'),(2402,45,4,'51667910','00158d0001dd87e6_01',36,7828,1564689520,2,'卫生间'),(2403,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564690264,1,'卧室'),(2404,45,4,'51667910','00158d0001dd9acc_01',36,7804,1564690264,2,'卧室'),(2405,45,4,'51667910','00158d0001dd87e6_01',36,7865,1564691336,2,'卫生间'),(2406,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564691335,1,'卫生间'),(2407,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564692073,1,'卧室'),(2408,45,4,'51667910','00158d0001dd9acc_01',36,7841,1564692074,2,'卧室'),(2409,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564693152,1,'卫生间'),(2410,45,4,'51667910','00158d0001dd87e6_01',36,7902,1564693152,2,'卫生间'),(2411,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564693883,1,'卧室'),(2412,45,4,'51667910','00158d0001dd9acc_01',36,7871,1564693883,2,'卧室'),(2413,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564694968,1,'卫生间'),(2414,45,4,'51667910','00158d0001dd87e6_01',36,7932,1564694968,2,'卫生间'),(2415,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564695693,1,'卧室'),(2416,45,4,'51667910','00158d0001dd9acc_01',36,7908,1564695693,2,'卧室'),(2417,45,4,'51667910','00158d0001dd87e6_01',36,7957,1564696784,2,'卫生间'),(2418,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564696784,1,'卫生间'),(2419,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564697502,1,'卧室'),(2420,45,4,'51667910','00158d0001dd9acc_01',36,7932,1564697503,2,'卧室'),(2421,45,4,'51667910','00158d0001dd87e6_01',36,7987,1564698601,2,'卫生间'),(2422,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564698600,1,'卫生间'),(2423,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564699312,1,'卧室'),(2424,45,4,'51667910','00158d0001dd9acc_01',36,7951,1564699312,2,'卧室'),(2425,45,4,'51667910','00158d0001dd87e6_01',36,8005,1564700417,2,'卫生间'),(2426,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564700416,1,'卫生间'),(2427,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564700617,1,'卫生间'),(2428,45,4,'51667910','00158d0001dd87e6_01',36,8005,1564700618,2,'卫生间'),(2429,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564701121,1,'卧室'),(2430,45,4,'51667910','00158d0001dd9acc_01',36,7969,1564701122,2,'卧室'),(2431,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564702436,1,'卫生间'),(2432,45,4,'51667910','00158d0001dd87e6_01',36,8005,1564702437,2,'卫生间'),(2433,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564702931,1,'卧室'),(2434,45,4,'51667910','00158d0001dd9acc_01',36,7987,1564702931,2,'卧室'),(2435,45,4,'51667910','00158d0001dd87e6_01',36,8042,1564704252,2,'卫生间'),(2436,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564704251,1,'卫生间'),(2437,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564704741,1,'卧室'),(2438,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564704741,2,'卧室'),(2439,45,4,'51667910','00158d0001dd87e6_01',36,8048,1564706066,2,'卫生间'),(2440,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564706066,1,'卫生间'),(2441,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564706550,1,'卧室'),(2442,45,4,'51667910','00158d0001dd9acc_01',36,7944,1564706551,2,'卧室'),(2443,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564707881,1,'卫生间'),(2444,45,4,'51667910','00158d0001dd87e6_01',36,8024,1564707881,2,'卫生间'),(2445,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564707957,1,'卧室'),(2446,45,4,'51667910','00158d0001dd9acc_01',36,7944,1564707958,2,'卧室'),(2447,45,4,'51667910','00158d0001dd87e6_01',36,7670,1564709697,2,'卫生间'),(2448,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564709696,1,'卫生间'),(2449,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564709772,1,'卧室'),(2450,45,4,'51667910','00158d0001dd9acc_01',36,7944,1564709772,2,'卧室'),(2451,45,4,'51667910','00158d0001dd87e6_01',36,7725,1564711512,2,'卫生间'),(2452,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564711511,1,'卫生间'),(2453,45,4,'51667910','00158d0001dd9acc_01',36,7841,1564711582,2,'卧室'),(2454,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564711581,1,'卧室'),(2455,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564713327,1,'卫生间'),(2456,45,4,'51667910','00158d0001dd87e6_01',36,7755,1564713327,2,'卫生间'),(2457,45,4,'51667910','00158d0001dd9acc_01',36,7835,1564713392,2,'卧室'),(2458,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564713391,1,'卧室'),(2459,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564715142,1,'卫生间'),(2460,45,4,'51667910','00158d0001dd87e6_01',36,7688,1564715142,2,'卫生间'),(2461,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564715201,1,'卧室'),(2462,45,4,'51667910','00158d0001dd9acc_01',36,7737,1564715201,2,'卧室'),(2463,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564716957,1,'卫生间'),(2464,45,4,'51667910','00158d0001dd87e6_01',36,7676,1564716957,2,'卫生间'),(2465,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564717010,1,'卧室'),(2466,45,4,'51667910','00158d0001dd9acc_01',36,7682,1564717010,2,'卧室'),(2467,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564718772,1,'卫生间'),(2468,45,4,'51667910','00158d0001dd87e6_01',36,7621,1564718773,2,'卫生间'),(2469,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564718820,1,'卧室'),(2470,45,4,'51667910','00158d0001dd9acc_01',36,7621,1564718820,2,'卧室'),(2471,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564720587,1,'卫生间'),(2472,45,4,'51667910','00158d0001dd87e6_01',36,7664,1564720588,2,'卫生间'),(2473,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564720630,1,'卧室'),(2474,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564720630,2,'卧室'),(2475,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564722402,1,'卫生间'),(2476,45,4,'51667910','00158d0001dd87e6_01',36,7639,1564722403,2,'卫生间'),(2477,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564722439,1,'卧室'),(2478,45,4,'51667910','00158d0001dd9acc_01',36,7511,1564722440,2,'卧室'),(2479,45,4,'51667910','00158d0001dd87e6_01',36,7474,1564724218,2,'卫生间'),(2480,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564724217,1,'卫生间'),(2481,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564724249,1,'卧室'),(2482,45,4,'51667910','00158d0001dd9acc_01',36,7493,1564724250,2,'卧室'),(2483,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564726032,1,'卫生间'),(2484,45,4,'51667910','00158d0001dd87e6_01',36,7554,1564726033,2,'卫生间'),(2485,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564726059,1,'卧室'),(2486,45,4,'51667910','00158d0001dd9acc_01',36,7462,1564726059,2,'卧室'),(2487,45,4,'51667910','00158d0001dd87e6_01',36,7474,1564727848,2,'卫生间'),(2488,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564727847,1,'卫生间'),(2489,45,4,'51667910','00158d0001dd9acc_01',36,7310,1564727869,2,'卧室'),(2490,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564727869,1,'卧室'),(2491,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564729663,1,'卫生间'),(2492,45,4,'51667910','00158d0001dd87e6_01',36,7383,1564729663,2,'卫生间'),(2493,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564729678,1,'卧室'),(2494,45,4,'51667910','00158d0001dd9acc_01',36,7236,1564729679,2,'卧室'),(2495,45,4,'51667910','00158d0001dd87e6_01',36,7224,1564731478,2,'卫生间'),(2496,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564731478,1,'卫生间'),(2497,45,4,'51667910','00158d0001dd9acc_01',36,7236,1564731489,2,'卧室'),(2498,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564731488,1,'卧室'),(2499,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564731694,1,'卫生间'),(2500,45,4,'51667910','00158d0001dd87e6_01',36,7224,1564731694,2,'卫生间'),(2501,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564732425,1,'卫生间'),(2502,45,4,'51667910','00158d0001dd87e6_01',36,6712,1564732425,2,'卫生间'),(2503,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564733298,1,'卧室'),(2504,45,4,'51667910','00158d0001dd9acc_01',36,7230,1564733298,2,'卧室'),(2505,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564733511,1,'卫生间'),(2506,45,4,'51667910','00158d0001dd87e6_01',36,6712,1564733511,2,'卫生间'),(2507,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564735108,1,'卧室'),(2508,45,4,'51667910','00158d0001dd9acc_01',36,7023,1564735108,2,'卧室'),(2509,45,4,'51667910','00158d0001dd87e6_01',36,6516,1564735324,2,'卫生间'),(2510,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564735324,1,'卫生间'),(2511,45,4,'51667910','00158d0001dd9acc_01',36,7230,1564736918,2,'卧室'),(2512,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564736918,1,'卧室'),(2513,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564737136,1,'卫生间'),(2514,45,4,'51667910','00158d0001dd87e6_01',36,6736,1564737137,2,'卫生间'),(2515,45,4,'51667910','00158d0001dd9acc_01',36,7059,1564738728,2,'卧室'),(2516,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564738728,1,'卧室'),(2517,45,4,'51667910','00158d0001dd87e6_01',36,6657,1564738950,2,'卫生间'),(2518,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564738949,1,'卫生间'),(2519,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564740538,1,'卧室'),(2520,45,4,'51667910','00158d0001dd9acc_01',36,7401,1564740538,2,'卧室'),(2521,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564740762,1,'卫生间'),(2522,45,4,'51667910','00158d0001dd87e6_01',36,7023,1564740762,2,'卫生间'),(2523,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564742350,1,'卧室'),(2524,45,4,'51667910','00158d0001dd9acc_01',36,7682,1564742351,2,'卧室'),(2525,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564742575,1,'卫生间'),(2526,45,4,'51667910','00158d0001dd87e6_01',36,7395,1564742575,2,'卫生间'),(2527,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564744159,1,'卧室'),(2528,45,4,'51667910','00158d0001dd9acc_01',36,7749,1564744159,2,'卧室'),(2529,45,4,'51667910','00158d0001dd87e6_01',36,7621,1564744388,2,'卫生间'),(2530,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564744388,1,'卫生间'),(2531,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564745967,1,'卧室'),(2532,45,4,'51667910','00158d0001dd9acc_01',36,7847,1564745967,2,'卧室'),(2533,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564746200,1,'卫生间'),(2534,45,4,'51667910','00158d0001dd87e6_01',36,7792,1564746201,2,'卫生间'),(2535,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564747775,1,'卧室'),(2536,45,4,'51667910','00158d0001dd9acc_01',36,7902,1564747775,2,'卧室'),(2537,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564748013,1,'卫生间'),(2538,45,4,'51667910','00158d0001dd87e6_01',36,7896,1564748013,2,'卫生间'),(2539,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564749583,1,'卧室'),(2540,45,4,'51667910','00158d0001dd9acc_01',36,7877,1564749583,2,'卧室'),(2541,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564749825,1,'卫生间'),(2542,45,4,'51667910','00158d0001dd87e6_01',36,7932,1564749826,2,'卫生间'),(2543,45,4,'51667910','00158d0001dd9acc_01',36,7920,1564751391,2,'卧室'),(2544,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564751391,1,'卧室'),(2545,45,4,'51667910','00158d0001dd87e6_01',36,7951,1564751638,2,'卫生间'),(2546,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564751638,1,'卫生间'),(2547,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564753199,1,'卧室'),(2548,45,4,'51667910','00158d0001dd9acc_01',36,7944,1564753199,2,'卧室'),(2549,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564753451,1,'卫生间'),(2550,45,4,'51667910','00158d0001dd87e6_01',36,7981,1564753451,2,'卫生间'),(2551,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564755007,1,'卧室'),(2552,45,4,'51667910','00158d0001dd9acc_01',36,7944,1564755007,2,'卧室'),(2553,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564755263,1,'卫生间'),(2554,45,4,'51667910','00158d0001dd87e6_01',36,8012,1564755263,2,'卫生间'),(2555,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564756815,1,'卧室'),(2556,45,4,'51667910','00158d0001dd9acc_01',36,7975,1564756815,2,'卧室'),(2557,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564757076,1,'卫生间'),(2558,45,4,'51667910','00158d0001dd87e6_01',36,8042,1564757076,2,'卫生间'),(2559,45,4,'51667910','00158d0001dd9acc_01',36,8012,1564758624,2,'卧室'),(2560,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564758623,1,'卧室'),(2561,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564758888,1,'卫生间'),(2562,45,4,'51667910','00158d0001dd87e6_01',36,8079,1564758889,2,'卫生间'),(2563,45,4,'51667910','00158d0001dd9acc_01',36,8036,1564760432,2,'卧室'),(2564,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564760432,1,'卧室'),(2565,45,4,'51667910','00158d0001dd87e6_01',36,8097,1564760701,2,'卫生间'),(2566,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564760701,1,'卫生间'),(2567,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564762240,1,'卧室'),(2568,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564762240,2,'卧室'),(2569,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564762513,1,'卫生间'),(2570,45,4,'51667910','00158d0001dd87e6_01',36,8024,1564762514,2,'卫生间'),(2571,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564764048,1,'卧室'),(2572,45,4,'51667910','00158d0001dd9acc_01',36,7951,1564764049,2,'卧室'),(2573,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564764326,1,'卫生间'),(2574,45,4,'51667910','00158d0001dd87e6_01',36,7951,1564764327,2,'卫生间'),(2575,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564765856,1,'卧室'),(2576,45,4,'51667910','00158d0001dd9acc_01',36,7896,1564765857,2,'卧室'),(2577,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564766135,1,'卫生间'),(2578,45,4,'51667910','00158d0001dd87e6_01',36,7859,1564766135,2,'卫生间'),(2579,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564767665,1,'卧室'),(2580,45,4,'51667910','00158d0001dd9acc_01',36,7835,1564767665,2,'卧室'),(2581,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564767943,1,'卫生间'),(2582,45,4,'51667910','00158d0001dd87e6_01',36,7755,1564767944,2,'卫生间'),(2583,45,4,'51667910','00158d0001dd9acc_01',36,7798,1564769473,2,'卧室'),(2584,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564769473,1,'卧室'),(2585,45,4,'51667910','00158d0001dd87e6_01',36,7706,1564769752,2,'卫生间'),(2586,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564769752,1,'卫生间'),(2587,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564771281,1,'卧室'),(2588,45,4,'51667910','00158d0001dd9acc_01',36,7780,1564771282,2,'卧室'),(2589,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564771561,1,'卫生间'),(2590,45,4,'51667910','00158d0001dd87e6_01',36,7694,1564771561,2,'卫生间'),(2591,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564772759,1,'卧室'),(2592,45,4,'51667910','00158d0001dd9acc_01',36,7780,1564772760,2,'卧室'),(2593,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564773369,1,'卫生间'),(2594,45,4,'51667910','00158d0001dd87e6_01',36,7694,1564773370,2,'卫生间'),(2595,45,4,'51667910','00158d0001dd9acc_01',36,7780,1564774573,2,'卧室'),(2596,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564774573,1,'卧室'),(2597,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564775178,1,'卫生间'),(2598,45,4,'51667910','00158d0001dd87e6_01',36,7694,1564775178,2,'卫生间'),(2599,45,4,'51667910','00158d0001dd9acc_01',36,7761,1564776382,2,'卧室'),(2600,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564776382,1,'卧室'),(2601,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564776986,1,'卫生间'),(2602,45,4,'51667910','00158d0001dd87e6_01',36,7682,1564776987,2,'卫生间'),(2603,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564778191,1,'卧室'),(2604,45,4,'51667910','00158d0001dd9acc_01',36,7737,1564778192,2,'卧室'),(2605,45,4,'51667910','00158d0001dd87e6_01',36,7664,1564778795,2,'卫生间'),(2606,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564778795,1,'卫生间'),(2607,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564780000,1,'卧室'),(2608,45,4,'51667910','00158d0001dd9acc_01',36,7712,1564780001,2,'卧室'),(2609,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564780604,1,'卫生间'),(2610,45,4,'51667910','00158d0001dd87e6_01',36,7639,1564780604,2,'卫生间'),(2611,45,4,'51667910','00158d0001dd9acc_01',36,7688,1564781810,2,'卧室'),(2612,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564781810,1,'卧室'),(2613,45,4,'51667910','00158d0001dd87e6_01',36,7621,1564782413,2,'卫生间'),(2614,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564782412,1,'卫生间'),(2615,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564783619,1,'卧室'),(2616,45,4,'51667910','00158d0001dd9acc_01',36,7658,1564783619,2,'卧室'),(2617,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564784221,1,'卫生间'),(2618,45,4,'51667910','00158d0001dd87e6_01',36,7584,1564784221,2,'卫生间'),(2619,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564785428,1,'卧室'),(2620,45,4,'51667910','00158d0001dd9acc_01',36,7633,1564785428,2,'卧室'),(2621,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564786029,1,'卫生间'),(2622,45,4,'51667910','00158d0001dd87e6_01',36,7554,1564786029,2,'卫生间'),(2623,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564787237,1,'卧室'),(2624,45,4,'51667910','00158d0001dd9acc_01',36,7597,1564787238,2,'卧室'),(2625,45,4,'51667910','00158d0001dd87e6_01',36,7529,1564787838,2,'卫生间'),(2626,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564787838,1,'卫生间'),(2627,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564789046,1,'卧室'),(2628,45,4,'51667910','00158d0001dd9acc_01',36,7560,1564789047,2,'卧室'),(2629,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564789646,1,'卫生间'),(2630,45,4,'51667910','00158d0001dd87e6_01',36,7481,1564789646,2,'卫生间'),(2631,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564790856,1,'卧室'),(2632,45,4,'51667910','00158d0001dd9acc_01',36,7511,1564790856,2,'卧室'),(2633,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564791454,1,'卫生间'),(2634,45,4,'51667910','00158d0001dd87e6_01',36,7462,1564791455,2,'卫生间'),(2635,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564792665,1,'卧室'),(2636,45,4,'51667910','00158d0001dd9acc_01',36,7474,1564792665,2,'卧室'),(2637,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564793263,1,'卫生间'),(2638,45,4,'51667910','00158d0001dd87e6_01',36,7462,1564793263,2,'卫生间'),(2639,45,4,'51667910','00158d0001dd9acc_01',36,7474,1564794475,2,'卧室'),(2640,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564794474,1,'卧室'),(2641,45,4,'51667910','00158d0001dd87e6_01',36,7462,1564795077,2,'卫生间'),(2642,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564795077,1,'卫生间'),(2643,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564796284,1,'卧室'),(2644,45,4,'51667910','00158d0001dd9acc_01',36,7474,1564796284,2,'卧室'),(2645,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564796887,1,'卫生间'),(2646,45,4,'51667910','00158d0001dd87e6_01',36,7474,1564796887,2,'卫生间'),(2647,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564798093,1,'卧室'),(2648,45,4,'51667910','00158d0001dd9acc_01',36,7481,1564798093,2,'卧室'),(2649,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564798696,1,'卫生间'),(2650,45,4,'51667910','00158d0001dd87e6_01',36,7450,1564798697,2,'卫生间'),(2651,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564799902,1,'卧室'),(2652,45,4,'51667910','00158d0001dd9acc_01',36,7438,1564799902,2,'卧室'),(2653,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564800506,1,'卫生间'),(2654,45,4,'51667910','00158d0001dd87e6_01',36,7395,1564800507,2,'卫生间'),(2655,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564801711,1,'卧室'),(2656,45,4,'51667910','00158d0001dd9acc_01',36,7371,1564801711,2,'卧室'),(2657,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564802316,1,'卫生间'),(2658,45,4,'51667910','00158d0001dd87e6_01',36,7340,1564802317,2,'卫生间'),(2659,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564803520,1,'卧室'),(2660,45,4,'51667910','00158d0001dd9acc_01',36,7371,1564803521,2,'卧室'),(2661,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564804126,1,'卫生间'),(2662,45,4,'51667910','00158d0001dd87e6_01',36,7383,1564804127,2,'卫生间'),(2663,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564805330,1,'卧室'),(2664,45,4,'51667910','00158d0001dd9acc_01',36,7383,1564805330,2,'卧室'),(2665,45,4,'51667910','00158d0001dd87e6_01',36,7084,1564805937,2,'卫生间'),(2666,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564805936,1,'卫生间'),(2667,45,4,'51667910','00158d0001dd9acc_01',36,7279,1564807143,2,'卧室'),(2668,45,4,'51667910','00158d0001dd9acc_01',36,2796,1564807142,1,'卧室'),(2669,45,4,'51667910','00158d0001dd87e6_01',36,7041,1564807747,2,'卫生间'),(2670,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564807746,1,'卫生间'),(2671,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564808950,1,'卧室'),(2672,45,4,'51667910','00158d0001dd9acc_01',36,7352,1564808951,2,'卧室'),(2673,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564809557,1,'卫生间'),(2674,45,4,'51667910','00158d0001dd87e6_01',36,7365,1564809557,2,'卫生间'),(2675,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564810323,1,'卫生间'),(2676,45,4,'51667910','00158d0001dd87e6_01',36,6864,1564810324,2,'卫生间'),(2677,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564810758,1,'卧室'),(2678,45,4,'51667910','00158d0001dd9acc_01',36,7304,1564810759,2,'卧室'),(2679,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564811367,1,'卫生间'),(2680,45,4,'51667910','00158d0001dd87e6_01',36,6864,1564811367,2,'卫生间'),(2681,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564812566,1,'卧室'),(2682,45,4,'51667910','00158d0001dd9acc_01',36,7395,1564812567,2,'卧室'),(2683,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564813177,1,'卫生间'),(2684,45,4,'51667910','00158d0001dd87e6_01',36,7346,1564813177,2,'卫生间'),(2685,45,4,'51667910','00158d0001dd9acc_01',36,2813,1564814374,1,'卧室'),(2686,45,4,'51667910','00158d0001dd9acc_01',36,7377,1564814375,2,'卧室'),(2687,45,4,'51667910','00158d0001dd87e6_01',36,7328,1564814987,2,'卫生间'),(2688,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564814987,1,'卫生间'),(2689,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564816182,1,'卧室'),(2690,45,4,'51667910','00158d0001dd9acc_01',36,7310,1564816183,2,'卧室'),(2691,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564816797,1,'卫生间'),(2692,45,4,'51667910','00158d0001dd87e6_01',36,7218,1564816797,2,'卫生间'),(2693,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564817991,1,'卧室'),(2694,45,4,'51667910','00158d0001dd9acc_01',36,7505,1564817991,2,'卧室'),(2695,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564818607,1,'卫生间'),(2696,45,4,'51667910','00158d0001dd87e6_01',36,7468,1564818607,2,'卫生间'),(2697,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564819799,1,'卧室'),(2698,45,4,'51667910','00158d0001dd9acc_01',36,7505,1564819799,2,'卧室'),(2699,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564820417,1,'卫生间'),(2700,45,4,'51667910','00158d0001dd87e6_01',36,7603,1564820418,2,'卫生间'),(2701,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564821607,1,'卧室'),(2702,45,4,'51667910','00158d0001dd9acc_01',36,7572,1564821607,2,'卧室'),(2703,45,4,'51667910','00158d0001dd87e6_01',36,7676,1564822228,2,'卫生间'),(2704,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564822227,1,'卫生间'),(2705,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564823415,1,'卧室'),(2706,45,4,'51667910','00158d0001dd9acc_01',36,7597,1564823415,2,'卧室'),(2707,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564824038,1,'卫生间'),(2708,45,4,'51667910','00158d0001dd87e6_01',36,7786,1564824038,2,'卫生间'),(2709,45,4,'51667910','00158d0001dd9acc_01',36,7670,1564825223,2,'卧室'),(2710,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564825223,1,'卧室'),(2711,45,4,'51667910','00158d0001dd87e6_01',36,7767,1564825852,2,'卫生间'),(2712,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564825851,1,'卫生间'),(2713,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564827031,1,'卧室'),(2714,45,4,'51667910','00158d0001dd9acc_01',36,7664,1564827031,2,'卧室'),(2715,45,4,'51667910','00158d0001dd87e6_01',36,7774,1564827661,2,'卫生间'),(2716,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564827660,1,'卫生间'),(2717,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564828839,1,'卧室'),(2718,45,4,'51667910','00158d0001dd9acc_01',36,7694,1564828839,2,'卧室'),(2719,45,4,'51667910','00158d0001dd87e6_01',36,7767,1564829470,2,'卫生间'),(2720,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564829470,1,'卫生间'),(2721,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564830647,1,'卧室'),(2722,45,4,'51667910','00158d0001dd9acc_01',36,7688,1564830647,2,'卧室'),(2723,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564831279,1,'卫生间'),(2724,45,4,'51667910','00158d0001dd87e6_01',36,7719,1564831279,2,'卫生间'),(2725,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564832455,1,'卧室'),(2726,45,4,'51667910','00158d0001dd9acc_01',36,7688,1564832455,2,'卧室'),(2727,45,4,'51667910','00158d0001dd87e6_01',36,7712,1564833088,2,'卫生间'),(2728,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564833088,1,'卫生间'),(2729,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564834263,1,'卧室'),(2730,45,4,'51667910','00158d0001dd9acc_01',36,7700,1564834263,2,'卧室'),(2731,45,4,'51667910','00158d0001dd87e6_01',36,7737,1564834898,2,'卫生间'),(2732,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564834897,1,'卫生间'),(2733,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564836071,1,'卧室'),(2734,45,4,'51667910','00158d0001dd9acc_01',36,7743,1564836071,2,'卧室'),(2735,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564836706,1,'卫生间'),(2736,45,4,'51667910','00158d0001dd87e6_01',36,7780,1564836707,2,'卫生间'),(2737,45,4,'51667910','00158d0001dd9acc_01',36,7743,1564837593,2,'卧室'),(2738,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564837593,1,'卧室'),(2739,45,4,'51667910','00158d0001dd87e6_01',36,7786,1564838516,2,'卫生间'),(2740,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564838515,1,'卫生间'),(2741,45,4,'51667910','00158d0001dd9acc_01',36,7743,1564839406,2,'卧室'),(2742,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564839405,1,'卧室'),(2743,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564840324,1,'卫生间'),(2744,45,4,'51667910','00158d0001dd87e6_01',36,7822,1564840325,2,'卫生间'),(2745,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564841213,1,'卧室'),(2746,45,4,'51667910','00158d0001dd9acc_01',36,7792,1564841213,2,'卧室'),(2747,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564842133,1,'卫生间'),(2748,45,4,'51667910','00158d0001dd87e6_01',36,7835,1564842133,2,'卫生间'),(2749,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564843021,1,'卧室'),(2750,45,4,'51667910','00158d0001dd9acc_01',36,7804,1564843021,2,'卧室'),(2751,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564843942,1,'卫生间'),(2752,45,4,'51667910','00158d0001dd87e6_01',36,7841,1564843942,2,'卫生间'),(2753,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564844828,1,'卧室'),(2754,45,4,'51667910','00158d0001dd9acc_01',36,7810,1564844829,2,'卧室'),(2755,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564845751,1,'卫生间'),(2756,45,4,'51667910','00158d0001dd87e6_01',36,7828,1564845751,2,'卫生间'),(2757,45,4,'51667910','00158d0001dd9acc_01',36,7792,1564846636,2,'卧室'),(2758,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564846636,1,'卧室'),(2759,45,4,'51667910','00158d0001dd87e6_01',36,7767,1564847560,2,'卫生间'),(2760,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564847560,1,'卫生间'),(2761,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564848443,1,'卧室'),(2762,45,4,'51667910','00158d0001dd9acc_01',36,7725,1564848444,2,'卧室'),(2763,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564849368,1,'卫生间'),(2764,45,4,'51667910','00158d0001dd87e6_01',36,7725,1564849369,2,'卫生间'),(2765,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564850251,1,'卧室'),(2766,45,4,'51667910','00158d0001dd9acc_01',36,7780,1564850251,2,'卧室'),(2767,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564851177,1,'卫生间'),(2768,45,4,'51667910','00158d0001dd87e6_01',36,7810,1564851177,2,'卫生间'),(2769,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564852058,1,'卧室'),(2770,45,4,'51667910','00158d0001dd9acc_01',36,7847,1564852059,2,'卧室'),(2771,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564852986,1,'卫生间'),(2772,45,4,'51667910','00158d0001dd87e6_01',36,7859,1564852986,2,'卫生间'),(2773,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564853866,1,'卧室'),(2774,45,4,'51667910','00158d0001dd9acc_01',36,7828,1564853866,2,'卧室'),(2775,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564854794,1,'卫生间'),(2776,45,4,'51667910','00158d0001dd87e6_01',36,7871,1564854795,2,'卫生间'),(2777,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564855673,1,'卧室'),(2778,45,4,'51667910','00158d0001dd9acc_01',36,7816,1564855674,2,'卧室'),(2779,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564856608,1,'卫生间'),(2780,45,4,'51667910','00158d0001dd87e6_01',36,7859,1564856608,2,'卫生间'),(2781,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564857481,1,'卧室'),(2782,45,4,'51667910','00158d0001dd9acc_01',36,7816,1564857481,2,'卧室'),(2783,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564858417,1,'卫生间'),(2784,45,4,'51667910','00158d0001dd87e6_01',36,7853,1564858417,2,'卫生间'),(2785,45,4,'51667910','00158d0001dd9acc_01',36,7786,1564859289,2,'卧室'),(2786,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564859288,1,'卧室'),(2787,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564860226,1,'卫生间'),(2788,45,4,'51667910','00158d0001dd87e6_01',36,7871,1564860227,2,'卫生间'),(2789,45,4,'51667910','00158d0001dd9acc_01',36,7786,1564861096,2,'卧室'),(2790,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564861096,1,'卧室'),(2791,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564862036,1,'卫生间'),(2792,45,4,'51667910','00158d0001dd87e6_01',36,7865,1564862036,2,'卫生间'),(2793,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564862903,1,'卧室'),(2794,45,4,'51667910','00158d0001dd9acc_01',36,7755,1564862904,2,'卧室'),(2795,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564863845,1,'卫生间'),(2796,45,4,'51667910','00158d0001dd87e6_01',36,7810,1564863846,2,'卫生间'),(2797,45,4,'51667910','00158d0001dd9acc_01',36,7719,1564864711,2,'卧室'),(2798,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564864711,1,'卧室'),(2799,45,4,'51667910','00158d0001dd87e6_01',36,7792,1564865655,2,'卫生间'),(2800,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564865655,1,'卫生间'),(2801,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564866518,1,'卧室'),(2802,45,4,'51667910','00158d0001dd9acc_01',36,7700,1564866519,2,'卧室'),(2803,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564867464,1,'卫生间'),(2804,45,4,'51667910','00158d0001dd87e6_01',36,7774,1564867464,2,'卫生间'),(2805,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564868326,1,'卧室'),(2806,45,4,'51667910','00158d0001dd9acc_01',36,7682,1564868326,2,'卧室'),(2807,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564869273,1,'卫生间'),(2808,45,4,'51667910','00158d0001dd87e6_01',36,7755,1564869273,2,'卫生间'),(2809,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564870133,1,'卧室'),(2810,45,4,'51667910','00158d0001dd9acc_01',36,7651,1564870134,2,'卧室'),(2811,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564871082,1,'卫生间'),(2812,45,4,'51667910','00158d0001dd87e6_01',36,7725,1564871082,2,'卫生间'),(2813,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564871946,1,'卧室'),(2814,45,4,'51667910','00158d0001dd9acc_01',36,7627,1564871946,2,'卧室'),(2815,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564872891,1,'卫生间'),(2816,45,4,'51667910','00158d0001dd87e6_01',36,7706,1564872891,2,'卫生间'),(2817,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564873753,1,'卧室'),(2818,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564873754,2,'卧室'),(2819,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564874700,1,'卫生间'),(2820,45,4,'51667910','00158d0001dd87e6_01',36,7694,1564874700,2,'卫生间'),(2821,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564875561,1,'卧室'),(2822,45,4,'51667910','00158d0001dd9acc_01',36,7590,1564875561,2,'卧室'),(2823,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564876509,1,'卫生间'),(2824,45,4,'51667910','00158d0001dd87e6_01',36,7664,1564876509,2,'卫生间'),(2825,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564877369,1,'卧室'),(2826,45,4,'51667910','00158d0001dd9acc_01',36,7566,1564877369,2,'卧室'),(2827,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564878318,1,'卫生间'),(2828,45,4,'51667910','00158d0001dd87e6_01',36,7645,1564878319,2,'卫生间'),(2829,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564879176,1,'卧室'),(2830,45,4,'51667910','00158d0001dd9acc_01',36,7554,1564879177,2,'卧室'),(2831,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564880128,1,'卫生间'),(2832,45,4,'51667910','00158d0001dd87e6_01',36,7535,1564880128,2,'卫生间'),(2833,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564880984,1,'卧室'),(2834,45,4,'51667910','00158d0001dd9acc_01',36,7535,1564880984,2,'卧室'),(2835,45,4,'51667910','00158d0001dd87e6_01',36,7462,1564881937,2,'卫生间'),(2836,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564881937,1,'卫生间'),(2837,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564882792,1,'卧室'),(2838,45,4,'51667910','00158d0001dd9acc_01',36,7499,1564882792,2,'卧室'),(2839,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564883746,1,'卫生间'),(2840,45,4,'51667910','00158d0001dd87e6_01',36,7420,1564883747,2,'卫生间'),(2841,45,4,'51667910','00158d0001dd9acc_01',36,7499,1564884600,2,'卧室'),(2842,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564884599,1,'卧室'),(2843,45,4,'51667910','00158d0001dd87e6_01',36,7328,1564885556,2,'卫生间'),(2844,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564885556,1,'卫生间'),(2845,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564886407,1,'卧室'),(2846,45,4,'51667910','00158d0001dd9acc_01',36,7420,1564886407,2,'卧室'),(2847,45,4,'51667910','00158d0001dd87e6_01',36,7041,1564887371,2,'卫生间'),(2848,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564887370,1,'卫生间'),(2849,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564888214,1,'卧室'),(2850,45,4,'51667910','00158d0001dd9acc_01',36,7291,1564888215,2,'卧室'),(2851,45,4,'51667910','00158d0001dd9acc_01',36,2650,1564888665,1,'卧室'),(2852,45,4,'51667910','00158d0001dd9acc_01',36,6870,1564888666,2,'卧室'),(2853,45,4,'51667910','00158d0001dd87e6_01',36,6541,1564889180,2,'卫生间'),(2854,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564889180,1,'卫生间'),(2855,45,4,'51667910','00158d0001dd9acc_01',36,2650,1564890022,1,'卧室'),(2856,45,4,'51667910','00158d0001dd9acc_01',36,6870,1564890023,2,'卧室'),(2857,45,4,'51667910','00158d0001dd9acc_01',36,6528,1564890632,2,'卧室'),(2858,45,4,'51667910','00158d0001dd9acc_01',36,2530,1564890631,1,'卧室'),(2859,45,4,'51667910','00158d0001dd87e6_01',36,2745,1564890989,1,'卫生间'),(2860,45,4,'51667910','00158d0001dd87e6_01',36,6119,1564890990,2,'卫生间'),(2861,45,4,'51667910','00158d0001dd9acc_01',36,6528,1564891831,2,'卧室'),(2862,45,4,'51667910','00158d0001dd9acc_01',36,2530,1564891830,1,'卧室'),(2863,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564892799,1,'卫生间'),(2864,45,4,'51667910','00158d0001dd87e6_01',36,5930,1564892800,2,'卫生间'),(2865,45,4,'51667910','00158d0001dd9acc_01',36,2513,1564893639,1,'卧室'),(2866,45,4,'51667910','00158d0001dd9acc_01',36,6602,1564893640,2,'卧室'),(2867,45,4,'51667910','00158d0001dd9acc_01',36,2659,1564894566,1,'卧室'),(2868,45,4,'51667910','00158d0001dd9acc_01',36,6779,1564894567,2,'卧室'),(2869,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564894609,1,'卫生间'),(2870,45,4,'51667910','00158d0001dd87e6_01',36,5997,1564894609,2,'卫生间'),(2871,45,4,'51667910','00158d0001dd9acc_01',36,2659,1564895446,1,'卧室'),(2872,45,4,'51667910','00158d0001dd9acc_01',36,6779,1564895446,2,'卧室'),(2873,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564896418,1,'卫生间'),(2874,45,4,'51667910','00158d0001dd87e6_01',36,6168,1564896419,2,'卫生间'),(2875,45,4,'51667910','00158d0001dd9acc_01',36,2736,1564897254,1,'卧室'),(2876,45,4,'51667910','00158d0001dd9acc_01',36,6858,1564897254,2,'卧室'),(2877,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564898227,1,'卫生间'),(2878,45,4,'51667910','00158d0001dd87e6_01',36,6303,1564898228,2,'卫生间'),(2879,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564899062,1,'卧室'),(2880,45,4,'51667910','00158d0001dd9acc_01',36,6889,1564899062,2,'卧室'),(2881,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564900037,1,'卫生间'),(2882,45,4,'51667910','00158d0001dd87e6_01',36,6425,1564900037,2,'卫生间'),(2883,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564900869,1,'卧室'),(2884,45,4,'51667910','00158d0001dd9acc_01',36,6986,1564900869,2,'卧室'),(2885,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564901846,1,'卫生间'),(2886,45,4,'51667910','00158d0001dd87e6_01',36,6547,1564901847,2,'卫生间'),(2887,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564902428,1,'卧室'),(2888,45,4,'51667910','00158d0001dd9acc_01',36,6986,1564902428,2,'卧室'),(2889,45,4,'51667910','00158d0001dd87e6_01',36,6650,1564903656,2,'卫生间'),(2890,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564903656,1,'卫生间'),(2891,45,4,'51667910','00158d0001dd9acc_01',36,6986,1564904242,2,'卧室'),(2892,45,4,'51667910','00158d0001dd9acc_01',36,2805,1564904242,1,'卧室'),(2893,45,4,'51667910','00158d0001dd87e6_01',36,6736,1564905466,2,'卫生间'),(2894,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564905466,1,'卫生间'),(2895,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564906051,1,'卧室'),(2896,45,4,'51667910','00158d0001dd9acc_01',36,7127,1564906052,2,'卧室'),(2897,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564907276,1,'卫生间'),(2898,45,4,'51667910','00158d0001dd87e6_01',36,6821,1564907276,2,'卫生间'),(2899,45,4,'51667910','00158d0001dd9acc_01',36,2831,1564907861,1,'卧室'),(2900,45,4,'51667910','00158d0001dd9acc_01',36,7169,1564907861,2,'卧室'),(2901,45,4,'51667910','00158d0001dd87e6_01',36,6901,1564909086,2,'卫生间'),(2902,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564909085,1,'卫生间'),(2903,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564909670,1,'卧室'),(2904,45,4,'51667910','00158d0001dd9acc_01',36,7224,1564909671,2,'卧室'),(2905,45,4,'51667910','00158d0001dd87e6_01',36,2805,1564910895,1,'卫生间'),(2906,45,4,'51667910','00158d0001dd87e6_01',36,6968,1564910896,2,'卫生间'),(2907,45,4,'51667910','00158d0001dd9acc_01',36,2839,1564911480,1,'卧室'),(2908,45,4,'51667910','00158d0001dd9acc_01',36,7285,1564911480,2,'卧室'),(2909,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564912705,1,'卫生间'),(2910,45,4,'51667910','00158d0001dd87e6_01',36,7041,1564912706,2,'卫生间'),(2911,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564913289,1,'卧室'),(2912,45,4,'51667910','00158d0001dd9acc_01',36,7346,1564913290,2,'卧室'),(2913,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564914515,1,'卫生间'),(2914,45,4,'51667910','00158d0001dd87e6_01',36,7102,1564914516,2,'卫生间'),(2915,45,4,'51667910','00158d0001dd9acc_01',36,2848,1564915099,1,'卧室'),(2916,45,4,'51667910','00158d0001dd9acc_01',36,7407,1564915099,2,'卧室'),(2917,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564916325,1,'卫生间'),(2918,45,4,'51667910','00158d0001dd87e6_01',36,7157,1564916326,2,'卫生间'),(2919,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564916908,1,'卧室'),(2920,45,4,'51667910','00158d0001dd9acc_01',36,7468,1564916909,2,'卧室'),(2921,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564918139,1,'卫生间'),(2922,45,4,'51667910','00158d0001dd87e6_01',36,7218,1564918140,2,'卫生间'),(2923,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564918718,1,'卧室'),(2924,45,4,'51667910','00158d0001dd9acc_01',36,7517,1564918718,2,'卧室'),(2925,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564919949,1,'卫生间'),(2926,45,4,'51667910','00158d0001dd87e6_01',36,7261,1564919949,2,'卫生间'),(2927,45,4,'51667910','00158d0001dd9acc_01',36,7578,1564920528,2,'卧室'),(2928,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564920527,1,'卧室'),(2929,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564921758,1,'卫生间'),(2930,45,4,'51667910','00158d0001dd87e6_01',36,7316,1564921759,2,'卫生间'),(2931,45,4,'51667910','00158d0001dd9acc_01',36,2856,1564922337,1,'卧室'),(2932,45,4,'51667910','00158d0001dd9acc_01',36,7627,1564922338,2,'卧室'),(2933,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564923568,1,'卫生间'),(2934,45,4,'51667910','00158d0001dd87e6_01',36,7358,1564923568,2,'卫生间'),(2935,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564924147,1,'卧室'),(2936,45,4,'51667910','00158d0001dd9acc_01',36,7670,1564924147,2,'卧室'),(2937,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564925377,1,'卫生间'),(2938,45,4,'51667910','00158d0001dd87e6_01',36,7401,1564925378,2,'卫生间'),(2939,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564925957,1,'卧室'),(2940,45,4,'51667910','00158d0001dd9acc_01',36,7670,1564925957,2,'卧室'),(2941,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564927187,1,'卫生间'),(2942,45,4,'51667910','00158d0001dd87e6_01',36,7450,1564927187,2,'卫生间'),(2943,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564927766,1,'卧室'),(2944,45,4,'51667910','00158d0001dd9acc_01',36,7712,1564927767,2,'卧室'),(2945,45,4,'51667910','00158d0001dd87e6_01',36,7493,1564928997,2,'卫生间'),(2946,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564928997,1,'卫生间'),(2947,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564929576,1,'卧室'),(2948,45,4,'51667910','00158d0001dd9acc_01',36,7774,1564929577,2,'卧室'),(2949,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564930806,1,'卫生间'),(2950,45,4,'51667910','00158d0001dd87e6_01',36,7535,1564930807,2,'卫生间'),(2951,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564931386,1,'卧室'),(2952,45,4,'51667910','00158d0001dd9acc_01',36,7792,1564931386,2,'卧室'),(2953,45,4,'51667910','00158d0001dd87e6_01',36,2831,1564932616,1,'卫生间'),(2954,45,4,'51667910','00158d0001dd87e6_01',36,7572,1564932616,2,'卫生间'),(2955,45,4,'51667910','00158d0001dd9acc_01',36,7822,1564933196,2,'卧室'),(2956,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564933196,1,'卧室'),(2957,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564934425,1,'卫生间'),(2958,45,4,'51667910','00158d0001dd87e6_01',36,7609,1564934425,2,'卫生间'),(2959,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564935005,1,'卧室'),(2960,45,4,'51667910','00158d0001dd9acc_01',36,7853,1564935006,2,'卧室'),(2961,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564936234,1,'卫生间'),(2962,45,4,'51667910','00158d0001dd87e6_01',36,7645,1564936235,2,'卫生间'),(2963,45,4,'51667910','00158d0001dd9acc_01',36,7883,1564936818,2,'卧室'),(2964,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564936818,1,'卧室'),(2965,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564938044,1,'卫生间'),(2966,45,4,'51667910','00158d0001dd87e6_01',36,7682,1564938044,2,'卫生间'),(2967,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564938626,1,'卧室'),(2968,45,4,'51667910','00158d0001dd9acc_01',36,7902,1564938626,2,'卧室'),(2969,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564939853,1,'卫生间'),(2970,45,4,'51667910','00158d0001dd87e6_01',36,7719,1564939854,2,'卫生间'),(2971,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564940433,1,'卧室'),(2972,45,4,'51667910','00158d0001dd9acc_01',36,7932,1564940434,2,'卧室'),(2973,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564941664,1,'卫生间'),(2974,45,4,'51667910','00158d0001dd87e6_01',36,7755,1564941664,2,'卫生间'),(2975,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564942241,1,'卧室'),(2976,45,4,'51667910','00158d0001dd9acc_01',36,7957,1564942242,2,'卧室'),(2977,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564943471,1,'卫生间'),(2978,45,4,'51667910','00158d0001dd87e6_01',36,7792,1564943472,2,'卫生间'),(2979,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564944049,1,'卧室'),(2980,45,4,'51667910','00158d0001dd9acc_01',36,7981,1564944050,2,'卧室'),(2981,45,4,'51667910','00158d0001dd87e6_01',36,7835,1564945281,2,'卫生间'),(2982,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564945280,1,'卫生间'),(2983,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564945857,1,'卧室'),(2984,45,4,'51667910','00158d0001dd9acc_01',36,7993,1564945857,2,'卧室'),(2985,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564947090,1,'卫生间'),(2986,45,4,'51667910','00158d0001dd87e6_01',36,7865,1564947090,2,'卫生间'),(2987,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564947665,1,'卧室'),(2988,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564947666,2,'卧室'),(2989,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564948905,1,'卫生间'),(2990,45,4,'51667910','00158d0001dd87e6_01',36,7902,1564948906,2,'卫生间'),(2991,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564949473,1,'卧室'),(2992,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564949474,2,'卧室'),(2993,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564950716,1,'卫生间'),(2994,45,4,'51667910','00158d0001dd87e6_01',36,7938,1564950716,2,'卫生间'),(2995,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564951281,1,'卧室'),(2996,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564951282,2,'卧室'),(2997,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564952527,1,'卫生间'),(2998,45,4,'51667910','00158d0001dd87e6_01',36,7969,1564952528,2,'卫生间'),(2999,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564953089,1,'卧室'),(3000,45,4,'51667910','00158d0001dd9acc_01',36,8005,1564953089,2,'卧室'),(3001,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564954339,1,'卫生间'),(3002,45,4,'51667910','00158d0001dd87e6_01',36,8005,1564954339,2,'卫生间'),(3003,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564954897,1,'卧室'),(3004,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564954897,2,'卧室'),(3005,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564956150,1,'卫生间'),(3006,45,4,'51667910','00158d0001dd87e6_01',36,8030,1564956151,2,'卫生间'),(3007,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564956704,1,'卧室'),(3008,45,4,'51667910','00158d0001dd9acc_01',36,7999,1564956705,2,'卧室'),(3009,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564957962,1,'卫生间'),(3010,45,4,'51667910','00158d0001dd87e6_01',36,8060,1564957962,2,'卫生间'),(3011,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564958512,1,'卧室'),(3012,45,4,'51667910','00158d0001dd9acc_01',36,7993,1564958512,2,'卧室'),(3013,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564959773,1,'卫生间'),(3014,45,4,'51667910','00158d0001dd87e6_01',36,8091,1564959774,2,'卫生间'),(3015,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564960320,1,'卧室'),(3016,45,4,'51667910','00158d0001dd9acc_01',36,7987,1564960320,2,'卧室'),(3017,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564961585,1,'卫生间'),(3018,45,4,'51667910','00158d0001dd87e6_01',36,8115,1564961585,2,'卫生间'),(3019,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564962128,1,'卧室'),(3020,45,4,'51667910','00158d0001dd9acc_01',36,7981,1564962128,2,'卧室'),(3021,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564963396,1,'卫生间'),(3022,45,4,'51667910','00158d0001dd87e6_01',36,8146,1564963396,2,'卫生间'),(3023,45,4,'51667910','00158d0001dd9acc_01',36,2865,1564963936,1,'卧室'),(3024,45,4,'51667910','00158d0001dd9acc_01',36,7969,1564963936,2,'卧室'),(3025,45,4,'51667910','00158d0001dd87e6_01',36,2848,1564965207,1,'卫生间'),(3026,45,4,'51667910','00158d0001dd87e6_01',36,8152,1564965208,2,'卫生间'),(3027,45,4,'51667910','00158d0001dd87e6_01',36,7651,1564965304,2,'卫生间'),(3028,45,4,'51667910','00158d0001dd87e6_01',36,2839,1564965303,1,'卫生间'),(3029,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564965744,1,'卧室'),(3030,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564965744,2,'卧室'),(3031,45,4,'51667910','00158d0001dd87e6_01',36,2822,1564967018,1,'卫生间'),(3032,45,4,'51667910','00158d0001dd87e6_01',36,7151,1564967019,2,'卫生间'),(3033,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564967205,1,'卧室'),(3034,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564967206,2,'卧室'),(3035,45,4,'51667910','00158d0001dd87e6_01',36,2813,1564968829,1,'卫生间'),(3036,45,4,'51667910','00158d0001dd87e6_01',36,6901,1564968830,2,'卫生间'),(3037,45,4,'51667910','00158d0001dd9acc_01',36,2822,1564969019,1,'卧室'),(3038,45,4,'51667910','00158d0001dd9acc_01',36,7603,1564969019,2,'卧室'),(3039,45,4,'51667910','00158d0001dd9acc_01',36,2659,1564969172,1,'卧室'),(3040,45,4,'51667910','00158d0001dd9acc_01',36,7340,1564969172,2,'卧室'),(3041,45,4,'51667910','00158d0001dd87e6_01',36,2796,1564970640,1,'卫生间'),(3042,45,4,'51667910','00158d0001dd87e6_01',36,6760,1564970640,2,'卫生间'),(3043,45,4,'51667910','00158d0001dd9acc_01',36,2659,1564970828,1,'卧室'),(3044,45,4,'51667910','00158d0001dd9acc_01',36,7340,1564970828,2,'卧室'),(3045,45,4,'51667910','00158d0001dd87e6_01',36,2788,1564972450,1,'卫生间'),(3046,45,4,'51667910','00158d0001dd87e6_01',36,6718,1564972451,2,'卫生间'),(3047,45,4,'51667910','00158d0001dd9acc_01',36,2625,1564972637,1,'卧室'),(3048,45,4,'51667910','00158d0001dd9acc_01',36,7316,1564972637,2,'卧室'),(3049,45,4,'51667910','00158d0001dd87e6_01',36,6681,1564974261,2,'卫生间'),(3050,45,4,'51667910','00158d0001dd87e6_01',36,2779,1564974261,1,'卫生间'),(3051,45,4,'51667910','00158d0001dd9acc_01',36,2625,1564974445,1,'卧室'),(3052,45,4,'51667910','00158d0001dd9acc_01',36,7297,1564974446,2,'卧室'),(3053,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564976072,1,'卫生间'),(3054,45,4,'51667910','00158d0001dd87e6_01',36,6675,1564976072,2,'卫生间'),(3055,45,4,'51667910','00158d0001dd9acc_01',36,2616,1564976254,1,'卧室'),(3056,45,4,'51667910','00158d0001dd9acc_01',36,7285,1564976255,2,'卧室'),(3057,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564977173,1,'卫生间'),(3058,45,4,'51667910','00158d0001dd87e6_01',36,6675,1564977174,2,'卫生间'),(3059,45,4,'51667910','00158d0001dd9acc_01',36,2608,1564978063,1,'卧室'),(3060,45,4,'51667910','00158d0001dd9acc_01',36,7230,1564978064,2,'卧室'),(3061,45,4,'51667910','00158d0001dd87e6_01',36,6675,1564978992,2,'卫生间'),(3062,45,4,'51667910','00158d0001dd87e6_01',36,2771,1564978991,1,'卫生间'),(3063,45,4,'51667910','00158d0001dd9acc_01',36,7163,1564979873,2,'卧室'),(3064,45,4,'51667910','00158d0001dd9acc_01',36,2582,1564979873,1,'卧室'),(3065,45,4,'51667910','00158d0001dd9acc_01',36,2702,1564980977,1,'卧室'),(3066,45,4,'51667910','00158d0001dd9acc_01',36,7273,1564980977,2,'卧室'),(3067,45,4,'51667910','00158d0001dd9acc_01',36,7273,1564981682,2,'卧室'),(3068,45,4,'51667910','00158d0001dd9acc_01',36,2702,1564981682,1,'卧室'),(3069,45,4,'51667910','00158d0001dd9acc_01',36,2753,1564983491,1,'卧室'),(3070,45,4,'51667910','00158d0001dd9acc_01',36,7371,1564983491,2,'卧室'),(3071,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564984516,1,'卧室'),(3072,45,4,'51667910','00158d0001dd9acc_01',36,6870,1564984516,2,'卧室'),(3073,45,4,'51667910','00158d0001dd9acc_01',36,6870,1564985300,2,'卧室'),(3074,45,4,'51667910','00158d0001dd9acc_01',36,2779,1564985300,1,'卧室'),(3075,45,4,'51667910','00158d0001dd9acc_01',36,2796,1564986154,1,'卧室'),(3076,45,4,'51667910','00158d0001dd9acc_01',36,7377,1564986154,2,'卧室'),(3077,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564987082,1,'卧室'),(3078,45,4,'51667910','00158d0001dd9acc_01',36,6876,1564987082,2,'卧室'),(3079,45,4,'51667910','00158d0001dd9acc_01',36,2745,1564987108,1,'卧室'),(3080,45,4,'51667910','00158d0001dd9acc_01',36,6876,1564987109,2,'卧室'),(3081,45,4,'51667910','00158d0001dd9acc_01',36,2539,1564988787,1,'卧室'),(3082,45,4,'51667910','00158d0001dd9acc_01',36,6461,1564988787,2,'卧室'),(3083,45,4,'51667910','00158d0001dd9acc_01',36,2539,1564988917,1,'卧室'),(3084,45,4,'51667910','00158d0001dd9acc_01',36,6461,1564988918,2,'卧室'),(3085,45,4,'51667910','00158d0001dd9acc_01',36,6461,1564990727,2,'卧室'),(3086,45,4,'51667910','00158d0001dd9acc_01',36,2539,1564990727,1,'卧室'),(3087,45,4,'51667910','00158d0001dd9acc_01',36,2470,1564992536,1,'卧室'),(3088,45,4,'51667910','00158d0001dd9acc_01',36,6870,1564992536,2,'卧室'),(3089,45,4,'51667910','00158d0001dd9acc_01',36,2599,1564993359,1,'卧室'),(3090,45,4,'51667910','00158d0001dd9acc_01',36,7212,1564993359,2,'卧室'),(3091,45,4,'51667910','00158d0001dd9acc_01',36,7212,1564994345,2,'卧室'),(3092,45,4,'51667910','00158d0001dd9acc_01',36,2599,1564994344,1,'卧室'),(3093,45,4,'51667910','00158d0001dd9acc_01',36,2608,1564996153,1,'卧室'),(3094,45,4,'51667910','00158d0001dd9acc_01',36,7188,1564996154,2,'卧室'),(3095,45,4,'51667910','00158d0001dd9acc_01',36,7218,1564997963,2,'卧室'),(3096,45,4,'51667910','00158d0001dd9acc_01',36,2616,1564997962,1,'卧室'),(3097,45,4,'51667910','00158d0001dd9acc_01',36,7358,1564999783,2,'卧室'),(3098,45,4,'51667910','00158d0001dd9acc_01',36,2693,1564999783,1,'卧室'),(3099,45,4,'51667910','00158d0001dd9acc_01',36,7828,1565001228,2,'卧室'),(3100,45,4,'51667910','00158d0001dd9acc_01',36,2796,1565001228,1,'卧室'),(3101,45,4,'51667910','00158d0001dd9acc_01',36,2796,1565001598,1,'卧室'),(3102,45,4,'51667910','00158d0001dd9acc_01',36,7828,1565001599,2,'卧室'),(3103,45,4,'51667910','00158d0001dd9acc_01',36,2839,1565003414,1,'卧室'),(3104,45,4,'51667910','00158d0001dd9acc_01',36,7816,1565003414,2,'卧室'),(3105,45,4,'51667910','00158d0001dd9acc_01',36,2848,1565005230,1,'卧室'),(3106,45,4,'51667910','00158d0001dd9acc_01',36,7828,1565005230,2,'卧室'),(3107,45,4,'51667910','00158d0001dd9acc_01',36,2848,1565007045,1,'卧室'),(3108,45,4,'51667910','00158d0001dd9acc_01',36,7828,1565007045,2,'卧室'),(3109,45,4,'51667910','00158d0001dd9acc_01',36,2856,1565008860,1,'卧室'),(3110,45,4,'51667910','00158d0001dd9acc_01',36,7841,1565008861,2,'卧室'),(3111,45,4,'51667910','00158d0001dd9acc_01',36,2856,1565010676,1,'卧室'),(3112,45,4,'51667910','00158d0001dd9acc_01',36,7835,1565010676,2,'卧室'),(3113,45,4,'51667910','00158d0001dd9acc_01',36,7865,1565012492,2,'卧室'),(3114,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565012492,1,'卧室'),(3115,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565014308,1,'卧室'),(3116,45,4,'51667910','00158d0001dd9acc_01',36,7877,1565014308,2,'卧室'),(3117,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565016123,1,'卧室'),(3118,45,4,'51667910','00158d0001dd9acc_01',36,7926,1565016124,2,'卧室'),(3119,45,4,'51667910','00158d0001dd9acc_01',36,7926,1565017939,2,'卧室'),(3120,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565017939,1,'卧室'),(3121,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565019755,1,'卧室'),(3122,45,4,'51667910','00158d0001dd9acc_01',36,7902,1565019755,2,'卧室'),(3123,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565021570,1,'卧室'),(3124,45,4,'51667910','00158d0001dd9acc_01',36,7877,1565021571,2,'卧室'),(3125,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565023386,1,'卧室'),(3126,45,4,'51667910','00158d0001dd9acc_01',36,7871,1565023386,2,'卧室'),(3127,45,4,'51667910','00158d0001dd9acc_01',36,7865,1565025202,2,'卧室'),(3128,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565025201,1,'卧室'),(3129,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565027017,1,'卧室'),(3130,45,4,'51667910','00158d0001dd9acc_01',36,7865,1565027017,2,'卧室'),(3131,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565028832,1,'卧室'),(3132,45,4,'51667910','00158d0001dd9acc_01',36,7828,1565028832,2,'卧室'),(3133,45,4,'51667910','00158d0001dd9acc_01',36,7828,1565030648,2,'卧室'),(3134,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565030648,1,'卧室'),(3135,45,4,'51667910','00158d0001dd9acc_01',36,7828,1565032463,2,'卧室'),(3136,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565032463,1,'卧室'),(3137,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565034273,1,'卧室'),(3138,45,4,'51667910','00158d0001dd9acc_01',36,7798,1565034274,2,'卧室'),(3139,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565036084,1,'卧室'),(3140,45,4,'51667910','00158d0001dd9acc_01',36,7786,1565036084,2,'卧室'),(3141,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565037894,1,'卧室'),(3142,45,4,'51667910','00158d0001dd9acc_01',36,7767,1565037894,2,'卧室'),(3143,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565039704,1,'卧室'),(3144,45,4,'51667910','00158d0001dd9acc_01',36,7737,1565039705,2,'卧室'),(3145,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565041515,1,'卧室'),(3146,45,4,'51667910','00158d0001dd9acc_01',36,7719,1565041515,2,'卧室'),(3147,45,4,'51667910','00158d0001dd9acc_01',36,7712,1565043325,2,'卧室'),(3148,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565043325,1,'卧室'),(3149,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565045135,1,'卧室'),(3150,45,4,'51667910','00158d0001dd9acc_01',36,7700,1565045136,2,'卧室'),(3151,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565046946,1,'卧室'),(3152,45,4,'51667910','00158d0001dd9acc_01',36,7694,1565046946,2,'卧室'),(3153,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565048756,1,'卧室'),(3154,45,4,'51667910','00158d0001dd9acc_01',36,7694,1565048757,2,'卧室'),(3155,45,4,'51667910','00158d0001dd9acc_01',36,2882,1565050567,1,'卧室'),(3156,45,4,'51667910','00158d0001dd9acc_01',36,7682,1565050567,2,'卧室'),(3157,45,4,'51667910','00158d0001dd9acc_01',36,7627,1565052378,2,'卧室'),(3158,45,4,'51667910','00158d0001dd9acc_01',36,2882,1565052377,1,'卧室'),(3159,45,4,'51667910','00158d0001dd9acc_01',36,2882,1565054188,1,'卧室'),(3160,45,4,'51667910','00158d0001dd9acc_01',36,7627,1565054189,2,'卧室'),(3161,13,1,'51668120','00158d0001dd88cf_01',36,6113,1565055185,2,'FJIAN'),(3162,13,1,'51668120','00158d0001dd88cf_01',36,2977,1565055185,1,'FJIAN'),(3163,45,4,'51667910','00158d0001dd9acc_01',36,2891,1565055998,1,'卧室'),(3164,45,4,'51667910','00158d0001dd9acc_01',36,7609,1565055999,2,'卧室'),(3165,45,4,'51667910','00158d0001dd9acc_01',36,2899,1565057809,1,'卧室'),(3166,45,4,'51667910','00158d0001dd9acc_01',36,7548,1565057809,2,'卧室'),(3167,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565059619,1,'卧室'),(3168,45,4,'51667910','00158d0001dd9acc_01',36,7438,1565059620,2,'卧室'),(3169,13,1,'51668120','00158d0001dd88cf_01',36,3079,1565060108,1,'FJIAN'),(3170,13,1,'51668120','00158d0001dd88cf_01',36,6516,1565060109,2,'FJIAN'),(3171,13,1,'51668120','00158d0001dd88cf_01',36,6516,1565060836,2,'FJIAN'),(3172,13,1,'51668120','00158d0001dd88cf_01',36,3079,1565060836,1,'FJIAN'),(3173,45,4,'51667910','00158d0001dd9acc_01',36,7395,1565061430,2,'卧室'),(3174,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565061430,1,'卧室'),(3175,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565062140,1,'卧室'),(3176,45,4,'51667910','00158d0001dd9acc_01',36,7395,1565062140,2,'卧室'),(3177,13,1,'51668120','00158d0001dd88cf_01',36,5509,1565062380,2,'卫生间'),(3178,13,1,'51668120','00158d0001dd88cf_01',36,2856,1565062380,1,'卫生间'),(3179,13,1,'51668120','00158d0001dd88cf_01',36,2856,1565062651,1,'卫生间'),(3180,13,1,'51668120','00158d0001dd88cf_01',36,5509,1565062651,2,'卫生间'),(3181,13,1,'51668120','00158d0001de1a27_01',36,5399,1565062821,2,'卧室'),(3182,13,1,'51668120','00158d0001de1a27_01',36,2891,1565062820,1,'卧室'),(3183,45,4,'51667910','00158d0001dd9acc_01',36,7395,1565063956,2,'卧室'),(3184,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565063955,1,'卧室'),(3185,13,1,'51668120','00158d0001de1a27_01',36,2891,1565064447,1,'卧室'),(3186,13,1,'51668120','00158d0001de1a27_01',36,5399,1565064448,2,'卧室'),(3187,13,1,'51668120','00158d0001dd88cf_01',36,2788,1565064460,1,'卫生间'),(3188,13,1,'51668120','00158d0001dd88cf_01',36,5149,1565064460,2,'卫生间'),(3189,13,1,'51668120','00158d0001dd88cf_01',36,2779,1565064914,1,'卫生间'),(3190,13,1,'51668120','00158d0001dd88cf_01',36,6187,1565064914,2,'卫生间'),(3191,13,1,'51668120','00158d0001dd88cf_01',36,5582,1565064957,2,'卫生间'),(3192,13,1,'51668120','00158d0001dd88cf_01',36,2796,1565064956,1,'卫生间'),(3193,45,4,'51667910','00158d0001dd9acc_01',36,2848,1565065766,1,'卧室'),(3194,45,4,'51667910','00158d0001dd9acc_01',36,7108,1565065766,2,'卧室'),(3195,13,1,'51668120','00158d0001dd88cf_01',36,2865,1565066270,1,'卫生间'),(3196,13,1,'51668120','00158d0001dd88cf_01',36,5082,1565066270,2,'卫生间'),(3197,13,1,'51668120','00158d0001de1a27_01',36,5125,1565066293,2,'卧室'),(3198,13,1,'51668120','00158d0001de1a27_01',36,2796,1565066293,1,'卧室'),(3199,13,1,'51668120','00158d0001dd88cf_01',36,5613,1565066670,2,'卫生间'),(3200,13,1,'51668120','00158d0001dd88cf_01',36,3011,1565066669,1,'卫生间'),(3201,13,1,'51668120','00158d0001dd88cf_01',36,3011,1565066722,1,'卫生间'),(3202,13,1,'51668120','00158d0001dd88cf_01',36,5100,1565066723,2,'卫生间'),(3203,13,1,'51668120','00158d0001dd88cf_01',36,3011,1565066935,1,'卫生间'),(3204,13,1,'51668120','00158d0001dd88cf_01',36,4587,1565066935,2,'卫生间'),(3205,45,4,'51667910','00158d0001dd9acc_01',36,7456,1565067577,2,'卧室'),(3206,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565067577,1,'卧室'),(3207,13,1,'51668120','00158d0001dd88cf_01',36,2985,1565067605,1,'卫生间'),(3208,13,1,'51668120','00158d0001dd88cf_01',36,5173,1565067607,2,'卫生间'),(3209,13,1,'51668120','00158d0001dd88cf_01',36,3002,1565067871,1,'卫生间'),(3210,13,1,'51668120','00158d0001dd88cf_01',36,4661,1565067872,2,'卫生间'),(3211,13,1,'51668120','00158d0001dd88cf_01',36,3002,1565068082,1,'卫生间'),(3212,13,1,'51668120','00158d0001dd88cf_01',36,4661,1565068082,2,'卫生间'),(3213,13,1,'51668120','00158d0001de1a27_01',36,2736,1565068138,1,'卧室'),(3214,13,1,'51668120','00158d0001de1a27_01',36,4978,1565068138,2,'卧室'),(3215,45,4,'51667910','00158d0001dd9acc_01',36,2882,1565069387,1,'卧室'),(3216,45,4,'51667910','00158d0001dd9acc_01',36,7346,1565069388,2,'卧室'),(3217,13,1,'51668120','00158d0001dd88cf_01',36,2994,1565069851,1,'卫生间'),(3218,13,1,'51668120','00158d0001dd88cf_01',36,4655,1565069851,2,'卫生间'),(3219,13,1,'51668120','00158d0001dd88cf_01',36,2994,1565069893,1,'卫生间'),(3220,13,1,'51668120','00158d0001dd88cf_01',36,4655,1565069894,2,'卫生间'),(3221,13,1,'51668120','00158d0001de1a27_01',36,4929,1565069984,2,'卧室'),(3222,13,1,'51668120','00158d0001de1a27_01',36,2702,1565069984,1,'卧室'),(3223,13,1,'51668120','00158d0001dd88cf_01',36,2994,1565069989,1,'卫生间'),(3224,13,1,'51668120','00158d0001dd88cf_01',36,5198,1565069989,2,'卫生间'),(3225,13,1,'51668120','00158d0001dd88cf_01',36,5704,1565070926,2,'卫生间'),(3226,13,1,'51668120','00158d0001dd88cf_01',36,2985,1565070926,1,'卫生间'),(3227,13,1,'51668120','00158d0001dd88cf_01',36,2994,1565071032,1,'卫生间'),(3228,13,1,'51668120','00158d0001dd88cf_01',36,5131,1565071032,2,'卫生间'),(3229,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565071198,1,'卧室'),(3230,45,4,'51667910','00158d0001dd9acc_01',36,7090,1565071198,2,'卧室'),(3231,13,1,'51668120','00158d0001dd88cf_01',36,2994,1565071705,1,'卫生间'),(3232,13,1,'51668120','00158d0001dd88cf_01',36,5131,1565071706,2,'卫生间'),(3233,13,1,'51668120','00158d0001de1a27_01',36,2676,1565071830,1,'卧室'),(3234,13,1,'51668120','00158d0001de1a27_01',36,4899,1565071830,2,'卧室'),(3235,13,1,'51668120','00158d0001dd88cf_01',36,2951,1565072523,1,'卫生间'),(3236,13,1,'51668120','00158d0001dd88cf_01',36,4618,1565072523,2,'卫生间'),(3237,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565073008,1,'卧室'),(3238,45,4,'51667910','00158d0001dd9acc_01',36,7133,1565073009,2,'卧室'),(3239,13,1,'51668120','00158d0001dd88cf_01',36,2942,1565073438,1,'卫生间'),(3240,13,1,'51668120','00158d0001dd88cf_01',36,5234,1565073439,2,'卫生间'),(3241,13,1,'51668120','00158d0001dd88cf_01',36,2942,1565073517,1,'卫生间'),(3242,13,1,'51668120','00158d0001dd88cf_01',36,5234,1565073518,2,'卫生间'),(3243,13,1,'51668120','00158d0001de1a27_01',36,2668,1565073675,1,'卧室'),(3244,13,1,'51668120','00158d0001de1a27_01',36,5003,1565073676,2,'卧室'),(3245,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565074819,1,'卧室'),(3246,45,4,'51667910','00158d0001dd9acc_01',36,7059,1565074819,2,'卧室'),(3247,13,1,'51668120','00158d0001dd88cf_01',36,5747,1565074919,2,'卫生间'),(3248,13,1,'51668120','00158d0001dd88cf_01',36,2959,1565074919,1,'卫生间'),(3249,13,1,'51668120','00158d0001de1a27_01',36,2702,1565075109,1,'卧室'),(3250,13,1,'51668120','00158d0001de1a27_01',36,5631,1565075110,2,'卧室'),(3251,13,1,'51668120','00158d0001dd88cf_01',36,2985,1565075153,1,'卫生间'),(3252,13,1,'51668120','00158d0001dd88cf_01',36,6248,1565075154,2,'卫生间'),(3253,13,1,'51668120','00158d0001dd88cf_01',36,2985,1565075329,1,'卫生间'),(3254,13,1,'51668120','00158d0001dd88cf_01',36,6248,1565075329,2,'卫生间'),(3255,13,1,'51668120','00158d0001de1a27_01',36,2762,1565075343,1,'卧室'),(3256,13,1,'51668120','00158d0001de1a27_01',36,6132,1565075343,2,'卧室'),(3257,13,1,'51668120','00158d0001de1a27_01',36,2762,1565075521,1,'卧室'),(3258,13,1,'51668120','00158d0001de1a27_01',36,6132,1565075521,2,'卧室'),(3259,13,1,'51668120','00158d0001de1a27_01',36,2822,1565075790,1,'卧室'),(3260,13,1,'51668120','00158d0001de1a27_01',36,6644,1565075790,2,'卧室'),(3261,45,4,'51667910','00158d0001dd9acc_01',36,2848,1565076630,1,'卧室'),(3262,45,4,'51667910','00158d0001dd9acc_01',36,6730,1565076630,2,'卧室'),(3263,13,1,'51668120','00158d0001dd88cf_01',36,3028,1565077142,1,'卫生间'),(3264,13,1,'51668120','00158d0001dd88cf_01',36,6748,1565077142,2,'卫生间'),(3265,13,1,'51668120','00158d0001de1a27_01',36,2822,1565077366,1,'卧室'),(3266,13,1,'51668120','00158d0001de1a27_01',36,6644,1565077366,2,'卧室'),(3267,45,4,'51667910','00158d0001dd9acc_01',36,2848,1565078440,1,'卧室'),(3268,45,4,'51667910','00158d0001dd9acc_01',36,6931,1565078440,2,'卧室'),(3269,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565078955,1,'卫生间'),(3270,13,1,'51668120','00158d0001dd88cf_01',36,6950,1565078956,2,'卫生间'),(3271,13,1,'51668120','00158d0001de1a27_01',36,7059,1565079211,2,'卧室'),(3272,13,1,'51668120','00158d0001de1a27_01',36,2899,1565079210,1,'卧室'),(3273,45,4,'51667910','00158d0001dd9acc_01',36,2831,1565080251,1,'卧室'),(3274,45,4,'51667910','00158d0001dd9acc_01',36,6431,1565080251,2,'卧室'),(3275,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565080768,1,'卫生间'),(3276,13,1,'51668120','00158d0001dd88cf_01',36,6998,1565080769,2,'卫生间'),(3277,13,1,'51668120','00158d0001de1a27_01',36,2934,1565081054,1,'卧室'),(3278,13,1,'51668120','00158d0001de1a27_01',36,7175,1565081055,2,'卧室'),(3279,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565081441,1,'卫生间'),(3280,13,1,'51668120','00158d0001dd88cf_01',36,6998,1565081441,2,'卫生间'),(3281,45,4,'51667910','00158d0001dd9acc_01',36,2762,1565082061,1,'卧室'),(3282,45,4,'51667910','00158d0001dd9acc_01',36,6376,1565082062,2,'卧室'),(3283,13,1,'51668120','00158d0001de1a27_01',36,7261,1565082899,2,'卧室'),(3284,13,1,'51668120','00158d0001de1a27_01',36,2951,1565082899,1,'卧室'),(3285,45,4,'51667910','00158d0001dd87e6_01',36,2753,1565083197,1,'卫生间'),(3286,45,4,'51667910','00158d0001dd87e6_01',36,6528,1565083199,2,'卫生间'),(3287,45,4,'51667910','00158d0001dd87e6_01',36,2753,1565083198,1,'卫生间'),(3288,45,4,'51667910','00158d0001dd9acc_01',36,6754,1565083250,2,'卧室'),(3289,45,4,'51667910','00158d0001dd9acc_01',36,2642,1565083250,1,'卧室'),(3290,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565083259,1,'卫生间'),(3291,13,1,'51668120','00158d0001dd88cf_01',36,6998,1565083260,2,'卫生间'),(3292,45,4,'51667910','00158d0001dd9acc_01',36,2642,1565083872,1,'卧室'),(3293,45,4,'51667910','00158d0001dd9acc_01',36,6754,1565083872,2,'卧室'),(3294,13,1,'51668120','00158d0001de1a27_01',36,2959,1565084743,1,'卧室'),(3295,13,1,'51668120','00158d0001de1a27_01',36,7133,1565084743,2,'卧室'),(3296,45,4,'51667910','00158d0001dd87e6_01',36,2831,1565085042,1,'卫生间'),(3297,45,4,'51667910','00158d0001dd87e6_01',36,6083,1565085043,2,'卫生间'),(3298,13,1,'51668120','00158d0001dd88cf_01',36,6815,1565085074,2,'卫生间'),(3299,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565085074,1,'卫生间'),(3300,45,4,'51667910','00158d0001dd9acc_01',36,7169,1565085683,2,'卧室'),(3301,45,4,'51667910','00158d0001dd9acc_01',36,2736,1565085683,1,'卧室'),(3302,13,1,'51668120','00158d0001de1a27_01',36,7011,1565086588,2,'卧室'),(3303,13,1,'51668120','00158d0001de1a27_01',36,2959,1565086587,1,'卧室'),(3304,45,4,'51667910','00158d0001dd87e6_01',36,2848,1565086882,1,'卫生间'),(3305,45,4,'51667910','00158d0001dd87e6_01',36,6583,1565086882,2,'卫生间'),(3306,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565086888,1,'卫生间'),(3307,13,1,'51668120','00158d0001dd88cf_01',36,6638,1565086888,2,'卫生间'),(3308,45,4,'51667910','00158d0001dd9acc_01',36,2831,1565087493,1,'卧室'),(3309,45,4,'51667910','00158d0001dd9acc_01',36,7175,1565087494,2,'卧室'),(3310,13,1,'51668120','00158d0001de1a27_01',36,2959,1565088432,1,'卧室'),(3311,13,1,'51668120','00158d0001de1a27_01',36,6950,1565088432,2,'卧室'),(3312,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565088702,1,'卫生间'),(3313,13,1,'51668120','00158d0001dd88cf_01',36,6632,1565088703,2,'卫生间'),(3314,45,4,'51667910','00158d0001dd87e6_01',36,2865,1565088722,1,'卫生间'),(3315,45,4,'51667910','00158d0001dd87e6_01',36,6907,1565088722,2,'卫生间'),(3316,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565089304,1,'卧室'),(3317,45,4,'51667910','00158d0001dd9acc_01',36,7151,1565089304,2,'卧室'),(3318,13,1,'51668120','00158d0001de1a27_01',36,6943,1565090276,2,'卧室'),(3319,13,1,'51668120','00158d0001de1a27_01',36,2959,1565090276,1,'卧室'),(3320,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565090515,1,'卫生间'),(3321,13,1,'51668120','00158d0001dd88cf_01',36,6638,1565090516,2,'卫生间'),(3322,45,4,'51667910','00158d0001dd87e6_01',36,2865,1565090562,1,'卫生间'),(3323,45,4,'51667910','00158d0001dd87e6_01',36,7035,1565090562,2,'卫生间'),(3324,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565091114,1,'卧室'),(3325,45,4,'51667910','00158d0001dd9acc_01',36,7151,1565091115,2,'卧室'),(3326,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565092329,1,'卫生间'),(3327,13,1,'51668120','00158d0001dd88cf_01',36,6681,1565092329,2,'卫生间'),(3328,45,4,'51667910','00158d0001dd87e6_01',36,2874,1565092401,1,'卫生间'),(3329,45,4,'51667910','00158d0001dd87e6_01',36,7151,1565092402,2,'卫生间'),(3330,45,4,'51667910','00158d0001dd9acc_01',36,2891,1565092927,1,'卧室'),(3331,45,4,'51667910','00158d0001dd9acc_01',36,7206,1565092927,2,'卧室'),(3332,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565094142,1,'卫生间'),(3333,13,1,'51668120','00158d0001dd88cf_01',36,7017,1565094143,2,'卫生间'),(3334,45,4,'51667910','00158d0001dd87e6_01',36,2874,1565094241,1,'卫生间'),(3335,45,4,'51667910','00158d0001dd87e6_01',36,7261,1565094242,2,'卫生间'),(3336,45,4,'51667910','00158d0001dd9acc_01',36,2899,1565094738,1,'卧室'),(3337,45,4,'51667910','00158d0001dd9acc_01',36,7261,1565094738,2,'卧室'),(3338,45,4,'51667910','00158d0001dd9acc_01',36,7261,1565095046,2,'卧室'),(3339,45,4,'51667910','00158d0001dd9acc_01',36,2899,1565095045,1,'卧室'),(3340,13,1,'51668120','00158d0001dd88cf_01',36,7004,1565095956,2,'卫生间'),(3341,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565095956,1,'卫生间'),(3342,45,4,'51667910','00158d0001dd87e6_01',36,7352,1565096082,2,'卫生间'),(3343,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565096081,1,'卫生间'),(3344,45,4,'51667910','00158d0001dd9acc_01',36,2899,1565096859,1,'卧室'),(3345,45,4,'51667910','00158d0001dd9acc_01',36,7261,1565096859,2,'卧室'),(3346,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565097770,1,'卫生间'),(3347,13,1,'51668120','00158d0001dd88cf_01',36,6870,1565097770,2,'卫生间'),(3348,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565097921,1,'卫生间'),(3349,45,4,'51667910','00158d0001dd87e6_01',36,7413,1565097922,2,'卫生间'),(3350,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565098668,1,'卧室'),(3351,45,4,'51667910','00158d0001dd9acc_01',36,7352,1565098668,2,'卧室'),(3352,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565099583,1,'卫生间'),(3353,13,1,'51668120','00158d0001dd88cf_01',36,6736,1565099584,2,'卫生间'),(3354,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565099761,1,'卫生间'),(3355,45,4,'51667910','00158d0001dd87e6_01',36,7432,1565099761,2,'卫生间'),(3356,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565100477,1,'卧室'),(3357,45,4,'51667910','00158d0001dd9acc_01',36,7371,1565100477,2,'卧室'),(3358,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565101397,1,'卫生间'),(3359,13,1,'51668120','00158d0001dd88cf_01',36,6663,1565101397,2,'卫生间'),(3360,45,4,'51667910','00158d0001dd87e6_01',36,7450,1565101601,2,'卫生间'),(3361,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565101601,1,'卫生间'),(3362,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565102285,1,'卧室'),(3363,45,4,'51667910','00158d0001dd9acc_01',36,7383,1565102286,2,'卧室'),(3364,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565103211,1,'卫生间'),(3365,45,4,'51667910','00158d0001dd87e6_01',36,7444,1565103441,2,'卫生间'),(3366,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565103441,1,'卫生间'),(3367,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565104094,1,'卧室'),(3368,45,4,'51667910','00158d0001dd9acc_01',36,7291,1565104095,2,'卧室'),(3369,13,1,'51668120','00158d0001dd88cf_01',36,6394,1565105025,2,'卫生间'),(3370,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565105025,1,'卫生间'),(3371,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565105281,1,'卫生间'),(3372,45,4,'51667910','00158d0001dd87e6_01',36,7371,1565105281,2,'卫生间'),(3373,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565105903,1,'卧室'),(3374,45,4,'51667910','00158d0001dd9acc_01',36,7230,1565105904,2,'卧室'),(3375,13,1,'51668120','00158d0001dd88cf_01',36,6449,1565106839,2,'卫生间'),(3376,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565106838,1,'卫生间'),(3377,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565107121,1,'卫生间'),(3378,45,4,'51667910','00158d0001dd87e6_01',36,7316,1565107121,2,'卫生间'),(3379,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565107712,1,'卧室'),(3380,45,4,'51667910','00158d0001dd9acc_01',36,7145,1565107712,2,'卧室'),(3381,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565108652,1,'卫生间'),(3382,13,1,'51668120','00158d0001dd88cf_01',36,6480,1565108652,2,'卫生间'),(3383,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565108961,1,'卫生间'),(3384,45,4,'51667910','00158d0001dd87e6_01',36,7249,1565108961,2,'卫生间'),(3385,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565109521,1,'卧室'),(3386,45,4,'51667910','00158d0001dd9acc_01',36,7120,1565109521,2,'卧室'),(3387,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565110465,1,'卫生间'),(3388,13,1,'51668120','00158d0001dd88cf_01',36,6486,1565110465,2,'卫生间'),(3389,45,4,'51667910','00158d0001dd87e6_01',36,7218,1565110801,2,'卫生间'),(3390,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565110801,1,'卫生间'),(3391,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565111330,1,'卧室'),(3392,45,4,'51667910','00158d0001dd9acc_01',36,7114,1565111331,2,'卧室'),(3393,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565112278,1,'卫生间'),(3394,13,1,'51668120','00158d0001dd88cf_01',36,6492,1565112279,2,'卫生间'),(3395,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565112640,1,'卫生间'),(3396,45,4,'51667910','00158d0001dd87e6_01',36,7206,1565112641,2,'卫生间'),(3397,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565113139,1,'卧室'),(3398,45,4,'51667910','00158d0001dd9acc_01',36,7090,1565113140,2,'卧室'),(3399,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565113985,1,'卫生间'),(3400,13,1,'51668120','00158d0001dd88cf_01',36,6492,1565113985,2,'卫生间'),(3401,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565114480,1,'卫生间'),(3402,45,4,'51667910','00158d0001dd87e6_01',36,7181,1565114480,2,'卫生间'),(3403,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565114948,1,'卧室'),(3404,45,4,'51667910','00158d0001dd9acc_01',36,7059,1565114949,2,'卧室'),(3405,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565115803,1,'卫生间'),(3406,13,1,'51668120','00158d0001dd88cf_01',36,6492,1565115804,2,'卫生间'),(3407,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565116293,1,'卫生间'),(3408,45,4,'51667910','00158d0001dd87e6_01',36,7151,1565116294,2,'卫生间'),(3409,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565116757,1,'卧室'),(3410,45,4,'51667910','00158d0001dd9acc_01',36,7004,1565116758,2,'卧室'),(3411,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565117617,1,'卫生间'),(3412,13,1,'51668120','00158d0001dd88cf_01',36,6345,1565117618,2,'卫生间'),(3413,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565118102,1,'卫生间'),(3414,45,4,'51667910','00158d0001dd87e6_01',36,7120,1565118102,2,'卫生间'),(3415,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565118566,1,'卧室'),(3416,45,4,'51667910','00158d0001dd9acc_01',36,7004,1565118567,2,'卧室'),(3417,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565119432,1,'卫生间'),(3418,13,1,'51668120','00158d0001dd88cf_01',36,6284,1565119432,2,'卫生间'),(3419,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565119910,1,'卫生间'),(3420,45,4,'51667910','00158d0001dd87e6_01',36,7084,1565119911,2,'卫生间'),(3421,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565120376,1,'卧室'),(3422,45,4,'51667910','00158d0001dd9acc_01',36,6950,1565120376,2,'卧室'),(3423,13,1,'51668120','00158d0001de1a27_01',36,2994,1565121006,1,'卧室'),(3424,13,1,'51668120','00158d0001de1a27_01',36,6803,1565121006,2,'卧室'),(3425,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565121245,1,'卫生间'),(3426,13,1,'51668120','00158d0001dd88cf_01',36,6309,1565121245,2,'卫生间'),(3427,45,4,'51667910','00158d0001dd87e6_01',36,7041,1565121719,2,'卫生间'),(3428,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565121719,1,'卫生间'),(3429,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565122185,1,'卧室'),(3430,45,4,'51667910','00158d0001dd9acc_01',36,6901,1565122185,2,'卧室'),(3431,13,1,'51668120','00158d0001de1a27_01',36,2994,1565122811,1,'卧室'),(3432,13,1,'51668120','00158d0001de1a27_01',36,6803,1565122811,2,'卧室'),(3433,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565123059,1,'卫生间'),(3434,13,1,'51668120','00158d0001dd88cf_01',36,6272,1565123059,2,'卫生间'),(3435,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565123527,1,'卫生间'),(3436,45,4,'51667910','00158d0001dd87e6_01',36,7011,1565123528,2,'卫生间'),(3437,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565123994,1,'卧室'),(3438,45,4,'51667910','00158d0001dd9acc_01',36,6876,1565123994,2,'卧室'),(3439,13,1,'51668120','00158d0001de1a27_01',36,2985,1565124616,1,'卧室'),(3440,13,1,'51668120','00158d0001de1a27_01',36,6773,1565124616,2,'卧室'),(3441,13,1,'51668120','00158d0001dd88cf_01',36,3037,1565124873,1,'卫生间'),(3442,13,1,'51668120','00158d0001dd88cf_01',36,6278,1565124873,2,'卫生间'),(3443,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565125336,1,'卫生间'),(3444,45,4,'51667910','00158d0001dd87e6_01',36,6998,1565125336,2,'卫生间'),(3445,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565125803,1,'卧室'),(3446,45,4,'51667910','00158d0001dd9acc_01',36,6846,1565125803,2,'卧室'),(3447,13,1,'51668120','00158d0001de1a27_01',36,2985,1565126425,1,'卧室'),(3448,13,1,'51668120','00158d0001de1a27_01',36,6748,1565126426,2,'卧室'),(3449,13,1,'51668120','00158d0001dd88cf_01',36,3037,1565126687,1,'卫生间'),(3450,13,1,'51668120','00158d0001dd88cf_01',36,6187,1565126688,2,'卫生间'),(3451,45,4,'51667910','00158d0001dd87e6_01',36,6980,1565127146,2,'卫生间'),(3452,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565127146,1,'卫生间'),(3453,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565127612,1,'卧室'),(3454,45,4,'51667910','00158d0001dd9acc_01',36,6809,1565127612,2,'卧室'),(3455,13,1,'51668120','00158d0001de1a27_01',36,2985,1565128230,1,'卧室'),(3456,13,1,'51668120','00158d0001de1a27_01',36,6638,1565128230,2,'卧室'),(3457,13,1,'51668120','00158d0001dd88cf_01',36,3028,1565128501,1,'卫生间'),(3458,13,1,'51668120','00158d0001dd88cf_01',36,6150,1565128501,2,'卫生间'),(3459,45,4,'51667910','00158d0001dd87e6_01',36,6992,1565128954,2,'卫生间'),(3460,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565128954,1,'卫生间'),(3461,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565129426,1,'卧室'),(3462,45,4,'51667910','00158d0001dd9acc_01',36,6742,1565129427,2,'卧室'),(3463,13,1,'51668120','00158d0001de1a27_01',36,6644,1565130035,2,'卧室'),(3464,13,1,'51668120','00158d0001de1a27_01',36,2985,1565130035,1,'卧室'),(3465,13,1,'51668120','00158d0001dd88cf_01',36,3028,1565130315,1,'卫生间'),(3466,13,1,'51668120','00158d0001dd88cf_01',36,6174,1565130316,2,'卫生间'),(3467,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565130762,1,'卫生间'),(3468,45,4,'51667910','00158d0001dd87e6_01',36,6950,1565130763,2,'卫生间'),(3469,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565131236,1,'卧室'),(3470,45,4,'51667910','00158d0001dd9acc_01',36,6718,1565131237,2,'卧室'),(3471,13,1,'51668120','00158d0001de1a27_01',36,2985,1565131839,1,'卧室'),(3472,13,1,'51668120','00158d0001de1a27_01',36,6675,1565131840,2,'卧室'),(3473,13,1,'51668120','00158d0001dd88cf_01',36,3037,1565132130,1,'卫生间'),(3474,13,1,'51668120','00158d0001dd88cf_01',36,6284,1565132130,2,'卫生间'),(3475,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565132571,1,'卫生间'),(3476,45,4,'51667910','00158d0001dd87e6_01',36,6907,1565132571,2,'卫生间'),(3477,45,4,'51667910','00158d0001dd9acc_01',36,6718,1565133047,2,'卧室'),(3478,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565133046,1,'卧室'),(3479,13,1,'51668120','00158d0001de1a27_01',36,2985,1565133644,1,'卧室'),(3480,13,1,'51668120','00158d0001de1a27_01',36,6669,1565133645,2,'卧室'),(3481,13,1,'51668120','00158d0001dd88cf_01',36,3037,1565133944,1,'卫生间'),(3482,13,1,'51668120','00158d0001dd88cf_01',36,6284,1565133944,2,'卫生间'),(3483,45,4,'51667910','00158d0001dd87e6_01',36,6901,1565134380,2,'卫生间'),(3484,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565134380,1,'卫生间'),(3485,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565134856,1,'卧室'),(3486,45,4,'51667910','00158d0001dd9acc_01',36,6693,1565134857,2,'卧室'),(3487,13,1,'51668120','00158d0001de1a27_01',36,2985,1565135449,1,'卧室'),(3488,13,1,'51668120','00158d0001de1a27_01',36,6632,1565135449,2,'卧室'),(3489,13,1,'51668120','00158d0001dd88cf_01',36,3037,1565135758,1,'卫生间'),(3490,13,1,'51668120','00158d0001dd88cf_01',36,6132,1565135758,2,'卫生间'),(3491,45,4,'51667910','00158d0001dd87e6_01',36,6858,1565136189,2,'卫生间'),(3492,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565136189,1,'卫生间'),(3493,45,4,'51667910','00158d0001dd9acc_01',36,2908,1565136666,1,'卧室'),(3494,45,4,'51667910','00158d0001dd9acc_01',36,6657,1565136667,2,'卧室'),(3495,13,1,'51668120','00158d0001de1a27_01',36,2985,1565137253,1,'卧室'),(3496,13,1,'51668120','00158d0001de1a27_01',36,6577,1565137254,2,'卧室'),(3497,13,1,'51668120','00158d0001dd88cf_01',36,3037,1565137572,1,'卫生间'),(3498,13,1,'51668120','00158d0001dd88cf_01',36,6065,1565137572,2,'卫生间'),(3499,45,4,'51667910','00158d0001dd87e6_01',36,2874,1565137998,1,'卫生间'),(3500,45,4,'51667910','00158d0001dd87e6_01',36,6327,1565137998,2,'卫生间'),(3501,45,4,'51667910','00158d0001dd9acc_01',36,6156,1565138170,2,'卧室'),(3502,45,4,'51667910','00158d0001dd9acc_01',36,2736,1565138169,1,'卧室'),(3503,45,4,'51667910','00158d0001dd9acc_01',36,2736,1565138476,1,'卧室'),(3504,45,4,'51667910','00158d0001dd9acc_01',36,6156,1565138477,2,'卧室'),(3505,13,1,'51668120','00158d0001de1a27_01',36,2994,1565139058,1,'卧室'),(3506,13,1,'51668120','00158d0001de1a27_01',36,6528,1565139059,2,'卧室'),(3507,13,1,'51668120','00158d0001dd88cf_01',36,6089,1565139386,2,'卫生间'),(3508,13,1,'51668120','00158d0001dd88cf_01',36,3045,1565139386,1,'卫生间'),(3509,45,4,'51667910','00158d0001dd87e6_01',36,2831,1565139806,1,'卫生间'),(3510,45,4,'51667910','00158d0001dd87e6_01',36,5827,1565139807,2,'卫生间'),(3511,45,4,'51667910','00158d0001dd87e6_01',36,2788,1565139948,1,'卫生间'),(3512,45,4,'51667910','00158d0001dd87e6_01',36,5326,1565139948,2,'卫生间'),(3513,45,4,'51667910','00158d0001dd9acc_01',36,5979,1565139995,2,'卧室'),(3514,45,4,'51667910','00158d0001dd9acc_01',36,2530,1565139995,1,'卧室'),(3515,45,4,'51667910','00158d0001dd9acc_01',36,5979,1565140288,2,'卧室'),(3516,45,4,'51667910','00158d0001dd9acc_01',36,2530,1565140288,1,'卧室'),(3517,13,1,'51668120','00158d0001de1a27_01',36,6461,1565140863,2,'卧室'),(3518,13,1,'51668120','00158d0001de1a27_01',36,2994,1565140863,1,'卧室'),(3519,13,1,'51668120','00158d0001dd88cf_01',36,6113,1565141201,2,'卫生间'),(3520,13,1,'51668120','00158d0001dd88cf_01',36,3054,1565141200,1,'卫生间'),(3521,45,4,'51667910','00158d0001dd87e6_01',36,2788,1565141614,1,'卫生间'),(3522,45,4,'51667910','00158d0001dd87e6_01',36,5326,1565141615,2,'卫生间'),(3523,45,4,'51667910','00158d0001dd9acc_01',36,2453,1565142097,1,'卧室'),(3524,45,4,'51667910','00158d0001dd9acc_01',36,5808,1565142097,2,'卧室'),(3525,13,1,'51668120','00158d0001de1a27_01',36,6437,1565142668,2,'卧室'),(3526,13,1,'51668120','00158d0001de1a27_01',36,3002,1565142667,1,'卧室'),(3527,13,1,'51668120','00158d0001dd88cf_01',36,3062,1565143015,1,'卫生间'),(3528,13,1,'51668120','00158d0001dd88cf_01',36,6174,1565143016,2,'卫生间'),(3529,45,4,'51667910','00158d0001dd87e6_01',36,2753,1565143422,1,'卫生间'),(3530,45,4,'51667910','00158d0001dd87e6_01',36,5033,1565143423,2,'卫生间'),(3531,45,4,'51667910','00158d0001dd87e6_01',36,2753,1565143605,1,'卫生间'),(3532,45,4,'51667910','00158d0001dd87e6_01',36,5033,1565143606,2,'卫生间'),(3533,45,4,'51667910','00158d0001dd9acc_01',36,2453,1565143907,1,'卧室'),(3534,45,4,'51667910','00158d0001dd9acc_01',36,5808,1565143908,2,'卧室'),(3535,13,1,'51668120','00158d0001de1a27_01',36,3002,1565144472,1,'卧室'),(3536,13,1,'51668120','00158d0001de1a27_01',36,6437,1565144473,2,'卧室'),(3537,13,1,'51668120','00158d0001dd88cf_01',36,6229,1565144831,2,'卫生间'),(3538,13,1,'51668120','00158d0001dd88cf_01',36,3071,1565144830,1,'卫生间'),(3539,45,4,'51667910','00158d0001dd87e6_01',36,5033,1565145421,2,'卫生间'),(3540,45,4,'51667910','00158d0001dd87e6_01',36,2753,1565145420,1,'卫生间'),(3541,45,4,'51667910','00158d0001dd9acc_01',36,2384,1565145718,1,'卧室'),(3542,45,4,'51667910','00158d0001dd9acc_01',36,5698,1565145718,2,'卧室'),(3543,13,1,'51668120','00158d0001de1a27_01',36,3002,1565146277,1,'卧室'),(3544,13,1,'51668120','00158d0001de1a27_01',36,6492,1565146277,2,'卧室'),(3545,13,1,'51668120','00158d0001dd88cf_01',36,3071,1565146547,1,'卫生间'),(3546,13,1,'51668120','00158d0001dd88cf_01',36,6229,1565146547,2,'卫生间'),(3547,45,4,'51667910','00158d0001dd87e6_01',36,2693,1565147230,1,'卫生间'),(3548,45,4,'51667910','00158d0001dd87e6_01',36,4710,1565147230,2,'卫生间'),(3549,45,4,'51667910','00158d0001dd9acc_01',36,5692,1565147528,2,'卧室'),(3550,45,4,'51667910','00158d0001dd9acc_01',36,2350,1565147528,1,'卧室'),(3551,13,1,'51668120','00158d0001de1a27_01',36,3011,1565148081,1,'卧室'),(3552,13,1,'51668120','00158d0001de1a27_01',36,6473,1565148082,2,'卧室'),(3553,13,1,'51668120','00158d0001dd88cf_01',36,3071,1565148364,1,'卫生间'),(3554,13,1,'51668120','00158d0001dd88cf_01',36,6229,1565148364,2,'卫生间'),(3555,45,4,'51667910','00158d0001dd87e6_01',36,2676,1565149040,1,'卫生间'),(3556,45,4,'51667910','00158d0001dd87e6_01',36,4746,1565149041,2,'卫生间'),(3557,45,4,'51667910','00158d0001dd9acc_01',36,2333,1565149338,1,'卧室'),(3558,45,4,'51667910','00158d0001dd9acc_01',36,5729,1565149339,2,'卧室'),(3559,45,4,'51667910','00158d0001dd9acc_01',36,6266,1565149779,2,'卧室'),(3560,45,4,'51667910','00158d0001dd9acc_01',36,2342,1565149779,1,'卧室'),(3561,13,1,'51668120','00158d0001de1a27_01',36,3019,1565149886,1,'卧室'),(3562,13,1,'51668120','00158d0001de1a27_01',36,6406,1565149886,2,'卧室'),(3563,13,1,'51668120','00158d0001dd88cf_01',36,6095,1565150176,2,'卫生间'),(3564,13,1,'51668120','00158d0001dd88cf_01',36,3088,1565150175,1,'卫生间'),(3565,45,4,'51667910','00158d0001dd87e6_01',36,2659,1565150850,1,'卫生间'),(3566,45,4,'51667910','00158d0001dd87e6_01',36,4740,1565150851,2,'卫生间'),(3567,45,4,'51667910','00158d0001dd9acc_01',36,2342,1565151149,1,'卧室'),(3568,45,4,'51667910','00158d0001dd9acc_01',36,6266,1565151149,2,'卧室'),(3569,13,1,'51668120','00158d0001de1a27_01',36,6406,1565151691,2,'卧室'),(3570,13,1,'51668120','00158d0001de1a27_01',36,3028,1565151690,1,'卧室'),(3571,13,1,'51668120','00158d0001dd88cf_01',36,6107,1565151988,2,'卫生间'),(3572,13,1,'51668120','00158d0001dd88cf_01',36,3105,1565151988,1,'卫生间'),(3573,45,4,'51667910','00158d0001dd87e6_01',36,2659,1565152660,1,'卫生间'),(3574,45,4,'51667910','00158d0001dd87e6_01',36,5082,1565152661,2,'卫生间'),(3575,45,4,'51667910','00158d0001dd9acc_01',36,5942,1565152960,2,'卧室'),(3576,45,4,'51667910','00158d0001dd9acc_01',36,2350,1565152959,1,'卧室'),(3577,13,1,'51668120','00158d0001de1a27_01',36,3037,1565153495,1,'卧室'),(3578,13,1,'51668120','00158d0001de1a27_01',36,6431,1565153495,2,'卧室'),(3579,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565153800,1,'卫生间'),(3580,13,1,'51668120','00158d0001dd88cf_01',36,6022,1565153801,2,'卫生间'),(3581,45,4,'51667910','00158d0001dd87e6_01',36,2633,1565154471,1,'卫生间'),(3582,45,4,'51667910','00158d0001dd87e6_01',36,4996,1565154471,2,'卫生间'),(3583,45,4,'51667910','00158d0001dd9acc_01',36,2342,1565154633,1,'卧室'),(3584,45,4,'51667910','00158d0001dd9acc_01',36,6455,1565154633,2,'卧室'),(3585,45,4,'51667910','00158d0001dd9acc_01',36,6455,1565154770,2,'卧室'),(3586,45,4,'51667910','00158d0001dd9acc_01',36,2342,1565154770,1,'卧室'),(3587,45,4,'51667910','00158d0001dd87e6_01',36,2650,1565154930,1,'卫生间'),(3588,45,4,'51667910','00158d0001dd87e6_01',36,5662,1565154931,2,'卫生间'),(3589,45,4,'51667910','00158d0001dd9acc_01',36,2419,1565155156,1,'卧室'),(3590,45,4,'51667910','00158d0001dd9acc_01',36,6962,1565155156,2,'卧室'),(3591,13,1,'51668120','00158d0001de1a27_01',36,3045,1565155299,1,'卧室'),(3592,13,1,'51668120','00158d0001de1a27_01',36,6370,1565155300,2,'卧室'),(3593,13,1,'51668120','00158d0001dd88cf_01',36,3131,1565155613,1,'卫生间'),(3594,13,1,'51668120','00158d0001dd88cf_01',36,6040,1565155614,2,'卫生间'),(3595,45,4,'51667910','00158d0001dd9acc_01',36,2419,1565155660,1,'卧室'),(3596,45,4,'51667910','00158d0001dd9acc_01',36,6455,1565155660,2,'卧室'),(3597,13,1,'51668120','00158d0001de1a27_01',36,3045,1565156005,1,'卧室'),(3598,13,1,'51668120','00158d0001de1a27_01',36,6370,1565156005,2,'卧室'),(3599,45,4,'51667910','00158d0001dd87e6_01',36,2650,1565156280,1,'卫生间'),(3600,45,4,'51667910','00158d0001dd87e6_01',36,5662,1565156280,2,'卫生间'),(3601,45,4,'51667910','00158d0001dd9acc_01',36,2470,1565156480,1,'卧室'),(3602,45,4,'51667910','00158d0001dd9acc_01',36,6956,1565156481,2,'卧室'),(3603,45,4,'51667910','00158d0001dd9acc_01',36,2470,1565156580,1,'卧室'),(3604,45,4,'51667910','00158d0001dd9acc_01',36,6956,1565156580,2,'卧室'),(3605,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565157427,1,'卫生间'),(3606,13,1,'51668120','00158d0001dd88cf_01',36,6071,1565157427,2,'卫生间'),(3607,13,1,'51668120','00158d0001de1a27_01',36,3045,1565157815,1,'卧室'),(3608,13,1,'51668120','00158d0001de1a27_01',36,6370,1565157815,2,'卧室'),(3609,45,4,'51667910','00158d0001dd9acc_01',36,2676,1565157879,1,'卧室'),(3610,45,4,'51667910','00158d0001dd9acc_01',36,7029,1565157880,2,'卧室'),(3611,45,4,'51667910','00158d0001dd87e6_01',36,6644,1565158090,2,'卫生间'),(3612,45,4,'51667910','00158d0001dd87e6_01',36,2736,1565158090,1,'卫生间'),(3613,45,4,'51667910','00158d0001dd9acc_01',36,2676,1565158395,1,'卧室'),(3614,45,4,'51667910','00158d0001dd9acc_01',36,7029,1565158396,2,'卧室'),(3615,13,1,'51668120','00158d0001dd88cf_01',36,6107,1565159241,2,'卫生间'),(3616,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565159240,1,'卫生间'),(3617,13,1,'51668120','00158d0001de1a27_01',36,6406,1565159621,2,'卧室'),(3618,13,1,'51668120','00158d0001de1a27_01',36,3062,1565159620,1,'卧室'),(3619,45,4,'51667910','00158d0001dd87e6_01',36,6712,1565159900,2,'卫生间'),(3620,45,4,'51667910','00158d0001dd87e6_01',36,2745,1565159900,1,'卫生间'),(3621,45,4,'51667910','00158d0001dd9acc_01',36,2745,1565160206,1,'卧室'),(3622,45,4,'51667910','00158d0001dd9acc_01',36,6821,1565160207,2,'卧室'),(3623,13,1,'51668120','00158d0001dd88cf_01',36,6071,1565161054,2,'卫生间'),(3624,13,1,'51668120','00158d0001dd88cf_01',36,3148,1565161053,1,'卫生间'),(3625,13,1,'51668120','00158d0001de1a27_01',36,3062,1565161425,1,'卧室'),(3626,13,1,'51668120','00158d0001de1a27_01',36,6394,1565161426,2,'卧室'),(3627,45,4,'51667910','00158d0001dd87e6_01',36,2745,1565161710,1,'卫生间'),(3628,45,4,'51667910','00158d0001dd87e6_01',36,6577,1565161710,2,'卫生间'),(3629,45,4,'51667910','00158d0001dd9acc_01',36,6742,1565162017,2,'卧室'),(3630,45,4,'51667910','00158d0001dd9acc_01',36,2753,1565162017,1,'卧室'),(3631,13,1,'51668120','00158d0001dd88cf_01',36,6089,1565162867,2,'卫生间'),(3632,13,1,'51668120','00158d0001dd88cf_01',36,3157,1565162867,1,'卫生间'),(3633,13,1,'51668120','00158d0001de1a27_01',36,3071,1565163231,1,'卧室'),(3634,13,1,'51668120','00158d0001de1a27_01',36,6394,1565163231,2,'卧室'),(3635,45,4,'51667910','00158d0001dd87e6_01',36,6821,1565163520,2,'卫生间'),(3636,45,4,'51667910','00158d0001dd87e6_01',36,2753,1565163520,1,'卫生间'),(3637,45,4,'51667910','00158d0001dd9acc_01',36,2779,1565163827,1,'卧室'),(3638,45,4,'51667910','00158d0001dd9acc_01',36,6827,1565163828,2,'卧室'),(3639,13,1,'51668120','00158d0001dd88cf_01',36,3157,1565164681,1,'卫生间'),(3640,13,1,'51668120','00158d0001dd88cf_01',36,6107,1565164681,2,'卫生间'),(3641,13,1,'51668120','00158d0001de1a27_01',36,3071,1565165036,1,'卧室'),(3642,13,1,'51668120','00158d0001de1a27_01',36,6412,1565165036,2,'卧室'),(3643,45,4,'51667910','00158d0001dd87e6_01',36,2762,1565165330,1,'卫生间'),(3644,45,4,'51667910','00158d0001dd87e6_01',36,6901,1565165331,2,'卫生间'),(3645,45,4,'51667910','00158d0001dd9acc_01',36,2779,1565165640,1,'卧室'),(3646,45,4,'51667910','00158d0001dd9acc_01',36,6827,1565165640,2,'卧室'),(3647,13,1,'51668120','00158d0001dd88cf_01',36,6150,1565166495,2,'卫生间'),(3648,13,1,'51668120','00158d0001dd88cf_01',36,3165,1565166495,1,'卫生间'),(3649,13,1,'51668120','00158d0001de1a27_01',36,3079,1565166841,1,'卧室'),(3650,13,1,'51668120','00158d0001de1a27_01',36,6419,1565166842,2,'卧室'),(3651,45,4,'51667910','00158d0001dd87e6_01',36,2771,1565167141,1,'卫生间'),(3652,45,4,'51667910','00158d0001dd87e6_01',36,7023,1565167141,2,'卫生间'),(3653,45,4,'51667910','00158d0001dd9acc_01',36,6809,1565167450,2,'卧室'),(3654,45,4,'51667910','00158d0001dd9acc_01',36,2796,1565167450,1,'卧室'),(3655,13,1,'51668120','00158d0001dd88cf_01',36,6119,1565168309,2,'卫生间'),(3656,13,1,'51668120','00158d0001dd88cf_01',36,3174,1565168308,1,'卫生间'),(3657,13,1,'51668120','00158d0001de1a27_01',36,6437,1565168647,2,'卧室'),(3658,13,1,'51668120','00158d0001de1a27_01',36,3088,1565168646,1,'卧室'),(3659,45,4,'51667910','00158d0001dd87e6_01',36,2779,1565168952,1,'卫生间'),(3660,45,4,'51667910','00158d0001dd87e6_01',36,7029,1565168952,2,'卫生间'),(3661,45,4,'51667910','00158d0001dd9acc_01',36,6882,1565169261,2,'卧室'),(3662,45,4,'51667910','00158d0001dd9acc_01',36,2822,1565169261,1,'卧室'),(3663,13,1,'51668120','00158d0001dd88cf_01',36,3182,1565170122,1,'卫生间'),(3664,13,1,'51668120','00158d0001dd88cf_01',36,6046,1565170123,2,'卫生间'),(3665,13,1,'51668120','00158d0001de1a27_01',36,3088,1565170451,1,'卧室'),(3666,13,1,'51668120','00158d0001de1a27_01',36,6425,1565170452,2,'卧室'),(3667,45,4,'51667910','00158d0001dd87e6_01',36,6882,1565170762,2,'卫生间'),(3668,45,4,'51667910','00158d0001dd87e6_01',36,2779,1565170762,1,'卫生间'),(3669,45,4,'51667910','00158d0001dd9acc_01',36,2822,1565171072,1,'卧室'),(3670,45,4,'51667910','00158d0001dd9acc_01',36,6687,1565171072,2,'卧室'),(3671,13,1,'51668120','00158d0001dd88cf_01',36,6089,1565171937,2,'卫生间'),(3672,13,1,'51668120','00158d0001dd88cf_01',36,3182,1565171936,1,'卫生间'),(3673,13,1,'51668120','00158d0001de1a27_01',36,3088,1565172256,1,'卧室'),(3674,13,1,'51668120','00158d0001de1a27_01',36,6431,1565172257,2,'卧室'),(3675,45,4,'51667910','00158d0001dd87e6_01',36,2805,1565172573,1,'卫生间'),(3676,45,4,'51667910','00158d0001dd87e6_01',36,7078,1565172573,2,'卫生间'),(3677,45,4,'51667910','00158d0001dd9acc_01',36,2839,1565172882,1,'卧室'),(3678,45,4,'51667910','00158d0001dd9acc_01',36,6895,1565172883,2,'卧室'),(3679,13,1,'51668120','00158d0001dd88cf_01',36,3165,1565173750,1,'卫生间'),(3680,13,1,'51668120','00158d0001dd88cf_01',36,6321,1565173750,2,'卫生间'),(3681,13,1,'51668120','00158d0001de1a27_01',36,3088,1565174061,1,'卧室'),(3682,13,1,'51668120','00158d0001de1a27_01',36,6553,1565174062,2,'卧室'),(3683,45,4,'51667910','00158d0001dd87e6_01',36,2805,1565174365,1,'卫生间'),(3684,45,4,'51667910','00158d0001dd87e6_01',36,7078,1565174365,2,'卫生间'),(3685,45,4,'51667910','00158d0001dd9acc_01',36,2899,1565174693,1,'卧室'),(3686,45,4,'51667910','00158d0001dd9acc_01',36,7047,1565174694,2,'卧室'),(3687,13,1,'51668120','00158d0001dd88cf_01',36,3148,1565175562,1,'卫生间'),(3688,13,1,'51668120','00158d0001dd88cf_01',36,6461,1565175563,2,'卫生间'),(3689,13,1,'51668120','00158d0001de1a27_01',36,3079,1565175867,1,'卧室'),(3690,13,1,'51668120','00158d0001de1a27_01',36,6626,1565175867,2,'卧室'),(3691,45,4,'51667910','00158d0001dd87e6_01',36,7078,1565176185,2,'卫生间'),(3692,45,4,'51667910','00158d0001dd87e6_01',36,2805,1565176184,1,'卫生间'),(3693,45,4,'51667910','00158d0001dd9acc_01',36,7066,1565176505,2,'卧室'),(3694,45,4,'51667910','00158d0001dd9acc_01',36,2916,1565176505,1,'卧室'),(3695,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565177375,1,'卫生间'),(3696,13,1,'51668120','00158d0001dd88cf_01',36,6608,1565177376,2,'卫生间'),(3697,13,1,'51668120','00158d0001de1a27_01',36,3079,1565177672,1,'卧室'),(3698,13,1,'51668120','00158d0001de1a27_01',36,6705,1565177672,2,'卧室'),(3699,45,4,'51667910','00158d0001dd87e6_01',36,7297,1565177999,2,'卫生间'),(3700,45,4,'51667910','00158d0001dd87e6_01',36,2831,1565177999,1,'卫生间'),(3701,45,4,'51667910','00158d0001dd9acc_01',36,2916,1565178316,1,'卧室'),(3702,45,4,'51667910','00158d0001dd9acc_01',36,7084,1565178316,2,'卧室'),(3703,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565179096,1,'卫生间'),(3704,13,1,'51668120','00158d0001dd88cf_01',36,6608,1565179096,2,'卫生间'),(3705,13,1,'51668120','00158d0001de1a27_01',36,3079,1565179477,1,'卧室'),(3706,13,1,'51668120','00158d0001de1a27_01',36,6748,1565179477,2,'卧室'),(3707,45,4,'51667910','00158d0001dd87e6_01',36,2831,1565179814,1,'卫生间'),(3708,45,4,'51667910','00158d0001dd87e6_01',36,7334,1565179814,2,'卫生间'),(3709,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565180127,1,'卧室'),(3710,45,4,'51667910','00158d0001dd9acc_01',36,7133,1565180127,2,'卧室'),(3711,13,1,'51668120','00158d0001dd88cf_01',36,6608,1565180913,2,'卫生间'),(3712,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565180912,1,'卫生间'),(3713,13,1,'51668120','00158d0001de1a27_01',36,3079,1565181282,1,'卧室'),(3714,13,1,'51668120','00158d0001de1a27_01',36,6773,1565181282,2,'卧室'),(3715,45,4,'51667910','00158d0001dd87e6_01',36,2839,1565181628,1,'卫生间'),(3716,45,4,'51667910','00158d0001dd87e6_01',36,7389,1565181629,2,'卫生间'),(3717,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565181938,1,'卧室'),(3718,45,4,'51667910','00158d0001dd9acc_01',36,7169,1565181938,2,'卧室'),(3719,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565182724,1,'卫生间'),(3720,13,1,'51668120','00158d0001dd88cf_01',36,6565,1565182724,2,'卫生间'),(3721,13,1,'51668120','00158d0001de1a27_01',36,3079,1565183087,1,'卧室'),(3722,13,1,'51668120','00158d0001de1a27_01',36,6754,1565183087,2,'卧室'),(3723,45,4,'51667910','00158d0001dd87e6_01',36,2848,1565183443,1,'卫生间'),(3724,45,4,'51667910','00158d0001dd87e6_01',36,7401,1565183444,2,'卫生间'),(3725,45,4,'51667910','00158d0001dd9acc_01',36,7175,1565183749,2,'卧室'),(3726,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565183749,1,'卧室'),(3727,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565184536,1,'卫生间'),(3728,13,1,'51668120','00158d0001dd88cf_01',36,6296,1565184536,2,'卫生间'),(3729,13,1,'51668120','00158d0001de1a27_01',36,3079,1565184892,1,'卧室'),(3730,13,1,'51668120','00158d0001de1a27_01',36,6650,1565184892,2,'卧室'),(3731,45,4,'51667910','00158d0001dd87e6_01',36,7389,1565185261,2,'卫生间'),(3732,45,4,'51667910','00158d0001dd87e6_01',36,2848,1565185261,1,'卫生间'),(3733,45,4,'51667910','00158d0001dd9acc_01',36,7127,1565185560,2,'卧室'),(3734,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565185560,1,'卧室'),(3735,13,1,'51668120','00158d0001dd88cf_01',36,6211,1565186348,2,'卫生间'),(3736,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565186348,1,'卫生间'),(3737,13,1,'51668120','00158d0001de1a27_01',36,3079,1565186697,1,'卧室'),(3738,13,1,'51668120','00158d0001de1a27_01',36,6547,1565186697,2,'卧室'),(3739,45,4,'51667910','00158d0001dd87e6_01',36,2856,1565187073,1,'卫生间'),(3740,45,4,'51667910','00158d0001dd87e6_01',36,7304,1565187073,2,'卫生间'),(3741,45,4,'51667910','00158d0001dd9acc_01',36,7029,1565187371,2,'卧室'),(3742,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565187371,1,'卧室'),(3743,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565188160,1,'卫生间'),(3744,13,1,'51668120','00158d0001dd88cf_01',36,6205,1565188160,2,'卫生间'),(3745,13,1,'51668120','00158d0001de1a27_01',36,3079,1565188462,1,'卧室'),(3746,13,1,'51668120','00158d0001de1a27_01',36,6547,1565188463,2,'卧室'),(3747,45,4,'51667910','00158d0001dd87e6_01',36,2856,1565188888,1,'卫生间'),(3748,45,4,'51667910','00158d0001dd87e6_01',36,7181,1565188888,2,'卫生间'),(3749,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565189182,1,'卧室'),(3750,45,4,'51667910','00158d0001dd9acc_01',36,7029,1565189182,2,'卧室'),(3751,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565189972,1,'卫生间'),(3752,13,1,'51668120','00158d0001dd88cf_01',36,6217,1565189972,2,'卫生间'),(3753,13,1,'51668120','00158d0001de1a27_01',36,3079,1565190273,1,'卧室'),(3754,13,1,'51668120','00158d0001de1a27_01',36,6547,1565190273,2,'卧室'),(3755,45,4,'51667910','00158d0001dd87e6_01',36,2865,1565190703,1,'卫生间'),(3756,45,4,'51667910','00158d0001dd87e6_01',36,7145,1565190703,2,'卫生间'),(3757,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565190998,1,'卧室'),(3758,45,4,'51667910','00158d0001dd9acc_01',36,7017,1565190998,2,'卧室'),(3759,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565191784,1,'卫生间'),(3760,13,1,'51668120','00158d0001dd88cf_01',36,6242,1565191784,2,'卫生间'),(3761,13,1,'51668120','00158d0001de1a27_01',36,3079,1565192079,1,'卧室'),(3762,13,1,'51668120','00158d0001de1a27_01',36,6541,1565192079,2,'卧室'),(3763,45,4,'51667910','00158d0001dd87e6_01',36,7157,1565192518,2,'卫生间'),(3764,45,4,'51667910','00158d0001dd87e6_01',36,2865,1565192518,1,'卫生间'),(3765,45,4,'51667910','00158d0001dd9acc_01',36,2934,1565192809,1,'卧室'),(3766,45,4,'51667910','00158d0001dd9acc_01',36,7023,1565192809,2,'卧室'),(3767,13,1,'51668120','00158d0001dd88cf_01',36,6242,1565193596,2,'卫生间'),(3768,13,1,'51668120','00158d0001dd88cf_01',36,3131,1565193595,1,'卫生间'),(3769,13,1,'51668120','00158d0001de1a27_01',36,3079,1565193884,1,'卧室'),(3770,13,1,'51668120','00158d0001de1a27_01',36,6528,1565193885,2,'卧室'),(3771,45,4,'51667910','00158d0001dd87e6_01',36,7145,1565194333,2,'卫生间'),(3772,45,4,'51667910','00158d0001dd87e6_01',36,2874,1565194333,1,'卫生间'),(3773,45,4,'51667910','00158d0001dd9acc_01',36,2934,1565194620,1,'卧室'),(3774,45,4,'51667910','00158d0001dd9acc_01',36,7004,1565194620,2,'卧室'),(3775,13,1,'51668120','00158d0001dd88cf_01',36,3131,1565195407,1,'卫生间'),(3776,13,1,'51668120','00158d0001dd88cf_01',36,6260,1565195407,2,'卫生间'),(3777,13,1,'51668120','00158d0001de1a27_01',36,3079,1565195690,1,'卧室'),(3778,13,1,'51668120','00158d0001de1a27_01',36,6528,1565195690,2,'卧室'),(3779,45,4,'51667910','00158d0001dd87e6_01',36,2874,1565196148,1,'卫生间'),(3780,45,4,'51667910','00158d0001dd87e6_01',36,7139,1565196148,2,'卫生间'),(3781,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565196431,1,'卧室'),(3782,45,4,'51667910','00158d0001dd9acc_01',36,7004,1565196431,2,'卧室'),(3783,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565197219,1,'卫生间'),(3784,13,1,'51668120','00158d0001dd88cf_01',36,6284,1565197219,2,'卫生间'),(3785,13,1,'51668120','00158d0001de1a27_01',36,3079,1565197496,1,'卧室'),(3786,13,1,'51668120','00158d0001de1a27_01',36,6541,1565197496,2,'卧室'),(3787,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565197963,1,'卫生间'),(3788,45,4,'51667910','00158d0001dd87e6_01',36,7157,1565197963,2,'卫生间'),(3789,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565198242,1,'卧室'),(3790,45,4,'51667910','00158d0001dd9acc_01',36,7004,1565198243,2,'卧室'),(3791,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565199030,1,'卫生间'),(3792,13,1,'51668120','00158d0001dd88cf_01',36,6309,1565199031,2,'卫生间'),(3793,13,1,'51668120','00158d0001de1a27_01',36,6553,1565199302,2,'卧室'),(3794,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565199778,1,'卫生间'),(3795,45,4,'51667910','00158d0001dd87e6_01',36,7145,1565199778,2,'卫生间'),(3796,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565200053,1,'卧室'),(3797,45,4,'51667910','00158d0001dd9acc_01',36,6998,1565200054,2,'卧室'),(3798,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565200842,1,'卫生间'),(3799,13,1,'51668120','00158d0001dd88cf_01',36,6321,1565200842,2,'卫生间'),(3800,13,1,'51668120','00158d0001de1a27_01',36,6565,1565201107,2,'卧室'),(3801,13,1,'51668120','00158d0001de1a27_01',36,3079,1565201107,1,'卧室'),(3802,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565201593,1,'卫生间'),(3803,45,4,'51667910','00158d0001dd87e6_01',36,7127,1565201594,2,'卫生间'),(3804,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565201865,1,'卧室'),(3805,45,4,'51667910','00158d0001dd9acc_01',36,7004,1565201865,2,'卧室'),(3806,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565202654,1,'卫生间'),(3807,13,1,'51668120','00158d0001dd88cf_01',36,6358,1565202654,2,'卫生间'),(3808,13,1,'51668120','00158d0001de1a27_01',36,3079,1565202913,1,'卧室'),(3809,13,1,'51668120','00158d0001de1a27_01',36,6577,1565202913,2,'卧室'),(3810,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565203408,1,'卫生间'),(3811,45,4,'51667910','00158d0001dd87e6_01',36,7139,1565203409,2,'卫生间'),(3812,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565203676,1,'卧室'),(3813,45,4,'51667910','00158d0001dd9acc_01',36,7017,1565203676,2,'卧室'),(3814,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565204466,1,'卫生间'),(3815,13,1,'51668120','00158d0001dd88cf_01',36,6333,1565204466,2,'卫生间'),(3816,13,1,'51668120','00158d0001de1a27_01',36,3071,1565204719,1,'卧室'),(3817,13,1,'51668120','00158d0001de1a27_01',36,6589,1565204719,2,'卧室'),(3818,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565205224,1,'卫生间'),(3819,45,4,'51667910','00158d0001dd87e6_01',36,7151,1565205224,2,'卫生间'),(3820,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565205434,1,'卫生间'),(3821,45,4,'51667910','00158d0001dd87e6_01',36,7151,1565205434,2,'卫生间'),(3822,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565205487,1,'卧室'),(3823,45,4,'51667910','00158d0001dd9acc_01',36,7029,1565205487,2,'卧室'),(3824,13,1,'51668120','00158d0001dd88cf_01',36,6339,1565206278,2,'卫生间'),(3825,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565206277,1,'卫生间'),(3826,13,1,'51668120','00158d0001de1a27_01',36,3071,1565206525,1,'卧室'),(3827,13,1,'51668120','00158d0001de1a27_01',36,6589,1565206525,2,'卧室'),(3828,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565207252,1,'卫生间'),(3829,45,4,'51667910','00158d0001dd87e6_01',36,7151,1565207252,2,'卫生间'),(3830,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565207298,1,'卧室'),(3831,45,4,'51667910','00158d0001dd9acc_01',36,7041,1565207298,2,'卧室'),(3832,13,1,'51668120','00158d0001dd88cf_01',36,6345,1565208089,2,'卫生间'),(3833,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565208089,1,'卫生间'),(3834,13,1,'51668120','00158d0001de1a27_01',36,6596,1565208331,2,'卧室'),(3835,13,1,'51668120','00158d0001de1a27_01',36,3071,1565208331,1,'卧室'),(3836,45,4,'51667910','00158d0001dd87e6_01',36,7157,1565209065,2,'卫生间'),(3837,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565209065,1,'卫生间'),(3838,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565209109,1,'卧室'),(3839,45,4,'51667910','00158d0001dd9acc_01',36,7041,1565209110,2,'卧室'),(3840,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565209900,1,'卫生间'),(3841,13,1,'51668120','00158d0001dd88cf_01',36,6327,1565209901,2,'卫生间'),(3842,13,1,'51668120','00158d0001de1a27_01',36,3071,1565210137,1,'卧室'),(3843,13,1,'51668120','00158d0001de1a27_01',36,6602,1565210137,2,'卧室'),(3844,45,4,'51667910','00158d0001dd87e6_01',36,7139,1565210878,2,'卫生间'),(3845,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565210878,1,'卫生间'),(3846,45,4,'51667910','00158d0001dd9acc_01',36,7041,1565210921,2,'卧室'),(3847,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565210921,1,'卧室'),(3848,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565211651,1,'卫生间'),(3849,13,1,'51668120','00158d0001dd88cf_01',36,6327,1565211652,2,'卫生间'),(3850,13,1,'51668120','00158d0001de1a27_01',36,3071,1565211942,1,'卧室'),(3851,13,1,'51668120','00158d0001de1a27_01',36,6608,1565211943,2,'卧室'),(3852,45,4,'51667910','00158d0001dd87e6_01',36,7163,1565212692,2,'卫生间'),(3853,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565212691,1,'卫生间'),(3854,45,4,'51667910','00158d0001dd9acc_01',36,7059,1565212732,2,'卧室'),(3855,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565212732,1,'卧室'),(3856,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565213467,1,'卫生间'),(3857,13,1,'51668120','00158d0001dd88cf_01',36,6327,1565213468,2,'卫生间'),(3858,13,1,'51668120','00158d0001de1a27_01',36,6589,1565213748,2,'卧室'),(3859,13,1,'51668120','00158d0001de1a27_01',36,3071,1565213748,1,'卧室'),(3860,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565214504,1,'卫生间'),(3861,45,4,'51667910','00158d0001dd87e6_01',36,7175,1565214505,2,'卫生间'),(3862,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565214543,1,'卧室'),(3863,45,4,'51667910','00158d0001dd9acc_01',36,7072,1565214544,2,'卧室'),(3864,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565215279,1,'卫生间'),(3865,13,1,'51668120','00158d0001dd88cf_01',36,6254,1565215279,2,'卫生间'),(3866,13,1,'51668120','00158d0001de1a27_01',36,3062,1565215554,1,'卧室'),(3867,13,1,'51668120','00158d0001de1a27_01',36,6565,1565215554,2,'卧室'),(3868,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565216317,1,'卫生间'),(3869,45,4,'51667910','00158d0001dd87e6_01',36,7145,1565216318,2,'卫生间'),(3870,45,4,'51667910','00158d0001dd9acc_01',36,7059,1565216355,2,'卧室'),(3871,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565216354,1,'卧室'),(3872,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565217090,1,'卫生间'),(3873,13,1,'51668120','00158d0001dd88cf_01',36,6284,1565217091,2,'卫生间'),(3874,13,1,'51668120','00158d0001de1a27_01',36,6553,1565217360,2,'卧室'),(3875,13,1,'51668120','00158d0001de1a27_01',36,3062,1565217359,1,'卧室'),(3876,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565218130,1,'卫生间'),(3877,45,4,'51667910','00158d0001dd87e6_01',36,7127,1565218130,2,'卫生间'),(3878,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565218165,1,'卧室'),(3879,45,4,'51667910','00158d0001dd9acc_01',36,7041,1565218166,2,'卧室'),(3880,13,1,'51668120','00158d0001dd88cf_01',36,3105,1565218902,1,'卫生间'),(3881,13,1,'51668120','00158d0001dd88cf_01',36,6260,1565218902,2,'卫生间'),(3882,13,1,'51668120','00158d0001de1a27_01',36,3071,1565219165,1,'卧室'),(3883,13,1,'51668120','00158d0001de1a27_01',36,6516,1565219166,2,'卧室'),(3884,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565219943,1,'卫生间'),(3885,45,4,'51667910','00158d0001dd87e6_01',36,7090,1565219943,2,'卫生间'),(3886,45,4,'51667910','00158d0001dd9acc_01',36,7011,1565219977,2,'卧室'),(3887,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565219977,1,'卧室'),(3888,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565220713,1,'卫生间'),(3889,13,1,'51668120','00158d0001dd88cf_01',36,6248,1565220714,2,'卫生间'),(3890,45,4,'51667910','00158d0001dd9acc_01',36,7011,1565220770,2,'卧室'),(3891,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565220769,1,'卧室'),(3892,13,1,'51668120','00158d0001de1a27_01',36,3071,1565220948,1,'卧室'),(3893,13,1,'51668120','00158d0001de1a27_01',36,6516,1565220948,2,'卧室'),(3894,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565221756,1,'卫生间'),(3895,45,4,'51667910','00158d0001dd87e6_01',36,7066,1565221757,2,'卫生间'),(3896,13,1,'51668120','00158d0001dd88cf_01',36,3114,1565222525,1,'卫生间'),(3897,13,1,'51668120','00158d0001dd88cf_01',36,6303,1565222525,2,'卫生间'),(3898,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565222583,1,'卧室'),(3899,45,4,'51667910','00158d0001dd9acc_01',36,7011,1565222584,2,'卧室'),(3900,13,1,'51668120','00158d0001de1a27_01',36,3071,1565222758,1,'卧室'),(3901,13,1,'51668120','00158d0001de1a27_01',36,6516,1565222759,2,'卧室'),(3902,45,4,'51667910','00158d0001dd87e6_01',36,2916,1565223569,1,'卫生间'),(3903,45,4,'51667910','00158d0001dd87e6_01',36,7078,1565223570,2,'卫生间'),(3904,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565224337,1,'卫生间'),(3905,13,1,'51668120','00158d0001dd88cf_01',36,6303,1565224337,2,'卫生间'),(3906,45,4,'51667910','00158d0001dd9acc_01',36,2951,1565224393,1,'卧室'),(3907,45,4,'51667910','00158d0001dd9acc_01',36,7023,1565224393,2,'卧室'),(3908,13,1,'51668120','00158d0001de1a27_01',36,3071,1565224564,1,'卧室'),(3909,13,1,'51668120','00158d0001de1a27_01',36,6504,1565224564,2,'卧室'),(3910,45,4,'51667910','00158d0001dd87e6_01',36,2916,1565225383,1,'卫生间'),(3911,45,4,'51667910','00158d0001dd87e6_01',36,7090,1565225383,2,'卫生间'),(3912,45,4,'51667910','00158d0001dd9acc_01',36,2839,1565226021,1,'卧室'),(3913,45,4,'51667910','00158d0001dd9acc_01',36,6498,1565226021,2,'卧室'),(3914,45,4,'51667910','00158d0001dd87e6_01',36,2874,1565226102,1,'卫生间'),(3915,45,4,'51667910','00158d0001dd87e6_01',36,6394,1565226103,2,'卫生间'),(3916,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565226148,1,'卫生间'),(3917,13,1,'51668120','00158d0001dd88cf_01',36,6370,1565226149,2,'卫生间'),(3918,45,4,'51667910','00158d0001dd9acc_01',36,6498,1565226203,2,'卧室'),(3919,45,4,'51667910','00158d0001dd9acc_01',36,2839,1565226202,1,'卧室'),(3920,13,1,'51668120','00158d0001de1a27_01',36,3071,1565226370,1,'卧室'),(3921,13,1,'51668120','00158d0001de1a27_01',36,6528,1565226370,2,'卧室'),(3922,45,4,'51667910','00158d0001dd87e6_01',36,5894,1565227196,2,'卫生间'),(3923,45,4,'51667910','00158d0001dd87e6_01',36,2839,1565227195,1,'卫生间'),(3924,45,4,'51667910','00158d0001dd9acc_01',36,2633,1565227398,1,'卧室'),(3925,45,4,'51667910','00158d0001dd9acc_01',36,6162,1565227399,2,'卧室'),(3926,13,1,'51668120','00158d0001dd88cf_01',36,3122,1565227960,1,'卫生间'),(3927,13,1,'51668120','00158d0001dd88cf_01',36,6382,1565227961,2,'卫生间'),(3928,45,4,'51667910','00158d0001dd9acc_01',36,2633,1565228012,1,'卧室'),(3929,45,4,'51667910','00158d0001dd9acc_01',36,6162,1565228012,2,'卧室'),(3930,13,1,'51668120','00158d0001de1a27_01',36,3079,1565228175,1,'卧室'),(3931,13,1,'51668120','00158d0001de1a27_01',36,6559,1565228176,2,'卧室'),(3932,45,4,'51667910','00158d0001dd87e6_01',36,2788,1565228591,1,'卫生间'),(3933,45,4,'51667910','00158d0001dd87e6_01',36,5393,1565228591,2,'卫生间'),(3934,45,4,'51667910','00158d0001dd87e6_01',36,5393,1565229008,2,'卫生间'),(3935,45,4,'51667910','00158d0001dd87e6_01',36,2788,1565229008,1,'卫生间'),(3936,45,4,'51667910','00158d0001dd9acc_01',36,2496,1565229367,1,'卧室'),(3937,45,4,'51667910','00158d0001dd9acc_01',36,6046,1565229368,2,'卧室'),(3938,13,1,'51668120','00158d0001dd88cf_01',36,3140,1565229772,1,'卫生间'),(3939,13,1,'51668120','00158d0001dd88cf_01',36,6406,1565229773,2,'卫生间'),(3940,45,4,'51667910','00158d0001dd9acc_01',36,2496,1565229821,1,'卧室'),(3941,45,4,'51667910','00158d0001dd9acc_01',36,6046,1565229822,2,'卧室'),(3942,13,1,'51668120','00158d0001de1a27_01',36,3088,1565229981,1,'卧室'),(3943,13,1,'51668120','00158d0001de1a27_01',36,6596,1565229982,2,'卧室'),(3944,45,4,'51667910','00158d0001dd87e6_01',36,2753,1565230820,1,'卫生间'),(3945,45,4,'51667910','00158d0001dd87e6_01',36,5161,1565230821,2,'卫生间'),(3946,13,1,'51668120','00158d0001dd88cf_01',36,3157,1565231585,1,'卫生间'),(3947,13,1,'51668120','00158d0001dd88cf_01',36,6425,1565231586,2,'卫生间'),(3948,45,4,'51667910','00158d0001dd9acc_01',36,2427,1565231631,1,'卧室'),(3949,45,4,'51667910','00158d0001dd9acc_01',36,5973,1565231631,2,'卧室'),(3950,13,1,'51668120','00158d0001de1a27_01',36,3097,1565231787,1,'卧室'),(3951,13,1,'51668120','00158d0001de1a27_01',36,6626,1565231787,2,'卧室'),(3952,45,4,'51667910','00158d0001dd87e6_01',36,2728,1565232632,1,'卫生间'),(3953,45,4,'51667910','00158d0001dd87e6_01',36,5064,1565232633,2,'卫生间'),(3954,13,1,'51668120','00158d0001dd88cf_01',36,3174,1565233398,1,'卫生间'),(3955,13,1,'51668120','00158d0001dd88cf_01',36,6345,1565233398,2,'卫生间'),(3956,45,4,'51667910','00158d0001dd9acc_01',36,2393,1565233441,1,'卧室'),(3957,45,4,'51667910','00158d0001dd9acc_01',36,5979,1565233441,2,'卧室'),(3958,13,1,'51668120','00158d0001de1a27_01',36,3105,1565233592,1,'卧室'),(3959,13,1,'51668120','00158d0001de1a27_01',36,6596,1565233593,2,'卧室'),(3960,45,4,'51667910','00158d0001dd87e6_01',36,2711,1565234444,1,'卫生间'),(3961,45,4,'51667910','00158d0001dd87e6_01',36,5088,1565234445,2,'卫生间'),(3962,13,1,'51668120','00158d0001dd88cf_01',36,3182,1565235211,1,'卫生间'),(3963,13,1,'51668120','00158d0001dd88cf_01',36,6370,1565235211,2,'卫生间'),(3964,45,4,'51667910','00158d0001dd9acc_01',36,2393,1565235251,1,'卧室'),(3965,45,4,'51667910','00158d0001dd9acc_01',36,5979,1565235251,2,'卧室'),(3966,13,1,'51668120','00158d0001de1a27_01',36,3105,1565235398,1,'卧室'),(3967,13,1,'51668120','00158d0001de1a27_01',36,6626,1565235398,2,'卧室'),(3968,45,4,'51667910','00158d0001dd87e6_01',36,2711,1565235910,1,'卫生间'),(3969,45,4,'51667910','00158d0001dd87e6_01',36,5088,1565235910,2,'卫生间'),(3970,13,1,'51668120','00158d0001dd88cf_01',36,3191,1565237024,1,'卫生间'),(3971,13,1,'51668120','00158d0001dd88cf_01',36,6376,1565237024,2,'卫生间'),(3972,45,4,'51667910','00158d0001dd9acc_01',36,2384,1565237060,1,'卧室'),(3973,45,4,'51667910','00158d0001dd9acc_01',36,6052,1565237061,2,'卧室'),(3974,13,1,'51668120','00158d0001de1a27_01',36,3114,1565237203,1,'卧室'),(3975,13,1,'51668120','00158d0001de1a27_01',36,6632,1565237204,2,'卧室'),(3976,45,4,'51667910','00158d0001dd87e6_01',36,2711,1565237727,1,'卫生间'),(3977,45,4,'51667910','00158d0001dd87e6_01',36,5088,1565237727,2,'卫生间'),(3978,13,1,'51668120','00158d0001dd88cf_01',36,6296,1565238838,2,'卫生间'),(3979,13,1,'51668120','00158d0001dd88cf_01',36,3200,1565238838,1,'卫生间'),(3980,45,4,'51667910','00158d0001dd9acc_01',36,2367,1565238870,1,'卧室'),(3981,45,4,'51667910','00158d0001dd9acc_01',36,6071,1565238870,2,'卧室'),(3982,13,1,'51668120','00158d0001de1a27_01',36,3122,1565239009,1,'卧室'),(3983,13,1,'51668120','00158d0001de1a27_01',36,6620,1565239009,2,'卧室'),(3984,45,4,'51667910','00158d0001dd87e6_01',36,2676,1565239540,1,'卫生间'),(3985,45,4,'51667910','00158d0001dd87e6_01',36,5094,1565239540,2,'卫生间'),(3986,13,1,'51668120','00158d0001dd88cf_01',36,3217,1565240651,1,'卫生间'),(3987,13,1,'51668120','00158d0001dd88cf_01',36,6339,1565240652,2,'卫生间'),(3988,45,4,'51667910','00158d0001dd9acc_01',36,2342,1565240680,1,'卧室'),(3989,45,4,'51667910','00158d0001dd9acc_01',36,5991,1565240680,2,'卧室'),(3990,13,1,'51668120','00158d0001de1a27_01',36,3131,1565240814,1,'卧室'),(3991,13,1,'51668120','00158d0001de1a27_01',36,6644,1565240815,2,'卧室'),(3992,45,4,'51667910','00158d0001dd87e6_01',36,2659,1565241352,1,'卫生间'),(3993,45,4,'51667910','00158d0001dd87e6_01',36,5027,1565241353,2,'卫生间'),(3994,13,1,'51668120','00158d0001dd88cf_01',36,3234,1565242465,1,'卫生间'),(3995,13,1,'51668120','00158d0001dd88cf_01',36,6260,1565242466,2,'卫生间'),(3996,45,4,'51667910','00158d0001dd9acc_01',36,2333,1565242489,1,'卧室'),(3997,45,4,'51667910','00158d0001dd9acc_01',36,5973,1565242490,2,'卧室'),(3998,13,1,'51668120','00158d0001de1a27_01',36,3148,1565242620,1,'卧室'),(3999,13,1,'51668120','00158d0001de1a27_01',36,6589,1565242620,2,'卧室'),(4000,45,4,'51667910','00158d0001dd87e6_01',36,5009,1565243165,2,'卫生间'),(4001,45,4,'51667910','00158d0001dd87e6_01',36,2642,1565243165,1,'卫生间'),(4002,13,1,'51668120','00158d0001dd88cf_01',36,3234,1565244199,1,'卫生间'),(4003,13,1,'51668120','00158d0001dd88cf_01',36,6260,1565244199,2,'卫生间'),(4004,45,4,'51667910','00158d0001dd9acc_01',36,6077,1565244300,2,'卧室'),(4005,45,4,'51667910','00158d0001dd9acc_01',36,2324,1565244299,1,'卧室'),(4006,13,1,'51668120','00158d0001de1a27_01',36,3148,1565244425,1,'卧室'),(4007,13,1,'51668120','00158d0001de1a27_01',36,6541,1565244425,2,'卧室'),(4008,45,4,'51667910','00158d0001dd87e6_01',36,2625,1565244977,1,'卫生间'),(4009,45,4,'51667910','00158d0001dd87e6_01',36,5118,1565244978,2,'卫生间'),(4010,13,1,'51668120','00158d0001dd88cf_01',36,3234,1565246015,1,'卫生间'),(4011,13,1,'51668120','00158d0001dd88cf_01',36,6260,1565246015,2,'卫生间'),(4012,45,4,'51667910','00158d0001dd9acc_01',36,2333,1565246109,1,'卧室'),(4013,45,4,'51667910','00158d0001dd9acc_01',36,6193,1565246109,2,'卧室'),(4014,13,1,'51668120','00158d0001de1a27_01',36,3165,1565246230,1,'卧室'),(4015,13,1,'51668120','00158d0001de1a27_01',36,6467,1565246231,2,'卧室'),(4016,45,4,'51667910','00158d0001dd9acc_01',36,2359,1565246480,1,'卧室'),(4017,45,4,'51667910','00158d0001dd9acc_01',36,6699,1565246480,2,'卧室'),(4018,45,4,'51667910','00158d0001dd87e6_01',36,2642,1565246666,1,'卫生间'),(4019,45,4,'51667910','00158d0001dd87e6_01',36,5741,1565246667,2,'卫生间'),(4020,45,4,'51667910','00158d0001dd87e6_01',36,2642,1565246790,1,'卫生间'),(4021,45,4,'51667910','00158d0001dd87e6_01',36,5741,1565246790,2,'卫生间'),(4022,13,1,'51668120','00158d0001dd88cf_01',36,3260,1565247826,1,'卫生间'),(4023,13,1,'51668120','00158d0001dd88cf_01',36,6046,1565247827,2,'卫生间'),(4024,45,4,'51667910','00158d0001dd9acc_01',36,2359,1565247919,1,'卧室'),(4025,45,4,'51667910','00158d0001dd9acc_01',36,6699,1565247919,2,'卧室'),(4026,13,1,'51668120','00158d0001de1a27_01',36,3174,1565248036,1,'卧室'),(4027,13,1,'51668120','00158d0001de1a27_01',36,6382,1565248036,2,'卧室'),(4028,45,4,'51667910','00158d0001dd9acc_01',36,2462,1565248451,1,'卧室'),(4029,45,4,'51667910','00158d0001dd9acc_01',36,6602,1565248452,2,'卧室'),(4030,45,4,'51667910','00158d0001dd87e6_01',36,2659,1565248602,1,'卫生间'),(4031,45,4,'51667910','00158d0001dd87e6_01',36,5851,1565248603,2,'卫生间'),(4032,13,1,'51668120','00158d0001dd88cf_01',36,6004,1565249638,2,'卫生间'),(4033,13,1,'51668120','00158d0001dd88cf_01',36,3268,1565249638,1,'卫生间'),(4034,45,4,'51667910','00158d0001dd9acc_01',36,2462,1565249728,1,'卧室'),(4035,45,4,'51667910','00158d0001dd9acc_01',36,6602,1565249729,2,'卧室'),(4036,13,1,'51668120','00158d0001de1a27_01',36,3174,1565249841,1,'卧室'),(4037,13,1,'51668120','00158d0001de1a27_01',36,6333,1565249841,2,'卧室'),(4038,45,4,'51667910','00158d0001dd87e6_01',36,2659,1565250415,1,'卫生间'),(4039,45,4,'51667910','00158d0001dd87e6_01',36,5827,1565250415,2,'卫生间'),(4040,13,1,'51668120','00158d0001dd88cf_01',36,6010,1565251450,2,'卫生间'),(4041,13,1,'51668120','00158d0001dd88cf_01',36,3268,1565251450,1,'卫生间'),(4042,45,4,'51667910','00158d0001dd9acc_01',36,2496,1565251538,1,'卧室'),(4043,45,4,'51667910','00158d0001dd9acc_01',36,6449,1565251538,2,'卧室'),(4044,45,4,'51667910','00158d0001dd87e6_01',36,2659,1565252227,1,'卫生间'),(4045,45,4,'51667910','00158d0001dd87e6_01',36,5845,1565252228,2,'卫生间'),(4046,45,4,'51667910','00158d0001dd9acc_01',36,2496,1565252393,1,'卧室'),(4047,45,4,'51667910','00158d0001dd9acc_01',36,6449,1565252393,2,'卧室'),(4048,45,4,'51667910','00158d0001dd87e6_01',36,5936,1565254040,2,'卫生间'),(4049,45,4,'51667910','00158d0001dd87e6_01',36,2659,1565254040,1,'卫生间'),(4050,45,4,'51667910','00158d0001dd9acc_01',36,2496,1565254211,1,'卧室'),(4051,45,4,'51667910','00158d0001dd9acc_01',36,6449,1565254211,2,'卧室'),(4052,45,4,'51667910','00158d0001dd87e6_01',36,6113,1565255853,2,'卫生间'),(4053,45,4,'51667910','00158d0001dd87e6_01',36,2668,1565255853,1,'卫生间'),(4054,45,4,'51667910','00158d0001dd9acc_01',36,2522,1565256024,1,'卧室'),(4055,45,4,'51667910','00158d0001dd9acc_01',36,6510,1565256025,2,'卧室'),(4056,45,4,'51667910','00158d0001dd87e6_01',36,5613,1565257665,2,'卫生间'),(4057,45,4,'51667910','00158d0001dd87e6_01',36,2625,1565257665,1,'卫生间'),(4058,45,4,'51667910','00158d0001dd9acc_01',36,2505,1565257838,1,'卧室'),(4059,45,4,'51667910','00158d0001dd9acc_01',36,6498,1565257838,2,'卧室'),(4060,45,4,'51667910','00158d0001dd9acc_01',36,2393,1565258304,1,'卧室'),(4061,45,4,'51667910','00158d0001dd9acc_01',36,6266,1565258305,2,'卧室'),(4062,45,4,'51667910','00158d0001dd87e6_01',36,2650,1565259111,1,'卫生间'),(4063,45,4,'51667910','00158d0001dd87e6_01',36,6119,1565259111,2,'卫生间'),(4064,45,4,'51667910','00158d0001dd87e6_01',36,2650,1565259477,1,'卫生间'),(4065,45,4,'51667910','00158d0001dd87e6_01',36,6119,1565259478,2,'卫生间'),(4066,45,4,'51667910','00158d0001dd9acc_01',36,2436,1565259651,1,'卧室'),(4067,45,4,'51667910','00158d0001dd9acc_01',36,6766,1565259651,2,'卧室'),(4068,45,4,'51667910','00158d0001dd9acc_01',36,2565,1565260822,1,'卧室'),(4069,45,4,'51667910','00158d0001dd9acc_01',36,6907,1565260823,2,'卧室'),(4070,45,4,'51667910','00158d0001dd87e6_01',36,6461,1565261290,2,'卫生间'),(4071,45,4,'51667910','00158d0001dd87e6_01',36,2676,1565261290,1,'卫生间'),(4072,45,4,'51667910','00158d0001dd9acc_01',36,2565,1565261464,1,'卧室'),(4073,45,4,'51667910','00158d0001dd9acc_01',36,6907,1565261465,2,'卧室'),(4074,45,4,'51667910','00158d0001dd87e6_01',36,2693,1565263102,1,'卫生间'),(4075,45,4,'51667910','00158d0001dd87e6_01',36,6480,1565263103,2,'卫生间'),(4076,45,4,'51667910','00158d0001dd9acc_01',36,2625,1565263278,1,'卧室'),(4077,45,4,'51667910','00158d0001dd9acc_01',36,2625,1565263279,1,'卧室'),(4078,45,4,'51667910','00158d0001dd9acc_01',36,6882,1565263280,2,'卧室'),(4079,45,4,'51667910','00158d0001dd87e6_01',36,2711,1565264915,1,'卫生间'),(4080,45,4,'51667910','00158d0001dd87e6_01',36,6571,1565264916,2,'卫生间'),(4081,45,4,'51667910','00158d0001dd9acc_01',36,2711,1565265106,1,'卧室'),(4082,45,4,'51667910','00158d0001dd9acc_01',36,6834,1565265106,2,'卧室'),(4083,45,4,'51667910','00158d0001dd87e6_01',36,6712,1565266729,2,'卫生间'),(4084,45,4,'51667910','00158d0001dd87e6_01',36,2719,1565266728,1,'卫生间'),(4085,45,4,'51667910','00158d0001dd9acc_01',36,2753,1565266928,1,'卧室'),(4086,45,4,'51667910','00158d0001dd9acc_01',36,6815,1565266928,2,'卧室'),(4087,45,4,'51667910','00158d0001dd87e6_01',36,2728,1565268544,1,'卫生间'),(4088,45,4,'51667910','00158d0001dd87e6_01',36,6809,1565268544,2,'卫生间'),(4089,45,4,'51667910','00158d0001dd9acc_01',36,2771,1565268750,1,'卧室'),(4090,45,4,'51667910','00158d0001dd9acc_01',36,6803,1565268750,2,'卧室'),(4091,45,4,'51667910','00158d0001dd87e6_01',36,2736,1565270355,1,'卫生间'),(4092,45,4,'51667910','00158d0001dd87e6_01',36,6895,1565270355,2,'卫生间'),(4093,45,4,'51667910','00158d0001dd9acc_01',36,2771,1565270572,1,'卧室'),(4094,45,4,'51667910','00158d0001dd9acc_01',36,6803,1565270573,2,'卧室'),(4095,45,4,'51667910','00158d0001dd87e6_01',36,2745,1565272165,1,'卫生间'),(4096,45,4,'51667910','00158d0001dd87e6_01',36,6980,1565272166,2,'卫生间'),(4097,45,4,'51667910','00158d0001dd9acc_01',36,2779,1565272394,1,'卧室'),(4098,45,4,'51667910','00158d0001dd9acc_01',36,6827,1565272395,2,'卧室'),(4099,45,4,'51667910','00158d0001dd87e6_01',36,2745,1565273976,1,'卫生间'),(4100,45,4,'51667910','00158d0001dd87e6_01',36,7066,1565273977,2,'卫生间'),(4101,45,4,'51667910','00158d0001dd9acc_01',36,2796,1565274216,1,'卧室'),(4102,45,4,'51667910','00158d0001dd9acc_01',36,6870,1565274217,2,'卧室'),(4103,45,4,'51667910','00158d0001dd87e6_01',36,2753,1565275787,1,'卫生间'),(4104,45,4,'51667910','00158d0001dd87e6_01',36,7120,1565275788,2,'卫生间'),(4105,45,4,'51667910','00158d0001dd9acc_01',36,2805,1565276038,1,'卧室'),(4106,45,4,'51667910','00158d0001dd9acc_01',36,6907,1565276039,2,'卧室'),(4107,45,4,'51667910','00158d0001dd87e6_01',36,2762,1565277599,1,'卫生间'),(4108,45,4,'51667910','00158d0001dd87e6_01',36,7188,1565277599,2,'卫生间'),(4109,45,4,'51667910','00158d0001dd9acc_01',36,2813,1565277861,1,'卧室'),(4110,45,4,'51667910','00158d0001dd9acc_01',36,6943,1565277861,2,'卧室'),(4111,45,4,'51667910','00158d0001dd87e6_01',36,7230,1565279411,2,'卫生间'),(4112,45,4,'51667910','00158d0001dd87e6_01',36,2771,1565279410,1,'卫生间'),(4113,45,4,'51667910','00158d0001dd9acc_01',36,2822,1565279683,1,'卧室'),(4114,45,4,'51667910','00158d0001dd9acc_01',36,6992,1565279683,2,'卧室'),(4115,45,4,'51667910','00158d0001dd87e6_01',36,2771,1565281222,1,'卫生间'),(4116,45,4,'51667910','00158d0001dd87e6_01',36,7261,1565281222,2,'卫生间'),(4117,45,4,'51667910','00158d0001dd9acc_01',36,7035,1565281505,2,'卧室'),(4118,45,4,'51667910','00158d0001dd9acc_01',36,2831,1565281505,1,'卧室'),(4119,45,4,'51667910','00158d0001dd87e6_01',36,2779,1565283033,1,'卫生间'),(4120,45,4,'51667910','00158d0001dd87e6_01',36,7297,1565283034,2,'卫生间'),(4121,45,4,'51667910','00158d0001dd9acc_01',36,2839,1565283327,1,'卧室'),(4122,45,4,'51667910','00158d0001dd9acc_01',36,7078,1565283327,2,'卧室'),(4123,45,4,'51667910','00158d0001dd87e6_01',36,7322,1565284846,2,'卫生间'),(4124,45,4,'51667910','00158d0001dd87e6_01',36,2788,1565284845,1,'卫生间'),(4125,45,4,'51667910','00158d0001dd9acc_01',36,2839,1565285149,1,'卧室'),(4126,45,4,'51667910','00158d0001dd9acc_01',36,7108,1565285150,2,'卧室'),(4127,45,4,'51667910','00158d0001dd87e6_01',36,7346,1565286658,2,'卫生间'),(4128,45,4,'51667910','00158d0001dd87e6_01',36,2788,1565286657,1,'卫生间'),(4129,45,4,'51667910','00158d0001dd9acc_01',36,2839,1565286971,1,'卧室'),(4130,45,4,'51667910','00158d0001dd9acc_01',36,7139,1565286972,2,'卧室'),(4131,45,4,'51667910','00158d0001dd87e6_01',36,2796,1565288469,1,'卫生间'),(4132,45,4,'51667910','00158d0001dd87e6_01',36,7377,1565288469,2,'卫生间'),(4133,45,4,'51667910','00158d0001dd9acc_01',36,2848,1565288793,1,'卧室'),(4134,45,4,'51667910','00158d0001dd9acc_01',36,7169,1565288794,2,'卧室'),(4135,45,4,'51667910','00158d0001dd87e6_01',36,2796,1565290281,1,'卫生间'),(4136,45,4,'51667910','00158d0001dd87e6_01',36,7389,1565290281,2,'卫生间'),(4137,45,4,'51667910','00158d0001dd9acc_01',36,2856,1565290615,1,'卧室'),(4138,45,4,'51667910','00158d0001dd9acc_01',36,7200,1565290616,2,'卧室'),(4139,45,4,'51667910','00158d0001dd87e6_01',36,2805,1565292092,1,'卫生间'),(4140,45,4,'51667910','00158d0001dd87e6_01',36,7407,1565292093,2,'卫生间'),(4141,45,4,'51667910','00158d0001dd9acc_01',36,2856,1565292438,1,'卧室'),(4142,45,4,'51667910','00158d0001dd9acc_01',36,7224,1565292438,2,'卧室'),(4143,45,4,'51667910','00158d0001dd87e6_01',36,2813,1565293904,1,'卫生间'),(4144,45,4,'51667910','00158d0001dd87e6_01',36,7426,1565293904,2,'卫生间'),(4145,45,4,'51667910','00158d0001dd9acc_01',36,2856,1565294260,1,'卧室'),(4146,45,4,'51667910','00158d0001dd9acc_01',36,7243,1565294260,2,'卧室'),(4147,45,4,'51667910','00158d0001dd87e6_01',36,2813,1565295716,1,'卫生间'),(4148,45,4,'51667910','00158d0001dd87e6_01',36,7444,1565295716,2,'卫生间'),(4149,45,4,'51667910','00158d0001dd9acc_01',36,2856,1565296082,1,'卧室'),(4150,45,4,'51667910','00158d0001dd9acc_01',36,7243,1565296082,2,'卧室'),(4151,45,4,'51667910','00158d0001dd87e6_01',36,2813,1565297528,1,'卫生间'),(4152,45,4,'51667910','00158d0001dd87e6_01',36,7462,1565297528,2,'卫生间'),(4153,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565297899,1,'卧室'),(4154,45,4,'51667910','00158d0001dd9acc_01',36,7255,1565297899,2,'卧室'),(4155,45,4,'51667910','00158d0001dd87e6_01',36,2822,1565299342,1,'卫生间'),(4156,45,4,'51667910','00158d0001dd87e6_01',36,7468,1565299342,2,'卫生间'),(4157,45,4,'51667910','00158d0001dd9acc_01',36,7273,1565299711,2,'卧室'),(4158,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565299711,1,'卧室'),(4159,45,4,'51667910','00158d0001dd87e6_01',36,2822,1565301151,1,'卫生间'),(4160,45,4,'51667910','00158d0001dd87e6_01',36,7468,1565301152,2,'卫生间'),(4161,45,4,'51667910','00158d0001dd9acc_01',36,2865,1565301523,1,'卧室'),(4162,45,4,'51667910','00158d0001dd9acc_01',36,7297,1565301523,2,'卧室'),(4163,45,4,'51667910','00158d0001dd87e6_01',36,2822,1565302961,1,'卫生间'),(4164,45,4,'51667910','00158d0001dd87e6_01',36,7481,1565302961,2,'卫生间'),(4165,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565303335,1,'卧室'),(4166,45,4,'51667910','00158d0001dd9acc_01',36,7310,1565303336,2,'卧室'),(4167,45,4,'51667910','00158d0001dd87e6_01',36,2831,1565304771,1,'卫生间'),(4168,45,4,'51667910','00158d0001dd87e6_01',36,7487,1565304771,2,'卫生间'),(4169,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565305147,1,'卧室'),(4170,45,4,'51667910','00158d0001dd9acc_01',36,7328,1565305148,2,'卧室'),(4171,45,4,'51667910','00158d0001dd87e6_01',36,2831,1565306581,1,'卫生间'),(4172,45,4,'51667910','00158d0001dd87e6_01',36,7493,1565306581,2,'卫生间'),(4173,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565306959,1,'卧室'),(4174,45,4,'51667910','00158d0001dd9acc_01',36,7346,1565306960,2,'卧室'),(4175,45,4,'51667910','00158d0001dd87e6_01',36,2831,1565308390,1,'卫生间'),(4176,45,4,'51667910','00158d0001dd87e6_01',36,7499,1565308391,2,'卫生间'),(4177,45,4,'51667910','00158d0001dd9acc_01',36,2874,1565308772,1,'卧室'),(4178,45,4,'51667910','00158d0001dd9acc_01',36,7352,1565308772,2,'卧室'),(4179,45,4,'51667910','00158d0001dd87e6_01',36,2839,1565310200,1,'卫生间'),(4180,45,4,'51667910','00158d0001dd87e6_01',36,7505,1565310201,2,'卫生间'),(4181,45,4,'51667910','00158d0001dd9acc_01',36,7371,1565310584,2,'卧室'),(4182,45,4,'51667910','00158d0001dd9acc_01',36,2882,1565310584,1,'卧室'),(4183,45,4,'51667910','00158d0001dd87e6_01',36,2839,1565312010,1,'卫生间'),(4184,45,4,'51667910','00158d0001dd87e6_01',36,7523,1565312011,2,'卫生间'),(4185,45,4,'51667910','00158d0001dd9acc_01',36,2899,1565312396,1,'卧室'),(4186,45,4,'51667910','00158d0001dd9acc_01',36,7438,1565312397,2,'卧室'),(4187,45,4,'51667910','00158d0001dd87e6_01',36,2856,1565313820,1,'卫生间'),(4188,45,4,'51667910','00158d0001dd87e6_01',36,7554,1565313820,2,'卫生间'),(4189,45,4,'51667910','00158d0001dd9acc_01',36,7456,1565314209,2,'卧室'),(4190,45,4,'51667910','00158d0001dd9acc_01',36,2916,1565314208,1,'卧室'),(4191,45,4,'51667910','00158d0001dd87e6_01',36,7615,1565315630,2,'卫生间'),(4192,45,4,'51667910','00158d0001dd87e6_01',36,2865,1565315630,1,'卫生间'),(4193,45,4,'51667910','00158d0001dd9acc_01',36,7517,1565316021,2,'卧室'),(4194,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565316021,1,'卧室'),(4195,45,4,'51667910','00158d0001dd87e6_01',36,7706,1565317440,2,'卫生间'),(4196,45,4,'51667910','00158d0001dd87e6_01',36,2874,1565317440,1,'卫生间'),(4197,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565317833,1,'卧室'),(4198,45,4,'51667910','00158d0001dd9acc_01',36,7523,1565317833,2,'卧室'),(4199,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565319250,1,'卫生间'),(4200,45,4,'51667910','00158d0001dd87e6_01',36,7694,1565319250,2,'卫生间'),(4201,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565319645,1,'卧室'),(4202,45,4,'51667910','00158d0001dd9acc_01',36,7523,1565319645,2,'卧室'),(4203,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565321060,1,'卫生间'),(4204,45,4,'51667910','00158d0001dd87e6_01',36,7609,1565321060,2,'卫生间'),(4205,45,4,'51667910','00158d0001dd9acc_01',36,2951,1565321457,1,'卧室'),(4206,45,4,'51667910','00158d0001dd9acc_01',36,7481,1565321458,2,'卧室'),(4207,45,4,'51667910','00158d0001dd87e6_01',36,2891,1565322870,1,'卫生间'),(4208,45,4,'51667910','00158d0001dd87e6_01',36,7523,1565322870,2,'卫生间'),(4209,45,4,'51667910','00158d0001dd9acc_01',36,2951,1565323269,1,'卧室'),(4210,45,4,'51667910','00158d0001dd9acc_01',36,7383,1565323270,2,'卧室'),(4211,45,4,'51667910','00158d0001dd87e6_01',36,7450,1565324680,2,'卫生间'),(4212,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565324680,1,'卫生间'),(4213,45,4,'51667910','00158d0001dd9acc_01',36,2951,1565325082,1,'卧室'),(4214,45,4,'51667910','00158d0001dd9acc_01',36,7346,1565325082,2,'卧室'),(4215,45,4,'51667910','00158d0001dd87e6_01',36,7420,1565326490,2,'卫生间'),(4216,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565326490,1,'卫生间'),(4217,45,4,'51667910','00158d0001dd9acc_01',36,7328,1565326895,2,'卧室'),(4218,45,4,'51667910','00158d0001dd9acc_01',36,2959,1565326894,1,'卧室'),(4219,45,4,'51667910','00158d0001dd9acc_01',36,2959,1565327645,1,'卧室'),(4220,45,4,'51667910','00158d0001dd9acc_01',36,7328,1565327645,2,'卧室'),(4221,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565328300,1,'卫生间'),(4222,45,4,'51667910','00158d0001dd87e6_01',36,7352,1565328301,2,'卫生间'),(4223,45,4,'51667910','00158d0001dd87e6_01',36,7352,1565328575,2,'卫生间'),(4224,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565328575,1,'卫生间'),(4225,45,4,'51667910','00158d0001dd9acc_01',36,2959,1565329461,1,'卧室'),(4226,45,4,'51667910','00158d0001dd9acc_01',36,7328,1565329461,2,'卧室'),(4227,45,4,'51667910','00158d0001dd87e6_01',36,2899,1565330395,1,'卫生间'),(4228,45,4,'51667910','00158d0001dd87e6_01',36,7352,1565330395,2,'卫生间'),(4229,45,4,'51667910','00158d0001dd9acc_01',36,2951,1565331273,1,'卧室'),(4230,45,4,'51667910','00158d0001dd9acc_01',36,7175,1565331273,2,'卧室'),(4231,45,4,'51667910','00158d0001dd87e6_01',36,7206,1565332211,2,'卫生间'),(4232,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565332210,1,'卫生间'),(4233,45,4,'51667910','00158d0001dd9acc_01',36,2951,1565333084,1,'卧室'),(4234,45,4,'51667910','00158d0001dd9acc_01',36,7169,1565333085,2,'卧室'),(4235,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565334025,1,'卫生间'),(4236,45,4,'51667910','00158d0001dd87e6_01',36,7194,1565334026,2,'卫生间'),(4237,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565334896,1,'卧室'),(4238,45,4,'51667910','00158d0001dd9acc_01',36,7145,1565334896,2,'卧室'),(4239,45,4,'51667910','00158d0001dd87e6_01',36,2916,1565335841,1,'卫生间'),(4240,45,4,'51667910','00158d0001dd87e6_01',36,7151,1565335841,2,'卫生间'),(4241,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565336707,1,'卧室'),(4242,45,4,'51667910','00158d0001dd9acc_01',36,7096,1565336708,2,'卧室'),(4243,45,4,'51667910','00158d0001dd87e6_01',36,7133,1565337657,2,'卫生间'),(4244,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565337656,1,'卫生间'),(4245,45,4,'51667910','00158d0001dd9acc_01',36,2882,1565338519,1,'卧室'),(4246,45,4,'51667910','00158d0001dd9acc_01',36,6797,1565338520,2,'卧室'),(4247,45,4,'51667910','00158d0001dd87e6_01',36,2882,1565339472,1,'卫生间'),(4248,45,4,'51667910','00158d0001dd87e6_01',36,6699,1565339472,2,'卫生间'),(4249,45,4,'51667910','00158d0001dd9acc_01',36,7041,1565340331,2,'卧室'),(4250,45,4,'51667910','00158d0001dd9acc_01',36,2788,1565340331,1,'卧室'),(4251,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565341200,1,'卫生间'),(4252,45,4,'51667910','00158d0001dd87e6_01',36,7017,1565341200,2,'卫生间'),(4253,45,4,'51667910','00158d0001dd87e6_01',36,2908,1565341287,1,'卫生间'),(4254,45,4,'51667910','00158d0001dd87e6_01',36,7017,1565341287,2,'卫生间'),(4255,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565341398,1,'卧室'),(4256,45,4,'51667910','00158d0001dd9acc_01',36,7279,1565341398,2,'卧室'),(4257,45,4,'51667910','00158d0001dd9acc_01',36,2925,1565342143,1,'卧室'),(4258,45,4,'51667910','00158d0001dd9acc_01',36,7279,1565342143,2,'卧室'),(4259,45,4,'51667910','00158d0001dd87e6_01',36,2916,1565343102,1,'卫生间'),(4260,45,4,'51667910','00158d0001dd87e6_01',36,7206,1565343103,2,'卫生间'),(4261,45,4,'51667910','00158d0001dd9acc_01',36,7145,1565343955,2,'卧室'),(4262,45,4,'51667910','00158d0001dd9acc_01',36,2942,1565343955,1,'卧室'),(4263,45,4,'51667910','00158d0001dd87e6_01',36,7285,1565344918,2,'卫生间'),(4264,45,4,'51667910','00158d0001dd87e6_01',36,2925,1565344918,1,'卫生间'),(4265,45,4,'51667910','00158d0001dd9acc_01',36,2968,1565345766,1,'卧室'),(4266,45,4,'51667910','00158d0001dd9acc_01',36,7249,1565345767,2,'卧室'),(4267,45,4,'51667910','00158d0001dd87e6_01',36,2934,1565346733,1,'卫生间'),(4268,45,4,'51667910','00158d0001dd87e6_01',36,7340,1565346734,2,'卫生间'),(4269,45,4,'51667910','00158d0001dd9acc_01',36,2985,1565347578,1,'卧室'),(4270,45,4,'51667910','00158d0001dd9acc_01',36,7267,1565347578,2,'卧室'),(4271,45,4,'51667910','00158d0001dd87e6_01',36,2942,1565348549,1,'卫生间'),(4272,45,4,'51667910','00158d0001dd87e6_01',36,7371,1565348549,2,'卫生间'),(4273,45,4,'51667910','00158d0001dd9acc_01',36,7291,1565349390,2,'卧室'),(4274,45,4,'51667910','00158d0001dd9acc_01',36,2994,1565349389,1,'卧室'),(4275,45,4,'51667910','00158d0001dd87e6_01',36,7438,1565350365,2,'卫生间'),(4276,45,4,'51667910','00158d0001dd87e6_01',36,2951,1565350364,1,'卫生间'),(4277,45,4,'51667910','00158d0001dd9acc_01',36,2994,1565351201,1,'卧室'),(4278,45,4,'51667910','00158d0001dd9acc_01',36,7291,1565351201,2,'卧室'),(4279,45,4,'51667910','00158d0001dd87e6_01',36,2951,1565352180,1,'卫生间'),(4280,45,4,'51667910','00158d0001dd87e6_01',36,7474,1565352180,2,'卫生间'),(4281,45,4,'51667910','00158d0001dd9acc_01',36,3002,1565353013,1,'卧室'),(4282,45,4,'51667910','00158d0001dd9acc_01',36,7322,1565353013,2,'卧室'),(4283,45,4,'51667910','00158d0001dd87e6_01',36,2959,1565353995,1,'卫生间'),(4284,45,4,'51667910','00158d0001dd87e6_01',36,7493,1565353996,2,'卫生间'),(4285,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565354824,1,'卧室'),(4286,45,4,'51667910','00158d0001dd9acc_01',36,7340,1565354825,2,'卧室'),(4287,45,4,'51667910','00158d0001dd87e6_01',36,2959,1565355811,1,'卫生间'),(4288,45,4,'51667910','00158d0001dd87e6_01',36,7499,1565355811,2,'卫生间'),(4289,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565356636,1,'卧室'),(4290,45,4,'51667910','00158d0001dd9acc_01',36,7365,1565356636,2,'卧室'),(4291,45,4,'51667910','00158d0001dd87e6_01',36,2959,1565357627,1,'卫生间'),(4292,45,4,'51667910','00158d0001dd87e6_01',36,7499,1565357627,2,'卫生间'),(4293,45,4,'51667910','00158d0001dd9acc_01',36,7365,1565358448,2,'卧室'),(4294,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565358447,1,'卧室'),(4295,45,4,'51667910','00158d0001dd87e6_01',36,2968,1565359443,1,'卫生间'),(4296,45,4,'51667910','00158d0001dd87e6_01',36,7481,1565359443,2,'卫生间'),(4297,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565360259,1,'卧室'),(4298,45,4,'51667910','00158d0001dd9acc_01',36,7340,1565360259,2,'卧室'),(4299,45,4,'51667910','00158d0001dd87e6_01',36,7432,1565361259,2,'卫生间'),(4300,45,4,'51667910','00158d0001dd87e6_01',36,2968,1565361259,1,'卫生间'),(4301,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565362074,1,'卧室'),(4302,45,4,'51667910','00158d0001dd9acc_01',36,7285,1565362074,2,'卧室'),(4303,45,4,'51667910','00158d0001dd87e6_01',36,2977,1565363074,1,'卫生间'),(4304,45,4,'51667910','00158d0001dd87e6_01',36,7377,1565363075,2,'卫生间'),(4305,45,4,'51667910','00158d0001dd9acc_01',36,7249,1565363885,2,'卧室'),(4306,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565363885,1,'卧室'),(4307,45,4,'51667910','00158d0001dd87e6_01',36,2977,1565364885,1,'卫生间'),(4308,45,4,'51667910','00158d0001dd87e6_01',36,7340,1565364886,2,'卫生间'),(4309,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565365695,1,'卧室'),(4310,45,4,'51667910','00158d0001dd9acc_01',36,7230,1565365696,2,'卧室'),(4311,45,4,'51667910','00158d0001dd87e6_01',36,2977,1565366697,1,'卫生间'),(4312,45,4,'51667910','00158d0001dd87e6_01',36,7316,1565366697,2,'卫生间'),(4313,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565367506,1,'卧室'),(4314,45,4,'51667910','00158d0001dd9acc_01',36,7200,1565367507,2,'卧室'),(4315,45,4,'51667910','00158d0001dd87e6_01',36,2977,1565368508,1,'卫生间'),(4316,45,4,'51667910','00158d0001dd87e6_01',36,7291,1565368508,2,'卫生间'),(4317,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565369317,1,'卧室'),(4318,45,4,'51667910','00158d0001dd9acc_01',36,7194,1565369317,2,'卧室'),(4319,45,4,'51667910','00158d0001dd87e6_01',36,2985,1565370319,1,'卫生间'),(4320,45,4,'51667910','00158d0001dd87e6_01',36,7279,1565370319,2,'卫生间'),(4321,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565371127,1,'卧室'),(4322,45,4,'51667910','00158d0001dd9acc_01',36,7194,1565371128,2,'卧室'),(4323,45,4,'51667910','00158d0001dd87e6_01',36,2985,1565372130,1,'卫生间'),(4324,45,4,'51667910','00158d0001dd87e6_01',36,7273,1565372131,2,'卫生间'),(4325,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565372938,1,'卧室'),(4326,45,4,'51667910','00158d0001dd9acc_01',36,7200,1565372938,2,'卧室'),(4327,45,4,'51667910','00158d0001dd87e6_01',36,2985,1565373941,1,'卫生间'),(4328,45,4,'51667910','00158d0001dd87e6_01',36,7285,1565373942,2,'卫生间'),(4329,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565374748,1,'卧室'),(4330,45,4,'51667910','00158d0001dd9acc_01',36,7200,1565374749,2,'卧室'),(4331,45,4,'51667910','00158d0001dd87e6_01',36,2985,1565375752,1,'卫生间'),(4332,45,4,'51667910','00158d0001dd87e6_01',36,7279,1565375752,2,'卫生间'),(4333,45,4,'51667910','00158d0001dd9acc_01',36,3011,1565376559,1,'卧室'),(4334,45,4,'51667910','00158d0001dd9acc_01',36,7200,1565376559,2,'卧室'),(4335,45,4,'51667910','00158d0001dd87e6_01',36,2994,1565377562,1,'卫生间'),(4336,45,4,'51667910','00158d0001dd87e6_01',36,7279,1565377563,2,'卫生间'),(4337,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565378369,1,'卧室'),(4338,45,4,'51667910','00158d0001dd9acc_01',36,7200,1565378370,2,'卧室'),(4339,45,4,'51667910','00158d0001dd87e6_01',36,7279,1565379373,2,'卫生间'),(4340,45,4,'51667910','00158d0001dd87e6_01',36,2994,1565379373,1,'卫生间'),(4341,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565380180,1,'卧室'),(4342,45,4,'51667910','00158d0001dd9acc_01',36,7200,1565380180,2,'卧室'),(4343,45,4,'51667910','00158d0001dd87e6_01',36,2994,1565381184,1,'卫生间'),(4344,45,4,'51667910','00158d0001dd87e6_01',36,7273,1565381184,2,'卫生间'),(4345,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565381991,1,'卧室'),(4346,45,4,'51667910','00158d0001dd9acc_01',36,7194,1565381991,2,'卧室'),(4347,45,4,'51667910','00158d0001dd87e6_01',36,2994,1565382995,1,'卫生间'),(4348,45,4,'51667910','00158d0001dd87e6_01',36,7267,1565382995,2,'卫生间'),(4349,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565383801,1,'卧室'),(4350,45,4,'51667910','00158d0001dd9acc_01',36,7194,1565383802,2,'卧室'),(4351,45,4,'51667910','00158d0001dd87e6_01',36,2994,1565384806,1,'卫生间'),(4352,45,4,'51667910','00158d0001dd87e6_01',36,7261,1565384806,2,'卫生间'),(4353,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565385612,1,'卧室'),(4354,45,4,'51667910','00158d0001dd9acc_01',36,7188,1565385613,2,'卧室'),(4355,45,4,'51667910','00158d0001dd87e6_01',36,3002,1565386617,1,'卫生间'),(4356,45,4,'51667910','00158d0001dd87e6_01',36,7261,1565386617,2,'卫生间'),(4357,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565387423,1,'卧室'),(4358,45,4,'51667910','00158d0001dd9acc_01',36,7163,1565387423,2,'卧室'),(4359,45,4,'51667910','00158d0001dd87e6_01',36,7249,1565388428,2,'卫生间'),(4360,45,4,'51667910','00158d0001dd87e6_01',36,3002,1565388428,1,'卫生间'),(4361,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565389234,1,'卧室'),(4362,45,4,'51667910','00158d0001dd9acc_01',36,7139,1565389234,2,'卧室'),(4363,45,4,'51667910','00158d0001dd87e6_01',36,3002,1565390239,1,'卫生间'),(4364,45,4,'51667910','00158d0001dd87e6_01',36,7243,1565390240,2,'卫生间'),(4365,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565391044,1,'卧室'),(4366,45,4,'51667910','00158d0001dd9acc_01',36,7139,1565391045,2,'卧室'),(4367,45,4,'51667910','00158d0001dd87e6_01',36,3002,1565392051,1,'卫生间'),(4368,45,4,'51667910','00158d0001dd87e6_01',36,7218,1565392051,2,'卫生间'),(4369,45,4,'51667910','00158d0001dd9acc_01',36,7139,1565392460,2,'卧室'),(4370,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565392460,1,'卧室'),(4371,45,4,'51667910','00158d0001dd87e6_01',36,7218,1565393866,2,'卫生间'),(4372,45,4,'51667910','00158d0001dd87e6_01',36,3002,1565393866,1,'卫生间'),(4373,45,4,'51667910','00158d0001dd9acc_01',36,7139,1565394274,2,'卧室'),(4374,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565394274,1,'卧室'),(4375,45,4,'51667910','00158d0001dd87e6_01',36,3002,1565395676,1,'卫生间'),(4376,45,4,'51667910','00158d0001dd87e6_01',36,7218,1565395676,2,'卫生间'),(4377,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565396084,1,'卧室'),(4378,45,4,'51667910','00158d0001dd9acc_01',36,7127,1565396084,2,'卧室'),(4379,45,4,'51667910','00158d0001dd87e6_01',36,3011,1565397486,1,'卫生间'),(4380,45,4,'51667910','00158d0001dd87e6_01',36,7224,1565397487,2,'卫生间'),(4381,45,4,'51667910','00158d0001dd9acc_01',36,3019,1565397893,1,'卧室'),(4382,45,4,'51667910','00158d0001dd9acc_01',36,7139,1565397893,2,'卧室'),(4383,45,4,'51667910','00158d0001dd87e6_01',36,3011,1565399297,1,'卫生间'),(4384,45,4,'51667910','00158d0001dd87e6_01',36,7212,1565399297,2,'卫生间'),(4385,45,4,'51667910','00158d0001dd9acc_01',36,7133,1565399703,2,'卧室'),(4386,45,4,'51667910','00158d0001dd9acc_01',36,3028,1565399702,1,'卧室'),(4387,45,4,'51667910','00158d0001dd87e6_01',36,3011,1565401107,1,'卫生间'),(4388,45,4,'51667910','00158d0001dd87e6_01',36,7194,1565401107,2,'卫生间'),(4389,45,4,'51667910','00158d0001dd9acc_01',36,3028,1565401512,1,'卧室'),(4390,45,4,'51667910','00158d0001dd9acc_01',36,7145,1565401512,2,'卧室'),(4391,45,4,'51667910','00158d0001dd87e6_01',36,3011,1565402917,1,'卫生间'),(4392,45,4,'51667910','00158d0001dd87e6_01',36,7194,1565402918,2,'卫生间'),(4393,45,4,'51667910','00158d0001dd9acc_01',36,3037,1565403322,1,'卧室'),(4394,45,4,'51667910','00158d0001dd9acc_01',36,7133,1565403322,2,'卧室'),(4395,45,4,'51667910','00158d0001dd87e6_01',36,3019,1565404727,1,'卫生间'),(4396,45,4,'51667910','00158d0001dd87e6_01',36,7163,1565404728,2,'卫生间'),(4397,45,4,'51667910','00158d0001dd9acc_01',36,7096,1565405132,2,'卧室'),(4398,45,4,'51667910','00158d0001dd9acc_01',36,3037,1565405131,1,'卧室'),(4399,45,4,'51667910','00158d0001dd87e6_01',36,3019,1565406538,1,'卫生间'),(4400,45,4,'51667910','00158d0001dd87e6_01',36,7127,1565406538,2,'卫生间'),(4401,45,4,'51667910','00158d0001dd9acc_01',36,3045,1565406941,1,'卧室'),(4402,45,4,'51667910','00158d0001dd9acc_01',36,7072,1565406941,2,'卧室'),(4403,45,4,'51667910','00158d0001dd87e6_01',36,3019,1565408348,1,'卫生间'),(4404,45,4,'51667910','00158d0001dd87e6_01',36,7084,1565408349,2,'卫生间'),(4405,45,4,'51667910','00158d0001dd9acc_01',36,3054,1565408751,1,'卧室'),(4406,45,4,'51667910','00158d0001dd9acc_01',36,7029,1565408751,2,'卧室'),(4407,45,4,'51667910','00158d0001dd87e6_01',36,3028,1565410159,1,'卫生间'),(4408,45,4,'51667910','00158d0001dd87e6_01',36,7047,1565410159,2,'卫生间'),(4409,45,4,'51667910','00158d0001dd9acc_01',36,3054,1565410560,1,'卧室'),(4410,45,4,'51667910','00158d0001dd9acc_01',36,6974,1565410561,2,'卧室'),(4411,45,4,'51667910','00158d0001dd87e6_01',36,3028,1565411969,1,'卫生间'),(4412,45,4,'51667910','00158d0001dd87e6_01',36,6986,1565411970,2,'卫生间'),(4413,45,4,'51667910','00158d0001dd9acc_01',36,6937,1565412371,2,'卧室'),(4414,45,4,'51667910','00158d0001dd9acc_01',36,3062,1565412370,1,'卧室'),(4415,45,4,'51667910','00158d0001dd87e6_01',36,3028,1565413780,1,'卫生间'),(4416,45,4,'51667910','00158d0001dd87e6_01',36,6962,1565413780,2,'卫生间'),(4417,45,4,'51667910','00158d0001dd9acc_01',36,3062,1565414180,1,'卧室'),(4418,45,4,'51667910','00158d0001dd9acc_01',36,6858,1565414180,2,'卧室'),(4419,45,4,'51667910','00158d0001dd87e6_01',36,3037,1565415590,1,'卫生间'),(4420,45,4,'51667910','00158d0001dd87e6_01',36,6864,1565415591,2,'卫生间'),(4421,45,4,'51667910','00158d0001dd9acc_01',36,6858,1565415990,2,'卧室'),(4422,45,4,'51667910','00158d0001dd9acc_01',36,3062,1565415989,1,'卧室'),(4423,45,4,'51667910','00158d0001dd87e6_01',36,3037,1565417401,1,'卫生间'),(4424,45,4,'51667910','00158d0001dd87e6_01',36,6803,1565417402,2,'卫生间'),(4425,45,4,'51667910','00158d0001dd9acc_01',36,3071,1565417799,1,'卧室'),(4426,45,4,'51667910','00158d0001dd9acc_01',36,6785,1565417799,2,'卧室'),(4427,45,4,'51667910','00158d0001dd87e6_01',36,6766,1565419213,2,'卫生间'),(4428,45,4,'51667910','00158d0001dd87e6_01',36,3045,1565419212,1,'卫生间'),(4429,45,4,'51667910','00158d0001dd9acc_01',36,6718,1565419609,2,'卧室'),(4430,45,4,'51667910','00158d0001dd9acc_01',36,3071,1565419609,1,'卧室'),(4431,45,4,'51667910','00158d0001dd87e6_01',36,6718,1565421023,2,'卫生间'),(4432,45,4,'51667910','00158d0001dd87e6_01',36,3045,1565421023,1,'卫生间'),(4433,45,4,'51667910','00158d0001dd9acc_01',36,3079,1565421418,1,'卧室'),(4434,45,4,'51667910','00158d0001dd9acc_01',36,6675,1565421418,2,'卧室'),(4435,45,4,'51667910','00158d0001dd87e6_01',36,3054,1565422833,1,'卫生间'),(4436,45,4,'51667910','00158d0001dd87e6_01',36,6748,1565422834,2,'卫生间'),(4437,45,4,'51667910','00158d0001dd9acc_01',36,6687,1565423228,2,'卧室'),(4438,45,4,'51667910','00158d0001dd9acc_01',36,3088,1565423227,1,'卧室'),(4439,45,4,'51667910','00158d0001dd87e6_01',36,6785,1565424649,2,'卫生间'),(4440,45,4,'51667910','00158d0001dd87e6_01',36,3054,1565424649,1,'卫生间'),(4441,45,4,'51667910','00158d0001dd9acc_01',36,3097,1565425037,1,'卧室'),(4442,45,4,'51667910','00158d0001dd9acc_01',36,6705,1565425037,2,'卧室'),(4443,45,4,'51667910','00158d0001dd87e6_01',36,3062,1565426460,1,'卫生间'),(4444,45,4,'51667910','00158d0001dd87e6_01',36,6870,1565426460,2,'卫生间'),(4445,45,4,'51667910','00158d0001dd9acc_01',36,3105,1565426850,1,'卧室'),(4446,45,4,'51667910','00158d0001dd9acc_01',36,6742,1565426851,2,'卧室'),(4447,45,4,'51667910','00158d0001dd87e6_01',36,3071,1565428270,1,'卫生间'),(4448,45,4,'51667910','00158d0001dd87e6_01',36,7261,1565428271,2,'卫生间'),(4449,45,4,'51667910','00158d0001dd9acc_01',36,3122,1565428659,1,'卧室'),(4450,45,4,'51667910','00158d0001dd9acc_01',36,7047,1565428660,2,'卧室'),(4451,13,1,'51668120','00158d0001dd88cf_01',36,3414,1565429762,1,'卫生间'),(4452,13,1,'51668120','00158d0001dd88cf_01',36,6620,1565429762,2,'卫生间'),(4453,13,1,'51668120','00158d0001de1a27_01',36,6644,1565429797,2,'卧室'),(4454,13,1,'51668120','00158d0001de1a27_01',36,3328,1565429797,1,'卧室'),(4455,45,4,'51667910','00158d0001dd87e6_01',36,3071,1565430081,1,'卫生间'),(4456,45,4,'51667910','00158d0001dd87e6_01',36,7572,1565430082,2,'卫生间'),(4457,45,4,'51667910','00158d0001dd9acc_01',36,3140,1565430468,1,'卧室'),(4458,45,4,'51667910','00158d0001dd9acc_01',36,7224,1565430469,2,'卧室'),(4459,13,1,'51668120','00158d0001dd88cf_01',36,3406,1565431575,1,'卫生间'),(4460,13,1,'51668120','00158d0001dd88cf_01',36,6650,1565431576,2,'卫生间'),(4461,13,1,'51668120','00158d0001de1a27_01',36,3328,1565431603,1,'卧室'),(4462,13,1,'51668120','00158d0001de1a27_01',36,6766,1565431603,2,'卧室'),(4463,45,4,'51667910','00158d0001dd87e6_01',36,3079,1565431892,1,'卫生间'),(4464,45,4,'51667910','00158d0001dd87e6_01',36,7651,1565431892,2,'卫生间'),(4465,45,4,'51667910','00158d0001dd9acc_01',36,3131,1565432277,1,'卧室'),(4466,45,4,'51667910','00158d0001dd9acc_01',36,7334,1565432278,2,'卧室'),(4467,13,1,'51668120','00158d0001dd88cf_01',36,3388,1565433389,1,'卫生间'),(4468,13,1,'51668120','00158d0001dd88cf_01',36,6486,1565433389,2,'卫生间'),(4469,13,1,'51668120','00158d0001de1a27_01',36,3320,1565433408,1,'卧室'),(4470,13,1,'51668120','00158d0001de1a27_01',36,6809,1565433409,2,'卧室'),(4471,45,4,'51667910','00158d0001dd87e6_01',36,3079,1565433703,1,'卫生间'),(4472,45,4,'51667910','00158d0001dd87e6_01',36,7670,1565433703,2,'卫生间'),(4473,45,4,'51667910','00158d0001dd9acc_01',36,3122,1565434086,1,'卧室'),(4474,45,4,'51667910','00158d0001dd9acc_01',36,7371,1565434086,2,'卧室');
/*!40000 ALTER TABLE `xx_device_humiture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_internal_coding`
--

DROP TABLE IF EXISTS `xx_device_internal_coding`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_internal_coding` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `device_internal_id` varchar(50) NOT NULL COMMENT '设备内部编号',
  `device_model_id` int(11) NOT NULL DEFAULT '0' COMMENT '设备型号ID ，即device_moel表中的ID',
  `device_uuid` int(11) NOT NULL DEFAULT '0' COMMENT '产家编码,UUID',
  `device_imei` varchar(100) NOT NULL COMMENT '产家编码 IMEI',
  `device_sn` varchar(100) NOT NULL COMMENT '产家编码 序列号',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '绑定时间或开通时间',
  `device_sim_number` varchar(50) NOT NULL COMMENT 'sim卡，部分设备会有',
  `device_sim_pay_period` int(11) NOT NULL DEFAULT '0' COMMENT 'SIM卡付费周期',
  `storage_record_id` int(11) NOT NULL DEFAULT '0' COMMENT '批量入库记录ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 COMMENT='设备内部编码表，入库时将设备SN或UUID与公司内部编码建立对应关系';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_internal_coding`
--

LOCK TABLES `xx_device_internal_coding` WRITE;
/*!40000 ALTER TABLE `xx_device_internal_coding` DISABLE KEYS */;
INSERT INTO `xx_device_internal_coding` VALUES (21,'1',31,1,'1','1',1558938177,1558938177,'1',1,52);
/*!40000 ALTER TABLE `xx_device_internal_coding` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_member_activity`
--

DROP TABLE IF EXISTS `xx_device_member_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_member_activity` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '长者活动ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '网关ID',
  `deviceuuid` varchar(100) NOT NULL DEFAULT '' COMMENT '设备ID',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1是打开或经过；2是关闭或离开',
  `datetimes` int(11) NOT NULL DEFAULT '0' COMMENT '设备采样时间',
  `location` varchar(50) NOT NULL DEFAULT '' COMMENT '设备安放位置',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13997 DEFAULT CHARSET=utf8 COMMENT='长者活动表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_member_activity`
--

LOCK TABLES `xx_device_member_activity` WRITE;
/*!40000 ALTER TABLE `xx_device_member_activity` DISABLE KEYS */;
INSERT INTO `xx_device_member_activity` VALUES (295,45,4,'51667910','00158d000292ae98_01',36,2,1564023284,'卧室门'),(296,45,4,'51667910','00158d000292ae98_01',36,2,1564023455,'卧室门'),(297,45,4,'51667910','00158d000292ae98_01',36,2,1564023491,'卧室门'),(298,45,4,'51667910','00158d00025da28b_01',36,2,1564023701,'卧室'),(299,45,4,'51667910','00158d000292ae98_01',36,2,1564023870,'卧室门'),(300,45,4,'51667910','00158d000292ae98_01',36,2,1564023871,'卧室门'),(301,45,4,'51667910','00158d000292ae98_01',36,2,1564023870,'卧室门'),(302,45,4,'51667910','00158d000292ae98_01',36,1,1564023875,'卧室门'),(303,45,4,'51667910','00158d000292ae98_01',36,1,1564024191,'卧室门'),(304,45,4,'51667910','00158d000292ae98_01',36,1,1564024577,'卧室门'),(305,45,4,'51667910','00158d000292ae98_01',36,2,1564024627,'卧室门'),(306,45,4,'51667910','00158d000292ae98_01',36,1,1564024732,'卧室门'),(307,45,4,'51667910','00158d00025da28b_01',36,2,1564024903,'卧室'),(308,45,4,'51667910','00158d0002926c89_01',36,1,1564025079,'卫生间门'),(309,45,4,'51667910','00158d0002926c89_01',36,1,1564025083,'卫生间门'),(310,45,4,'51667910','00158d00025da28b_01',36,1,1564025180,'卧室'),(311,45,4,'51667910','00158d00025da28b_01',36,1,1564025189,'卧室'),(312,45,4,'51667910','00158d00025da28b_01',36,1,1564025197,'卧室'),(313,45,4,'51667910','00158d000292ae98_01',36,2,1564025432,'卧室门'),(314,45,4,'51667910','00158d000292ae98_01',36,1,1564025433,'卧室门'),(315,45,4,'51667910','00158d00025da28b_01',36,2,1564026466,'卧室'),(316,45,4,'51667910','00158d00025da28b_01',36,2,1564026469,'卧室'),(317,45,4,'51667910','00158d00025da28b_01',36,2,1564026472,'卧室'),(318,45,4,'51667910','00158d00025da28b_01',36,2,1564026476,'卧室'),(319,45,4,'51667910','00158d00025da28b_01',36,2,1564027680,'卧室'),(320,45,4,'51667910','00158d000292ae98_01',36,2,1564028502,'卧室门'),(321,45,4,'51667910','00158d00025da28b_01',36,2,1564028883,'卧室'),(322,45,4,'51667910','00158d000292ae98_01',36,2,1564029703,'卧室门'),(323,45,4,'51667910','00158d00025da28b_01',36,2,1564030085,'卧室'),(324,45,4,'51667910','00158d000292ae98_01',36,2,1564030905,'卧室门'),(325,45,4,'51667910','00158d00025da28b_01',36,2,1564031287,'卧室'),(326,45,4,'51667910','00158d000292ae98_01',36,2,1564032106,'卧室门'),(327,45,4,'51667910','00158d00025da28b_01',36,2,1564032489,'卧室'),(328,45,4,'51667910','00158d000292ae98_01',36,2,1564033308,'卧室门'),(329,45,4,'51667910','00158d00025da28b_01',36,2,1564033692,'卧室'),(330,45,4,'51667910','00158d000292ae98_01',36,1,1564033876,'卧室门'),(331,45,4,'51667910','00158d00025da28b_01',36,2,1564034894,'卧室'),(332,45,4,'51667910','00158d0002926c89_01',36,2,1564035900,'卫生间门'),(333,45,4,'51667910','00158d000292ae98_01',36,1,1564035902,'卧室门'),(334,45,4,'51667910','00158d000292ae98_01',36,1,1564035903,'卧室门'),(335,45,4,'51667910','00158d0002926c89_01',36,2,1564035907,'卫生间门'),(336,45,4,'51667910','00158d00025da28b_01',36,2,1564036096,'卧室'),(337,45,4,'51667910','00158d000292ae98_01',36,2,1564037106,'卧室门'),(338,45,4,'51667910','00158d0002926c89_01',36,2,1564037110,'卫生间门'),(339,45,4,'51667910','00158d00025da28b_01',36,2,1564037298,'卧室'),(340,45,4,'51667910','00158d000292ae98_01',36,2,1564038308,'卧室门'),(341,45,4,'51667910','00158d0002926c89_01',36,2,1564038312,'卫生间门'),(342,45,4,'51667910','00158d0002926c89_01',36,1,1564038452,'卫生间门'),(343,45,4,'51667910','00158d00025da28b_01',36,2,1564038501,'卧室'),(344,45,4,'51667910','00158d0002926c89_01',36,2,1564039653,'卫生间门'),(345,45,4,'51667910','00158d00025da28b_01',36,2,1564039707,'卧室'),(346,45,4,'51667910','00158d0002926c89_01',36,2,1564040855,'卫生间门'),(347,45,4,'51667910','00158d00025da28b_01',36,2,1564040912,'卧室'),(348,45,4,'51667910','00158d0002926c89_01',36,2,1564042060,'卫生间门'),(349,45,4,'51667910','00158d0002926c89_01',36,2,1564042252,'卫生间门'),(350,45,4,'51667910','00158d0002926c89_01',36,2,1564042254,'卫生间门'),(351,45,4,'51667910','00158d0002926c89_01',36,1,1564042255,'卫生间门'),(352,45,4,'51667910','00158d0002926c89_01',36,2,1564042258,'卫生间门'),(353,45,4,'51667910','00158d00025da28b_01',36,2,1564043334,'卧室'),(354,45,4,'51667910','00158d00025da28b_01',36,2,1564043334,'卧室'),(355,45,4,'51667910','00158d000292ae98_01',36,1,1564043890,'卧室门'),(356,45,4,'51667910','00158d00025da28b_01',36,2,1564044539,'卧室'),(357,45,4,'51667910','00158d0002926c89_01',36,2,1564044693,'卫生间门'),(358,45,4,'51667910','00158d000292ae98_01',36,2,1564045094,'卧室门'),(359,45,4,'51667910','00158d000292ae98_01',36,1,1564045690,'卧室门'),(360,45,4,'51667910','00158d00025da28b_01',36,2,1564045741,'卧室'),(361,45,4,'51667910','00158d0002926c89_01',36,2,1564045895,'卫生间门'),(362,45,4,'51667910','00158d000292ae98_01',36,1,1564046220,'卧室门'),(363,45,4,'51667910','00158d00025da28b_01',36,2,1564046943,'卧室'),(364,45,4,'51667910','00158d0002926c89_01',36,2,1564047097,'卫生间门'),(365,45,4,'51667910','00158d000292ae98_01',36,2,1564047424,'卧室门'),(366,45,4,'51667910','00158d00025da28b_01',36,2,1564048145,'卧室'),(367,45,4,'51667910','00158d0002926c89_01',36,2,1564048299,'卫生间门'),(368,45,4,'51667910','00158d000292ae98_01',36,2,1564048626,'卧室门'),(369,45,4,'51667910','00158d00025da28b_01',36,2,1564049347,'卧室'),(370,45,4,'51667910','00158d0002926c89_01',36,2,1564049501,'卫生间门'),(371,45,4,'51667910','00158d000292ae98_01',36,2,1564049827,'卧室门'),(372,45,4,'51667910','00158d00025da28b_01',36,2,1564050549,'卧室'),(373,45,4,'51667910','00158d0002926c89_01',36,2,1564050704,'卫生间门'),(374,45,4,'51667910','00158d000292ae98_01',36,2,1564051029,'卧室门'),(375,45,4,'51667910','00158d00025da28b_01',36,2,1564051751,'卧室'),(376,45,4,'51667910','00158d0002926c89_01',36,2,1564051906,'卫生间门'),(377,45,4,'51667910','00158d000292ae98_01',36,2,1564052231,'卧室门'),(378,45,4,'51667910','00158d00025da28b_01',36,2,1564052954,'卧室'),(379,45,4,'51667910','00158d0002926c89_01',36,2,1564053108,'卫生间门'),(380,45,4,'51667910','00158d000292ae98_01',36,2,1564053432,'卧室门'),(381,45,4,'51667910','00158d00025da28b_01',36,2,1564054157,'卧室'),(382,45,4,'51667910','00158d0002926c89_01',36,2,1564054310,'卫生间门'),(383,45,4,'51667910','00158d000292ae98_01',36,2,1564054634,'卧室门'),(384,45,4,'51667910','00158d00025da28b_01',36,2,1564055359,'卧室'),(385,45,4,'51667910','00158d0002926c89_01',36,2,1564055512,'卫生间门'),(386,45,4,'51667910','00158d000292ae98_01',36,2,1564055836,'卧室门'),(387,45,4,'51667910','00158d00025da28b_01',36,2,1564056562,'卧室'),(388,45,4,'51667910','00158d0002926c89_01',36,2,1564056714,'卫生间门'),(389,45,4,'51667910','00158d000292ae98_01',36,2,1564057037,'卧室门'),(390,45,4,'51667910','00158d00025da28b_01',36,2,1564057765,'卧室'),(391,45,4,'51667910','00158d0002926c89_01',36,2,1564057916,'卫生间门'),(392,45,4,'51667910','00158d000292ae98_01',36,2,1564058239,'卧室门'),(393,45,4,'51667910','00158d00025da28b_01',36,2,1564058968,'卧室'),(394,45,4,'51667910','00158d0002926c89_01',36,2,1564059119,'卫生间门'),(395,45,4,'51667910','00158d000292ae98_01',36,2,1564059441,'卧室门'),(396,45,4,'51667910','00158d00025da28b_01',36,2,1564060171,'卧室'),(397,45,4,'51667910','00158d0002926c89_01',36,2,1564060321,'卫生间门'),(398,45,4,'51667910','00158d000292ae98_01',36,2,1564060643,'卧室门'),(399,45,4,'51667910','00158d00025da28b_01',36,2,1564061374,'卧室'),(400,45,4,'51667910','00158d0002926c89_01',36,2,1564061523,'卫生间门'),(401,45,4,'51667910','00158d000292ae98_01',36,2,1564061845,'卧室门'),(402,45,4,'51667910','00158d00025da28b_01',36,2,1564062581,'卧室'),(403,45,4,'51667910','00158d0002926c89_01',36,2,1564062726,'卫生间门'),(404,45,4,'51667910','00158d000292ae98_01',36,2,1564063046,'卧室门'),(405,45,4,'51667910','00158d00025da28b_01',36,2,1564063785,'卧室'),(406,45,4,'51667910','00158d0002926c89_01',36,2,1564063928,'卫生间门'),(407,45,4,'51667910','00158d000292ae98_01',36,2,1564064248,'卧室门'),(408,45,4,'51667910','00158d00025da28b_01',36,2,1564064990,'卧室'),(409,45,4,'51667910','00158d0002926c89_01',36,2,1564065131,'卫生间门'),(410,45,4,'51667910','00158d000292ae98_01',36,2,1564065450,'卧室门'),(411,45,4,'51667910','00158d00025da28b_01',36,2,1564066194,'卧室'),(412,45,4,'51667910','00158d0002926c89_01',36,2,1564066333,'卫生间门'),(413,45,4,'51667910','00158d000292ae98_01',36,2,1564066652,'卧室门'),(414,45,4,'51667910','00158d00025da28b_01',36,2,1564067398,'卧室'),(415,45,4,'51667910','00158d0002926c89_01',36,2,1564067535,'卫生间门'),(416,45,4,'51667910','00158d000292ae98_01',36,2,1564067853,'卧室门'),(417,45,4,'51667910','00158d00025da28b_01',36,2,1564068602,'卧室'),(418,45,4,'51667910','00158d0002926c89_01',36,2,1564068738,'卫生间门'),(419,45,4,'51667910','00158d000292ae98_01',36,2,1564069055,'卧室门'),(420,45,4,'51667910','00158d00025da28b_01',36,2,1564069806,'卧室'),(421,45,4,'51667910','00158d0002926c89_01',36,2,1564069940,'卫生间门'),(422,45,4,'51667910','00158d000292ae98_01',36,2,1564070257,'卧室门'),(423,45,4,'51667910','00158d00025da28b_01',36,2,1564071011,'卧室'),(424,45,4,'51667910','00158d0002926c89_01',36,2,1564071143,'卫生间门'),(425,45,4,'51667910','00158d000292ae98_01',36,2,1564071459,'卧室门'),(426,45,4,'51667910','00158d00025da28b_01',36,2,1564072215,'卧室'),(427,45,4,'51667910','00158d0002926c89_01',36,2,1564072345,'卫生间门'),(428,45,4,'51667910','00158d000292ae98_01',36,2,1564072660,'卧室门'),(429,45,4,'51667910','00158d00025da28b_01',36,2,1564073419,'卧室'),(430,45,4,'51667910','00158d0002926c89_01',36,2,1564073547,'卫生间门'),(431,45,4,'51667910','00158d000292ae98_01',36,2,1564073862,'卧室门'),(432,45,4,'51667910','00158d00025da28b_01',36,2,1564074624,'卧室'),(433,45,4,'51667910','00158d0002926c89_01',36,2,1564074755,'卫生间门'),(434,45,4,'51667910','00158d000292ae98_01',36,2,1564075064,'卧室门'),(435,45,4,'51667910','00158d00025da28b_01',36,2,1564075828,'卧室'),(436,45,4,'51667910','00158d0002926c89_01',36,2,1564075958,'卫生间门'),(437,45,4,'51667910','00158d000292ae98_01',36,2,1564076266,'卧室门'),(438,45,4,'51667910','00158d00025da28b_01',36,2,1564077032,'卧室'),(439,45,4,'51667910','00158d0002926c89_01',36,2,1564077162,'卫生间门'),(440,45,4,'51667910','00158d000292ae98_01',36,2,1564077468,'卧室门'),(441,45,4,'51667910','00158d00025da28b_01',36,2,1564078236,'卧室'),(442,45,4,'51667910','00158d0002926c89_01',36,2,1564078366,'卫生间门'),(443,45,4,'51667910','00158d000292ae98_01',36,2,1564078670,'卧室门'),(444,45,4,'51667910','00158d00025da28b_01',36,2,1564079441,'卧室'),(445,45,4,'51667910','00158d0002926c89_01',36,2,1564079569,'卫生间门'),(446,45,4,'51667910','00158d000292ae98_01',36,2,1564079877,'卧室门'),(447,45,4,'51667910','00158d00025da28b_01',36,2,1564080645,'卧室'),(448,45,4,'51667910','00158d0002926c89_01',36,2,1564080773,'卫生间门'),(449,45,4,'51667910','00158d000292ae98_01',36,2,1564081081,'卧室门'),(450,45,4,'51667910','00158d00025da28b_01',36,2,1564081849,'卧室'),(451,45,4,'51667910','00158d0002926c89_01',36,2,1564081977,'卫生间门'),(452,45,4,'51667910','00158d000292ae98_01',36,2,1564082285,'卧室门'),(453,45,4,'51667910','00158d00025da28b_01',36,2,1564083054,'卧室'),(454,45,4,'51667910','00158d0002926c89_01',36,2,1564083180,'卫生间门'),(455,45,4,'51667910','00158d000292ae98_01',36,2,1564083489,'卧室门'),(456,45,4,'51667910','00158d00025da28b_01',36,2,1564084258,'卧室'),(457,45,4,'51667910','00158d0002926c89_01',36,2,1564084384,'卫生间门'),(458,45,4,'51667910','00158d000292ae98_01',36,2,1564084694,'卧室门'),(459,45,4,'51667910','00158d00025da28b_01',36,2,1564085462,'卧室'),(460,45,4,'51667910','00158d0002926c89_01',36,2,1564085588,'卫生间门'),(461,45,4,'51667910','00158d000292ae98_01',36,2,1564085898,'卧室门'),(462,45,4,'51667910','00158d00025da28b_01',36,2,1564086667,'卧室'),(463,45,4,'51667910','00158d0002926c89_01',36,2,1564086791,'卫生间门'),(464,45,4,'51667910','00158d000292ae98_01',36,2,1564087102,'卧室门'),(465,45,4,'51667910','00158d00025da28b_01',36,2,1564087871,'卧室'),(466,45,4,'51667910','00158d0002926c89_01',36,2,1564087995,'卫生间门'),(467,45,4,'51667910','00158d000292ae98_01',36,2,1564088306,'卧室门'),(468,45,4,'51667910','00158d00025da28b_01',36,2,1564089075,'卧室'),(469,45,4,'51667910','00158d0002926c89_01',36,2,1564089199,'卫生间门'),(470,45,4,'51667910','00158d000292ae98_01',36,2,1564089510,'卧室门'),(471,45,4,'51667910','00158d00025da28b_01',36,2,1564090280,'卧室'),(472,45,4,'51667910','00158d0002926c89_01',36,2,1564090402,'卫生间门'),(473,45,4,'51667910','00158d000292ae98_01',36,2,1564090714,'卧室门'),(474,45,4,'51667910','00158d00025da28b_01',36,2,1564091484,'卧室'),(475,45,4,'51667910','00158d0002926c89_01',36,2,1564091606,'卫生间门'),(476,45,4,'51667910','00158d000292ae98_01',36,2,1564091918,'卧室门'),(477,45,4,'51667910','00158d00025da28b_01',36,2,1564092688,'卧室'),(478,45,4,'51667910','00158d0002926c89_01',36,2,1564092810,'卫生间门'),(479,45,4,'51667910','00158d000292ae98_01',36,2,1564093122,'卧室门'),(480,45,4,'51667910','00158d00025da28b_01',36,2,1564093893,'卧室'),(481,45,4,'51667910','00158d0002926c89_01',36,2,1564094014,'卫生间门'),(482,45,4,'51667910','00158d000292ae98_01',36,2,1564094326,'卧室门'),(483,45,4,'51667910','00158d00025da28b_01',36,2,1564095097,'卧室'),(484,45,4,'51667910','00158d0002926c89_01',36,2,1564095217,'卫生间门'),(485,45,4,'51667910','00158d000292ae98_01',36,2,1564095531,'卧室门'),(486,45,4,'51667910','00158d00025da28b_01',36,2,1564096301,'卧室'),(487,45,4,'51667910','00158d0002926c89_01',36,2,1564096421,'卫生间门'),(488,45,4,'51667910','00158d000292ae98_01',36,2,1564096735,'卧室门'),(489,45,4,'51667910','00158d00025da28b_01',36,2,1564097506,'卧室'),(490,45,4,'51667910','00158d0002926c89_01',36,2,1564097625,'卫生间门'),(491,45,4,'51667910','00158d000292ae98_01',36,2,1564097938,'卧室门'),(492,45,4,'51667910','00158d00025da28b_01',36,2,1564098710,'卧室'),(493,45,4,'51667910','00158d0002926c89_01',36,2,1564098828,'卫生间门'),(494,45,4,'51667910','00158d000292ae98_01',36,2,1564099143,'卧室门'),(495,45,4,'51667910','00158d00025da28b_01',36,2,1564099914,'卧室'),(496,45,4,'51667910','00158d0002926c89_01',36,2,1564100032,'卫生间门'),(497,45,4,'51667910','00158d000292ae98_01',36,2,1564100347,'卧室门'),(498,45,4,'51667910','00158d00025da28b_01',36,2,1564101119,'卧室'),(499,45,4,'51667910','00158d0002926c89_01',36,2,1564101236,'卫生间门'),(500,45,4,'51667910','00158d000292ae98_01',36,2,1564101551,'卧室门'),(501,45,4,'51667910','00158d00025da28b_01',36,2,1564102323,'卧室'),(502,45,4,'51667910','00158d0002926c89_01',36,2,1564102439,'卫生间门'),(503,45,4,'51667910','00158d000292ae98_01',36,2,1564102755,'卧室门'),(504,45,4,'51667910','00158d000292ae98_01',36,1,1564103079,'卧室门'),(505,45,4,'51667910','00158d00025da28b_01',36,2,1564103528,'卧室'),(506,45,4,'51667910','00158d0002926c89_01',36,2,1564103643,'卫生间门'),(507,45,4,'51667910','00158d00025da28b_01',36,1,1564103726,'卧室'),(508,45,4,'51667910','00158d00025da28b_01',36,1,1564103734,'卧室'),(509,45,4,'51667910','00158d00025da28b_01',36,1,1564103747,'卧室'),(510,45,4,'51667910','00158d000292ae98_01',36,1,1564103763,'卧室门'),(511,45,4,'51667910','00158d0002926c89_01',36,1,1564103765,'卫生间门'),(512,45,4,'51667910','00158d0002926c89_01',36,1,1564103773,'卫生间门'),(513,45,4,'51667910','00158d00025da28b_01',36,1,1564103977,'卧室'),(514,45,4,'51667910','00158d00025da28b_01',36,2,1564104037,'卧室'),(515,45,4,'51667910','00158d00025da28b_01',36,1,1564104075,'卧室'),(516,45,4,'51667910','00158d00025da28b_01',36,1,1564104084,'卧室'),(517,45,4,'51667910','00158d00025da28b_01',36,1,1564104108,'卧室'),(518,45,4,'51667910','00158d00025da28b_01',36,1,1564104145,'卧室'),(519,45,4,'51667910','00158d00025da28b_01',36,1,1564104153,'卧室'),(520,45,4,'51667910','00158d00025da28b_01',36,1,1564104164,'卧室'),(521,45,4,'51667910','00158d00025da28b_01',36,1,1564104178,'卧室'),(522,45,4,'51667910','00158d00025da28b_01',36,1,1564104225,'卧室'),(523,45,4,'51667910','00158d00025da28b_01',36,1,1564104234,'卧室'),(524,45,4,'51667910','00158d00025da28b_01',36,1,1564104289,'卧室'),(525,45,4,'51667910','00158d00025da28b_01',36,1,1564104330,'卧室'),(526,45,4,'51667910','00158d00025da28b_01',36,2,1564104390,'卧室'),(527,45,4,'51667910','00158d00025da28b_01',36,1,1564104412,'卧室'),(528,45,4,'51667910','00158d00025da28b_01',36,2,1564104472,'卧室'),(529,45,4,'51667910','00158d00025da28b_01',36,1,1564104480,'卧室'),(530,45,4,'51667910','00158d00025da28b_01',36,2,1564104540,'卧室'),(531,45,4,'51667910','00158d00025da28b_01',36,1,1564104543,'卧室'),(532,45,4,'51667910','00158d00025da28b_01',36,1,1564104576,'卧室'),(533,45,4,'51667910','00158d00025da28b_01',36,2,1564104637,'卧室'),(534,45,4,'51667910','00158d00025da28b_01',36,1,1564104640,'卧室'),(535,45,4,'51667910','00158d00025da28b_01',36,1,1564104674,'卧室'),(536,45,4,'51667910','00158d00025da28b_01',36,1,1564104683,'卧室'),(537,45,4,'51667910','00158d00025da28b_01',36,1,1564104695,'卧室'),(538,45,4,'51667910','00158d00025da28b_01',36,1,1564104707,'卧室'),(539,45,4,'51667910','00158d00025da28b_01',36,1,1564104722,'卧室'),(540,45,4,'51667910','00158d00025da28b_01',36,1,1564104749,'卧室'),(541,45,4,'51667910','00158d00025da28b_01',36,1,1564104771,'卧室'),(542,45,4,'51667910','00158d00025da28b_01',36,1,1564104800,'卧室'),(543,45,4,'51667910','00158d00025da28b_01',36,1,1564104825,'卧室'),(544,45,4,'51667910','00158d00025da28b_01',36,1,1564104836,'卧室'),(545,45,4,'51667910','00158d00025da28b_01',36,1,1564104863,'卧室'),(546,45,4,'51667910','00158d00025da28b_01',36,1,1564104878,'卧室'),(547,45,4,'51667910','00158d00025da28b_01',36,1,1564104886,'卧室'),(548,45,4,'51667910','00158d00025da28b_01',36,1,1564104894,'卧室'),(549,45,4,'51667910','00158d000292ae98_01',36,1,1564104899,'卧室门'),(550,45,4,'51667910','00158d00025da28b_01',36,1,1564104943,'卧室'),(551,45,4,'51667910','00158d00025da28b_01',36,1,1564104952,'卧室'),(552,45,4,'51667910','00158d00025da28b_01',36,1,1564104988,'卧室'),(553,45,4,'51667910','00158d000292ae98_01',36,2,1564104990,'卧室门'),(554,45,4,'51667910','00158d000292ae98_01',36,1,1564104991,'卧室门'),(555,45,4,'51667910','00158d000292ae98_01',36,2,1564104992,'卧室门'),(556,45,4,'51667910','00158d000292ae98_01',36,1,1564104993,'卧室门'),(557,45,4,'51667910','00158d00025da28b_01',36,1,1564104998,'卧室'),(558,45,4,'51667910','00158d000292ae98_01',36,1,1564105017,'卧室门'),(559,45,4,'51667910','00158d000292ae98_01',36,1,1564105019,'卧室门'),(560,45,4,'51667910','00158d000292ae98_01',36,1,1564105019,'卧室门'),(561,45,4,'51667910','00158d000292ae98_01',36,1,1564105020,'卧室门'),(562,45,4,'51667910','00158d000292ae98_01',36,1,1564105021,'卧室门'),(563,45,4,'51667910','00158d000292ae98_01',36,1,1564105021,'卧室门'),(564,45,4,'51667910','00158d000292ae98_01',36,1,1564105023,'卧室门'),(565,45,4,'51667910','00158d00025da28b_01',36,1,1564105047,'卧室'),(566,45,4,'51667910','00158d00025da28b_01',36,1,1564105055,'卧室'),(567,45,4,'51667910','00158d000292ae98_01',36,1,1564105060,'卧室门'),(568,45,4,'51667910','00158d000292ae98_01',36,2,1564105061,'卧室门'),(569,45,4,'51667910','00158d000292ae98_01',36,1,1564105072,'卧室门'),(570,45,4,'51667910','00158d000292ae98_01',36,2,1564105073,'卧室门'),(571,45,4,'51667910','00158d0002926c89_01',36,2,1564105078,'卫生间门'),(572,45,4,'51667910','00158d00025da28b_01',36,1,1564105086,'卧室'),(573,45,4,'51667910','00158d00025da28b_01',36,1,1564105109,'卧室'),(574,45,4,'51667910','00158d00025da28b_01',36,1,1564105118,'卧室'),(575,45,4,'51667910','00158d00025da28b_01',36,1,1564105131,'卧室'),(576,45,4,'51667910','00158d0002926c89_01',36,1,1564105132,'卫生间门'),(577,45,4,'51667910','00158d00025da28b_01',36,1,1564105149,'卧室'),(578,45,4,'51667910','00158d0002926c89_01',36,1,1564105160,'卫生间门'),(579,45,4,'51667910','00158d0002926c89_01',36,1,1564105181,'卫生间门'),(580,45,4,'51667910','00158d00025da28b_01',36,2,1564105209,'卧室'),(581,45,4,'51667910','00158d00025da28b_01',36,1,1564105210,'卧室'),(582,45,4,'51667910','00158d00025da28b_01',36,1,1564105218,'卧室'),(583,45,4,'51667910','00158d00025da28b_01',36,1,1564105245,'卧室'),(584,45,4,'51667910','00158d0002926c89_01',36,1,1564105262,'卫生间门'),(585,45,4,'51667910','00158d0002926c89_01',36,1,1564105282,'卫生间门'),(586,45,4,'51667910','00158d00025da28b_01',36,2,1564105306,'卧室'),(587,45,4,'51667910','00158d0002926c89_01',36,2,1564105309,'卫生间门'),(588,45,4,'51667910','00158d0002926c89_01',36,1,1564105311,'卫生间门'),(589,45,4,'51667910','00158d0002926c89_01',36,1,1564105313,'卫生间门'),(590,45,4,'51667910','00158d0002926c89_01',36,2,1564105313,'卫生间门'),(591,45,4,'51667910','00158d0002926c89_01',36,2,1564105313,'卫生间门'),(592,45,4,'51667910','00158d0002926c89_01',36,1,1564105314,'卫生间门'),(593,45,4,'51667910','00158d0002926c89_01',36,1,1564105338,'卫生间门'),(594,45,4,'51667910','00158d0002926c89_01',36,2,1564105372,'卫生间门'),(595,45,4,'51667910','00158d0002926c89_01',36,1,1564105374,'卫生间门'),(596,45,4,'51667910','00158d0002926c89_01',36,1,1564105396,'卫生间门'),(597,45,4,'51667910','00158d0002926c89_01',36,2,1564105396,'卫生间门'),(598,45,4,'51667910','00158d0002926c89_01',36,1,1564105395,'卫生间门'),(599,45,4,'51667910','00158d0002926c89_01',36,1,1564105404,'卫生间门'),(600,45,4,'51667910','00158d0002926c89_01',36,2,1564105405,'卫生间门'),(601,45,4,'51667910','00158d0002926c89_01',36,1,1564105413,'卫生间门'),(602,45,4,'51667910','00158d0002926c89_01',36,2,1564105462,'卫生间门'),(603,45,4,'51667910','00158d0002926c89_01',36,1,1564105463,'卫生间门'),(604,45,4,'51667910','00158d00025da28b_01',36,1,1564105488,'卧室'),(605,45,4,'51667910','00158d00025da28b_01',36,1,1564105496,'卧室'),(606,45,4,'51667910','00158d000292ae98_01',36,1,1564105496,'卧室门'),(607,45,4,'51667910','00158d00025da28b_01',36,2,1564105556,'卧室'),(608,45,4,'51667910','00158d00025da28b_01',36,1,1564105635,'卧室'),(609,45,4,'51667910','00158d00025da28b_01',36,1,1564105650,'卧室'),(610,45,4,'51667910','00158d00025da28b_01',36,2,1564105711,'卧室'),(611,45,4,'51667910','00158d00025da28b_01',36,1,1564105711,'卧室'),(612,45,4,'51667910','00158d00025da28b_01',36,1,1564105731,'卧室'),(613,45,4,'51667910','00158d00025da28b_01',36,1,1564105743,'卧室'),(614,45,4,'51667910','00158d00025da28b_01',36,1,1564105769,'卧室'),(615,45,4,'51667910','00158d00025da28b_01',36,1,1564105823,'卧室'),(616,45,4,'51667910','00158d00025da28b_01',36,1,1564105835,'卧室'),(617,45,4,'51667910','00158d00025da28b_01',36,2,1564105895,'卧室'),(618,45,4,'51667910','00158d00025da28b_01',36,1,1564106077,'卧室'),(619,45,4,'51667910','00158d00025da28b_01',36,1,1564106102,'卧室'),(620,45,4,'51667910','00158d0002926c89_01',36,2,1564106115,'卫生间门'),(621,45,4,'51667910','00158d00025da28b_01',36,1,1564106120,'卧室'),(622,45,4,'51667910','00158d00025da28b_01',36,1,1564106128,'卧室'),(623,45,4,'51667910','00158d00025da28b_01',36,1,1564106137,'卧室'),(624,45,4,'51667910','00158d00025da28b_01',36,1,1564106147,'卧室'),(625,45,4,'51667910','00158d00025da28b_01',36,1,1564106155,'卧室'),(626,45,4,'51667910','00158d00025da28b_01',36,1,1564106163,'卧室'),(627,45,4,'51667910','00158d00025da28b_01',36,1,1564106182,'卧室'),(628,45,4,'51667910','00158d00025da28b_01',36,1,1564106181,'卧室'),(629,45,4,'51667910','00158d00025da28b_01',36,1,1564106183,'卧室'),(630,45,4,'51667910','00158d00025da28b_01',36,1,1564106189,'卧室'),(631,45,4,'51667910','00158d00025da28b_01',36,1,1564106190,'卧室'),(632,45,4,'51667910','00158d00025da28b_01',36,1,1564106190,'卧室'),(633,45,4,'51667910','00158d00025da28b_01',36,1,1564106192,'卧室'),(634,45,4,'51667910','00158d00025da28b_01',36,1,1564106202,'卧室'),(635,45,4,'51667910','00158d00025da28b_01',36,1,1564106203,'卧室'),(636,45,4,'51667910','00158d00025da28b_01',36,1,1564106203,'卧室'),(637,45,4,'51667910','00158d00025da28b_01',36,1,1564106204,'卧室'),(638,45,4,'51667910','00158d00025da28b_01',36,1,1564106213,'卧室'),(639,45,4,'51667910','00158d00025da28b_01',36,1,1564106214,'卧室'),(640,45,4,'51667910','00158d00025da28b_01',36,1,1564106214,'卧室'),(641,45,4,'51667910','00158d00025da28b_01',36,1,1564106215,'卧室'),(642,45,4,'51667910','00158d00025da28b_01',36,1,1564106225,'卧室'),(643,45,4,'51667910','00158d00025da28b_01',36,1,1564106227,'卧室'),(644,45,4,'51667910','00158d00025da28b_01',36,1,1564106226,'卧室'),(645,45,4,'51667910','00158d00025da28b_01',36,1,1564106228,'卧室'),(646,45,4,'51667910','00158d00025da28b_01',36,1,1564106237,'卧室'),(647,45,4,'51667910','00158d00025da28b_01',36,1,1564106238,'卧室'),(648,45,4,'51667910','00158d00025da28b_01',36,1,1564106238,'卧室'),(649,45,4,'51667910','00158d00025da28b_01',36,1,1564106239,'卧室'),(650,45,4,'51667910','00158d00025da28b_01',36,1,1564106246,'卧室'),(651,45,4,'51667910','00158d00025da28b_01',36,1,1564106247,'卧室'),(652,45,4,'51667910','00158d00025da28b_01',36,1,1564106248,'卧室'),(653,45,4,'51667910','00158d00025da28b_01',36,1,1564106248,'卧室'),(654,45,4,'51667910','00158d00025da28b_01',36,1,1564106254,'卧室'),(655,45,4,'51667910','00158d00025da28b_01',36,1,1564106255,'卧室'),(656,45,4,'51667910','00158d00025da28b_01',36,1,1564106256,'卧室'),(657,45,4,'51667910','00158d00025da28b_01',36,1,1564106256,'卧室'),(658,45,4,'51667910','00158d00025da28b_01',36,1,1564106269,'卧室'),(659,45,4,'51667910','00158d00025da28b_01',36,1,1564106270,'卧室'),(660,45,4,'51667910','00158d00025da28b_01',36,1,1564106271,'卧室'),(661,45,4,'51667910','00158d00025da28b_01',36,1,1564106272,'卧室'),(662,45,4,'51667910','00158d00025da28b_01',36,1,1564106278,'卧室'),(663,45,4,'51667910','00158d00025da28b_01',36,1,1564106279,'卧室'),(664,45,4,'51667910','00158d00025da28b_01',36,1,1564106280,'卧室'),(665,45,4,'51667910','00158d00025da28b_01',36,1,1564106281,'卧室'),(666,45,4,'51667910','00158d00025da28b_01',36,2,1564106339,'卧室'),(667,45,4,'51667910','00158d00025da28b_01',36,2,1564106340,'卧室'),(668,45,4,'51667910','00158d00025da28b_01',36,2,1564106341,'卧室'),(669,45,4,'51667910','00158d00025da28b_01',36,2,1564106340,'卧室'),(670,45,4,'51667910','00158d000292ae98_01',36,2,1564106700,'卧室门'),(671,45,4,'51667910','00158d00025da28b_01',36,1,1564106701,'卧室'),(672,45,4,'51667910','00158d00025da28b_01',36,1,1564106702,'卧室'),(673,45,4,'51667910','00158d00025da28b_01',36,1,1564106702,'卧室'),(674,45,4,'51667910','00158d00025da28b_01',36,1,1564106703,'卧室'),(675,45,4,'51667910','00158d00025da28b_01',36,1,1564106711,'卧室'),(676,45,4,'51667910','00158d00025da28b_01',36,1,1564106710,'卧室'),(677,45,4,'51667910','00158d00025da28b_01',36,1,1564106712,'卧室'),(678,45,4,'51667910','00158d00025da28b_01',36,1,1564106712,'卧室'),(679,45,4,'51667910','00158d00025da28b_01',36,1,1564106719,'卧室'),(680,45,4,'51667910','00158d00025da28b_01',36,1,1564106720,'卧室'),(681,45,4,'51667910','00158d00025da28b_01',36,1,1564106720,'卧室'),(682,45,4,'51667910','00158d00025da28b_01',36,1,1564106721,'卧室'),(683,45,4,'51667910','00158d00025da28b_01',36,1,1564106728,'卧室'),(684,45,4,'51667910','00158d00025da28b_01',36,1,1564106730,'卧室'),(685,45,4,'51667910','00158d00025da28b_01',36,1,1564106729,'卧室'),(686,45,4,'51667910','00158d00025da28b_01',36,1,1564106730,'卧室'),(687,45,4,'51667910','00158d00025da28b_01',36,1,1564106739,'卧室'),(688,45,4,'51667910','00158d00025da28b_01',36,1,1564106740,'卧室'),(689,45,4,'51667910','00158d00025da28b_01',36,1,1564106741,'卧室'),(690,45,4,'51667910','00158d00025da28b_01',36,1,1564106742,'卧室'),(691,45,4,'51667910','00158d00025da28b_01',36,2,1564106800,'卧室'),(692,45,4,'51667910','00158d00025da28b_01',36,2,1564106800,'卧室'),(693,45,4,'51667910','00158d00025da28b_01',36,2,1564106801,'卧室'),(694,45,4,'51667910','00158d00025da28b_01',36,2,1564106802,'卧室'),(695,45,4,'51667910','00158d0002926c89_01',36,2,1564107381,'卫生间门'),(696,45,4,'51667910','00158d000292ae98_01',36,2,1564107903,'卧室门'),(697,45,4,'51667910','00158d00025da28b_01',36,1,1564107964,'卧室'),(698,45,4,'51667910','00158d00025da28b_01',36,1,1564107964,'卧室'),(699,45,4,'51667910','00158d00025da28b_01',36,1,1564107965,'卧室'),(700,45,4,'51667910','00158d00025da28b_01',36,1,1564107966,'卧室'),(701,45,4,'51667910','00158d00025da28b_01',36,1,1564107996,'卧室'),(702,45,4,'51667910','00158d00025da28b_01',36,1,1564107997,'卧室'),(703,45,4,'51667910','00158d00025da28b_01',36,1,1564107998,'卧室'),(704,45,4,'51667910','00158d00025da28b_01',36,1,1564107998,'卧室'),(705,45,4,'51667910','00158d00025da28b_01',36,1,1564108004,'卧室'),(706,45,4,'51667910','00158d00025da28b_01',36,1,1564108005,'卧室'),(707,45,4,'51667910','00158d00025da28b_01',36,1,1564108006,'卧室'),(708,45,4,'51667910','00158d00025da28b_01',36,1,1564108007,'卧室'),(709,45,4,'51667910','00158d00025da28b_01',36,1,1564108028,'卧室'),(710,45,4,'51667910','00158d00025da28b_01',36,1,1564108028,'卧室'),(711,45,4,'51667910','00158d00025da28b_01',36,1,1564108029,'卧室'),(712,45,4,'51667910','00158d00025da28b_01',36,1,1564108030,'卧室'),(713,45,4,'51667910','00158d00025da28b_01',36,1,1564108038,'卧室'),(714,45,4,'51667910','00158d00025da28b_01',36,1,1564108039,'卧室'),(715,45,4,'51667910','00158d00025da28b_01',36,1,1564108040,'卧室'),(716,45,4,'51667910','00158d00025da28b_01',36,1,1564108041,'卧室'),(717,45,4,'51667910','00158d00025da28b_01',36,1,1564108057,'卧室'),(718,45,4,'51667910','00158d00025da28b_01',36,1,1564108058,'卧室'),(719,45,4,'51667910','00158d00025da28b_01',36,1,1564108059,'卧室'),(720,45,4,'51667910','00158d00025da28b_01',36,1,1564108059,'卧室'),(721,45,4,'51667910','00158d00025da28b_01',36,1,1564108066,'卧室'),(722,45,4,'51667910','00158d00025da28b_01',36,1,1564108066,'卧室'),(723,45,4,'51667910','00158d00025da28b_01',36,1,1564108067,'卧室'),(724,45,4,'51667910','00158d00025da28b_01',36,1,1564108068,'卧室'),(725,45,4,'51667910','00158d00025da28b_01',36,1,1564108069,'卧室'),(726,45,4,'51667910','00158d00025da28b_01',36,1,1564108070,'卧室'),(727,45,4,'51667910','00158d00025da28b_01',36,1,1564108070,'卧室'),(728,45,4,'51667910','00158d00025da28b_01',36,1,1564108071,'卧室'),(729,45,4,'51667910','00158d00025da28b_01',36,1,1564108074,'卧室'),(730,45,4,'51667910','00158d00025da28b_01',36,1,1564108075,'卧室'),(731,45,4,'51667910','00158d00025da28b_01',36,1,1564108076,'卧室'),(732,45,4,'51667910','00158d00025da28b_01',36,1,1564108077,'卧室'),(733,45,4,'51667910','00158d00025da28b_01',36,1,1564108088,'卧室'),(734,45,4,'51667910','00158d00025da28b_01',36,1,1564108089,'卧室'),(735,45,4,'51667910','00158d00025da28b_01',36,1,1564108089,'卧室'),(736,45,4,'51667910','00158d00025da28b_01',36,1,1564108090,'卧室'),(737,45,4,'51667910','00158d00025da28b_01',36,1,1564108096,'卧室'),(738,45,4,'51667910','00158d00025da28b_01',36,1,1564108097,'卧室'),(739,45,4,'51667910','00158d00025da28b_01',36,1,1564108098,'卧室'),(740,45,4,'51667910','00158d00025da28b_01',36,1,1564108099,'卧室'),(741,45,4,'51667910','00158d00025da28b_01',36,2,1564108107,'卧室'),(742,45,4,'51667910','00158d00025da28b_01',36,2,1564108107,'卧室'),(743,45,4,'51667910','00158d00025da28b_01',36,1,1564108108,'卧室'),(744,45,4,'51667910','00158d00025da28b_01',36,1,1564108109,'卧室'),(745,45,4,'51667910','00158d00025da28b_01',36,1,1564108110,'卧室'),(746,45,4,'51667910','00158d00025da28b_01',36,1,1564108110,'卧室'),(747,45,4,'51667910','00158d00025da28b_01',36,1,1564108111,'卧室'),(748,45,4,'51667910','00158d00025da28b_01',36,1,1564108112,'卧室'),(749,45,4,'51667910','00158d00025da28b_01',36,1,1564108113,'卧室'),(750,45,4,'51667910','00158d00025da28b_01',36,1,1564108113,'卧室'),(751,45,4,'51667910','00158d00025da28b_01',36,1,1564108114,'卧室'),(752,45,4,'51667910','00158d00025da28b_01',36,1,1564108115,'卧室'),(753,45,4,'51667910','00158d00025da28b_01',36,1,1564108118,'卧室'),(754,45,4,'51667910','00158d00025da28b_01',36,1,1564108120,'卧室'),(755,45,4,'51667910','00158d00025da28b_01',36,1,1564108119,'卧室'),(756,45,4,'51667910','00158d00025da28b_01',36,1,1564108120,'卧室'),(757,45,4,'51667910','00158d00025da28b_01',36,1,1564108126,'卧室'),(758,45,4,'51667910','00158d00025da28b_01',36,1,1564108127,'卧室'),(759,45,4,'51667910','00158d00025da28b_01',36,1,1564108128,'卧室'),(760,45,4,'51667910','00158d00025da28b_01',36,1,1564108129,'卧室'),(761,45,4,'51667910','00158d00025da28b_01',36,1,1564108147,'卧室'),(762,45,4,'51667910','00158d00025da28b_01',36,1,1564108148,'卧室'),(763,45,4,'51667910','00158d00025da28b_01',36,1,1564108149,'卧室'),(764,45,4,'51667910','00158d00025da28b_01',36,1,1564108150,'卧室'),(765,45,4,'51667910','00158d00025da28b_01',36,1,1564108156,'卧室'),(766,45,4,'51667910','00158d00025da28b_01',36,1,1564108157,'卧室'),(767,45,4,'51667910','00158d00025da28b_01',36,1,1564108157,'卧室'),(768,45,4,'51667910','00158d00025da28b_01',36,1,1564108158,'卧室'),(769,45,4,'51667910','00158d0002926c89_01',36,2,1564108165,'卫生间门'),(770,45,4,'51667910','00158d0002926c89_01',36,1,1564108167,'卫生间门'),(771,45,4,'51667910','00158d00025da28b_01',36,1,1564108173,'卧室'),(772,45,4,'51667910','00158d00025da28b_01',36,1,1564108174,'卧室'),(773,45,4,'51667910','00158d00025da28b_01',36,1,1564108175,'卧室'),(774,45,4,'51667910','00158d00025da28b_01',36,1,1564108176,'卧室'),(775,45,4,'51667910','00158d00025da28b_01',36,1,1564108182,'卧室'),(776,45,4,'51667910','00158d00025da28b_01',36,1,1564108183,'卧室'),(777,45,4,'51667910','00158d00025da28b_01',36,1,1564108185,'卧室'),(778,45,4,'51667910','00158d00025da28b_01',36,1,1564108184,'卧室'),(779,45,4,'51667910','00158d00025da28b_01',36,2,1564108243,'卧室'),(780,45,4,'51667910','00158d00025da28b_01',36,2,1564108243,'卧室'),(781,45,4,'51667910','00158d00025da28b_01',36,2,1564108244,'卧室'),(782,45,4,'51667910','00158d00025da28b_01',36,2,1564108245,'卧室'),(783,45,4,'51667910','00158d00025da28b_01',36,1,1564108514,'卧室'),(784,45,4,'51667910','00158d00025da28b_01',36,1,1564108515,'卧室'),(785,45,4,'51667910','00158d00025da28b_01',36,1,1564108516,'卧室'),(786,45,4,'51667910','00158d00025da28b_01',36,1,1564108517,'卧室'),(787,45,4,'51667910','00158d00025da28b_01',36,1,1564108523,'卧室'),(788,45,4,'51667910','00158d00025da28b_01',36,1,1564108524,'卧室'),(789,45,4,'51667910','00158d00025da28b_01',36,1,1564108525,'卧室'),(790,45,4,'51667910','00158d00025da28b_01',36,1,1564108525,'卧室'),(791,45,4,'51667910','00158d00025da28b_01',36,1,1564108531,'卧室'),(792,45,4,'51667910','00158d00025da28b_01',36,1,1564108532,'卧室'),(793,45,4,'51667910','00158d00025da28b_01',36,1,1564108533,'卧室'),(794,45,4,'51667910','00158d00025da28b_01',36,1,1564108534,'卧室'),(795,45,4,'51667910','00158d00025da28b_01',36,1,1564108539,'卧室'),(796,45,4,'51667910','00158d00025da28b_01',36,1,1564108540,'卧室'),(797,45,4,'51667910','00158d00025da28b_01',36,1,1564108541,'卧室'),(798,45,4,'51667910','00158d00025da28b_01',36,1,1564108542,'卧室'),(799,45,4,'51667910','00158d00025da28b_01',36,1,1564108548,'卧室'),(800,45,4,'51667910','00158d00025da28b_01',36,1,1564108549,'卧室'),(801,45,4,'51667910','00158d00025da28b_01',36,1,1564108548,'卧室'),(802,45,4,'51667910','00158d00025da28b_01',36,1,1564108550,'卧室'),(803,45,4,'51667910','00158d00025da28b_01',36,1,1564108556,'卧室'),(804,45,4,'51667910','00158d00025da28b_01',36,1,1564108557,'卧室'),(805,45,4,'51667910','00158d00025da28b_01',36,1,1564108557,'卧室'),(806,45,4,'51667910','00158d00025da28b_01',36,1,1564108558,'卧室'),(807,45,4,'51667910','00158d00025da28b_01',36,1,1564108586,'卧室'),(808,45,4,'51667910','00158d00025da28b_01',36,1,1564108587,'卧室'),(809,45,4,'51667910','00158d00025da28b_01',36,1,1564108588,'卧室'),(810,45,4,'51667910','00158d00025da28b_01',36,1,1564108589,'卧室'),(811,45,4,'51667910','00158d00025da28b_01',36,1,1564108595,'卧室'),(812,45,4,'51667910','00158d00025da28b_01',36,1,1564108595,'卧室'),(813,45,4,'51667910','00158d00025da28b_01',36,1,1564108596,'卧室'),(814,45,4,'51667910','00158d00025da28b_01',36,1,1564108597,'卧室'),(815,45,4,'51667910','00158d00025da28b_01',36,1,1564108606,'卧室'),(816,45,4,'51667910','00158d00025da28b_01',36,1,1564108607,'卧室'),(817,45,4,'51667910','00158d00025da28b_01',36,1,1564108608,'卧室'),(818,45,4,'51667910','00158d00025da28b_01',36,1,1564108608,'卧室'),(819,45,4,'51667910','00158d00025da28b_01',36,1,1564108615,'卧室'),(820,45,4,'51667910','00158d00025da28b_01',36,1,1564108614,'卧室'),(821,45,4,'51667910','00158d00025da28b_01',36,1,1564108616,'卧室'),(822,45,4,'51667910','00158d00025da28b_01',36,1,1564108617,'卧室'),(823,45,4,'51667910','00158d00025da28b_01',36,1,1564108623,'卧室'),(824,45,4,'51667910','00158d00025da28b_01',36,1,1564108622,'卧室'),(825,45,4,'51667910','00158d00025da28b_01',36,1,1564108624,'卧室'),(826,45,4,'51667910','00158d00025da28b_01',36,1,1564108625,'卧室'),(827,45,4,'51667910','00158d00025da28b_01',36,1,1564108631,'卧室'),(828,45,4,'51667910','00158d00025da28b_01',36,1,1564108630,'卧室'),(829,45,4,'51667910','00158d00025da28b_01',36,1,1564108632,'卧室'),(830,45,4,'51667910','00158d00025da28b_01',36,1,1564108633,'卧室'),(831,45,4,'51667910','00158d00025da28b_01',36,1,1564108639,'卧室'),(832,45,4,'51667910','00158d00025da28b_01',36,1,1564108638,'卧室'),(833,45,4,'51667910','00158d00025da28b_01',36,1,1564108640,'卧室'),(834,45,4,'51667910','00158d00025da28b_01',36,1,1564108641,'卧室'),(835,45,4,'51667910','00158d00025da28b_01',36,1,1564108647,'卧室'),(836,45,4,'51667910','00158d00025da28b_01',36,1,1564108648,'卧室'),(837,45,4,'51667910','00158d00025da28b_01',36,1,1564108649,'卧室'),(838,45,4,'51667910','00158d00025da28b_01',36,1,1564108649,'卧室'),(839,45,4,'51667910','00158d00025da28b_01',36,1,1564108655,'卧室'),(840,45,4,'51667910','00158d00025da28b_01',36,1,1564108656,'卧室'),(841,45,4,'51667910','00158d00025da28b_01',36,1,1564108657,'卧室'),(842,45,4,'51667910','00158d00025da28b_01',36,1,1564108656,'卧室'),(843,45,4,'51667910','00158d00025da28b_01',36,1,1564108663,'卧室'),(844,45,4,'51667910','00158d00025da28b_01',36,1,1564108664,'卧室'),(845,45,4,'51667910','00158d00025da28b_01',36,1,1564108664,'卧室'),(846,45,4,'51667910','00158d00025da28b_01',36,1,1564108665,'卧室'),(847,45,4,'51667910','00158d00025da28b_01',36,1,1564108679,'卧室'),(848,45,4,'51667910','00158d00025da28b_01',36,1,1564108680,'卧室'),(849,45,4,'51667910','00158d00025da28b_01',36,1,1564108681,'卧室'),(850,45,4,'51667910','00158d00025da28b_01',36,1,1564108681,'卧室'),(851,45,4,'51667910','00158d00025da28b_01',36,1,1564108687,'卧室'),(852,45,4,'51667910','00158d00025da28b_01',36,1,1564108688,'卧室'),(853,45,4,'51667910','00158d00025da28b_01',36,1,1564108689,'卧室'),(854,45,4,'51667910','00158d00025da28b_01',36,1,1564108690,'卧室'),(855,45,4,'51667910','00158d00025da28b_01',36,1,1564108701,'卧室'),(856,45,4,'51667910','00158d00025da28b_01',36,1,1564108702,'卧室'),(857,45,4,'51667910','00158d00025da28b_01',36,1,1564108703,'卧室'),(858,45,4,'51667910','00158d00025da28b_01',36,1,1564108703,'卧室'),(859,45,4,'51667910','00158d00025da28b_01',36,1,1564108712,'卧室'),(860,45,4,'51667910','00158d00025da28b_01',36,1,1564108713,'卧室'),(861,45,4,'51667910','00158d00025da28b_01',36,1,1564108714,'卧室'),(862,45,4,'51667910','00158d00025da28b_01',36,1,1564108715,'卧室'),(863,45,4,'51667910','00158d00025da28b_01',36,1,1564108768,'卧室'),(864,45,4,'51667910','00158d00025da28b_01',36,1,1564108769,'卧室'),(865,45,4,'51667910','00158d00025da28b_01',36,1,1564108770,'卧室'),(866,45,4,'51667910','00158d00025da28b_01',36,1,1564108771,'卧室'),(867,45,4,'51667910','00158d00025da28b_01',36,1,1564108777,'卧室'),(868,45,4,'51667910','00158d00025da28b_01',36,1,1564108778,'卧室'),(869,45,4,'51667910','00158d00025da28b_01',36,1,1564108779,'卧室'),(870,45,4,'51667910','00158d00025da28b_01',36,1,1564108780,'卧室'),(871,45,4,'51667910','00158d00025da28b_01',36,1,1564108808,'卧室'),(872,45,4,'51667910','00158d00025da28b_01',36,1,1564108808,'卧室'),(873,45,4,'51667910','00158d00025da28b_01',36,1,1564108809,'卧室'),(874,45,4,'51667910','00158d00025da28b_01',36,1,1564108810,'卧室'),(875,45,4,'51667910','00158d00025da28b_01',36,1,1564108819,'卧室'),(876,45,4,'51667910','00158d00025da28b_01',36,1,1564108821,'卧室'),(877,45,4,'51667910','00158d00025da28b_01',36,1,1564108820,'卧室'),(878,45,4,'51667910','00158d00025da28b_01',36,1,1564108821,'卧室'),(879,45,4,'51667910','00158d00025da28b_01',36,1,1564108843,'卧室'),(880,45,4,'51667910','00158d00025da28b_01',36,1,1564108845,'卧室'),(881,45,4,'51667910','00158d00025da28b_01',36,1,1564108844,'卧室'),(882,45,4,'51667910','00158d00025da28b_01',36,1,1564108845,'卧室'),(883,45,4,'51667910','00158d00025da28b_01',36,1,1564108851,'卧室'),(884,45,4,'51667910','00158d00025da28b_01',36,1,1564108853,'卧室'),(885,45,4,'51667910','00158d00025da28b_01',36,1,1564108852,'卧室'),(886,45,4,'51667910','00158d00025da28b_01',36,1,1564108853,'卧室'),(887,45,4,'51667910','00158d00025da28b_01',36,1,1564108859,'卧室'),(888,45,4,'51667910','00158d00025da28b_01',36,1,1564108860,'卧室'),(889,45,4,'51667910','00158d00025da28b_01',36,1,1564108861,'卧室'),(890,45,4,'51667910','00158d00025da28b_01',36,1,1564108861,'卧室'),(891,45,4,'51667910','00158d00025da28b_01',36,1,1564108867,'卧室'),(892,45,4,'51667910','00158d00025da28b_01',36,1,1564108868,'卧室'),(893,45,4,'51667910','00158d00025da28b_01',36,1,1564108869,'卧室'),(894,45,4,'51667910','00158d00025da28b_01',36,1,1564108869,'卧室'),(895,45,4,'51667910','00158d00025da28b_01',36,1,1564108876,'卧室'),(896,45,4,'51667910','00158d00025da28b_01',36,1,1564108877,'卧室'),(897,45,4,'51667910','00158d00025da28b_01',36,1,1564108878,'卧室'),(898,45,4,'51667910','00158d00025da28b_01',36,1,1564108879,'卧室'),(899,45,4,'51667910','00158d00025da28b_01',36,1,1564108894,'卧室'),(900,45,4,'51667910','00158d00025da28b_01',36,1,1564108895,'卧室'),(901,45,4,'51667910','00158d00025da28b_01',36,1,1564108896,'卧室'),(902,45,4,'51667910','00158d00025da28b_01',36,1,1564108897,'卧室'),(903,45,4,'51667910','00158d00025da28b_01',36,1,1564108932,'卧室'),(904,45,4,'51667910','00158d00025da28b_01',36,1,1564108933,'卧室'),(905,45,4,'51667910','00158d00025da28b_01',36,1,1564108934,'卧室'),(906,45,4,'51667910','00158d00025da28b_01',36,1,1564108935,'卧室'),(907,45,4,'51667910','00158d00025da28b_01',36,1,1564108940,'卧室'),(908,45,4,'51667910','00158d00025da28b_01',36,1,1564108941,'卧室'),(909,45,4,'51667910','00158d00025da28b_01',36,1,1564108942,'卧室'),(910,45,4,'51667910','00158d00025da28b_01',36,1,1564108942,'卧室'),(911,45,4,'51667910','00158d00025da28b_01',36,1,1564108951,'卧室'),(912,45,4,'51667910','00158d00025da28b_01',36,1,1564108951,'卧室'),(913,45,4,'51667910','00158d00025da28b_01',36,1,1564108952,'卧室'),(914,45,4,'51667910','00158d00025da28b_01',36,1,1564108953,'卧室'),(915,45,4,'51667910','00158d00025da28b_01',36,1,1564108968,'卧室'),(916,45,4,'51667910','00158d00025da28b_01',36,1,1564108969,'卧室'),(917,45,4,'51667910','00158d00025da28b_01',36,1,1564108969,'卧室'),(918,45,4,'51667910','00158d00025da28b_01',36,1,1564108970,'卧室'),(919,45,4,'51667910','00158d00025da28b_01',36,1,1564108976,'卧室'),(920,45,4,'51667910','00158d00025da28b_01',36,1,1564108977,'卧室'),(921,45,4,'51667910','00158d00025da28b_01',36,1,1564108977,'卧室'),(922,45,4,'51667910','00158d00025da28b_01',36,1,1564108978,'卧室'),(923,45,4,'51667910','00158d00025da28b_01',36,1,1564108984,'卧室'),(924,45,4,'51667910','00158d00025da28b_01',36,1,1564108985,'卧室'),(925,45,4,'51667910','00158d00025da28b_01',36,1,1564108986,'卧室'),(926,45,4,'51667910','00158d00025da28b_01',36,1,1564108986,'卧室'),(927,45,4,'51667910','00158d00025da28b_01',36,1,1564108995,'卧室'),(928,45,4,'51667910','00158d00025da28b_01',36,1,1564108995,'卧室'),(929,45,4,'51667910','00158d00025da28b_01',36,1,1564108996,'卧室'),(930,45,4,'51667910','00158d00025da28b_01',36,1,1564108997,'卧室'),(931,45,4,'51667910','00158d00025da28b_01',36,1,1564109008,'卧室'),(932,45,4,'51667910','00158d00025da28b_01',36,1,1564109007,'卧室'),(933,45,4,'51667910','00158d00025da28b_01',36,1,1564109009,'卧室'),(934,45,4,'51667910','00158d00025da28b_01',36,1,1564109009,'卧室'),(935,45,4,'51667910','00158d00025da28b_01',36,1,1564109040,'卧室'),(936,45,4,'51667910','00158d00025da28b_01',36,1,1564109041,'卧室'),(937,45,4,'51667910','00158d00025da28b_01',36,1,1564109042,'卧室'),(938,45,4,'51667910','00158d00025da28b_01',36,1,1564109043,'卧室'),(939,45,4,'51667910','00158d00025da28b_01',36,1,1564109055,'卧室'),(940,45,4,'51667910','00158d00025da28b_01',36,1,1564109056,'卧室'),(941,45,4,'51667910','00158d00025da28b_01',36,1,1564109057,'卧室'),(942,45,4,'51667910','00158d00025da28b_01',36,1,1564109057,'卧室'),(943,45,4,'51667910','00158d00025da28b_01',36,1,1564109064,'卧室'),(944,45,4,'51667910','00158d00025da28b_01',36,1,1564109065,'卧室'),(945,45,4,'51667910','00158d00025da28b_01',36,1,1564109065,'卧室'),(946,45,4,'51667910','00158d00025da28b_01',36,1,1564109066,'卧室'),(947,45,4,'51667910','00158d00025da28b_01',36,1,1564109078,'卧室'),(948,45,4,'51667910','00158d00025da28b_01',36,1,1564109079,'卧室'),(949,45,4,'51667910','00158d00025da28b_01',36,1,1564109080,'卧室'),(950,45,4,'51667910','00158d00025da28b_01',36,1,1564109080,'卧室'),(951,45,4,'51667910','00158d00025da28b_01',36,1,1564109098,'卧室'),(952,45,4,'51667910','00158d00025da28b_01',36,1,1564109099,'卧室'),(953,45,4,'51667910','00158d00025da28b_01',36,1,1564109100,'卧室'),(954,45,4,'51667910','00158d00025da28b_01',36,1,1564109101,'卧室'),(955,45,4,'51667910','00158d000292ae98_01',36,2,1564109106,'卧室门'),(956,45,4,'51667910','00158d00025da28b_01',36,1,1564109139,'卧室'),(957,45,4,'51667910','00158d00025da28b_01',36,1,1564109140,'卧室'),(958,45,4,'51667910','00158d00025da28b_01',36,1,1564109140,'卧室'),(959,45,4,'51667910','00158d00025da28b_01',36,1,1564109141,'卧室'),(960,45,4,'51667910','00158d00025da28b_01',36,1,1564109185,'卧室'),(961,45,4,'51667910','00158d00025da28b_01',36,1,1564109185,'卧室'),(962,45,4,'51667910','00158d00025da28b_01',36,1,1564109186,'卧室'),(963,45,4,'51667910','00158d00025da28b_01',36,1,1564109187,'卧室'),(964,45,4,'51667910','00158d00025da28b_01',36,1,1564109193,'卧室'),(965,45,4,'51667910','00158d00025da28b_01',36,1,1564109193,'卧室'),(966,45,4,'51667910','00158d00025da28b_01',36,1,1564109194,'卧室'),(967,45,4,'51667910','00158d00025da28b_01',36,1,1564109195,'卧室'),(968,45,4,'51667910','00158d00025da28b_01',36,1,1564109201,'卧室'),(969,45,4,'51667910','00158d00025da28b_01',36,1,1564109201,'卧室'),(970,45,4,'51667910','00158d00025da28b_01',36,1,1564109202,'卧室'),(971,45,4,'51667910','00158d00025da28b_01',36,1,1564109203,'卧室'),(972,45,4,'51667910','00158d00025da28b_01',36,1,1564109218,'卧室'),(973,45,4,'51667910','00158d00025da28b_01',36,1,1564109217,'卧室'),(974,45,4,'51667910','00158d00025da28b_01',36,1,1564109219,'卧室'),(975,45,4,'51667910','00158d00025da28b_01',36,1,1564109220,'卧室'),(976,45,4,'51667910','00158d00025da28b_01',36,1,1564109225,'卧室'),(977,45,4,'51667910','00158d00025da28b_01',36,1,1564109226,'卧室'),(978,45,4,'51667910','00158d00025da28b_01',36,1,1564109227,'卧室'),(979,45,4,'51667910','00158d00025da28b_01',36,1,1564109228,'卧室'),(980,45,4,'51667910','00158d00025da28b_01',36,1,1564109234,'卧室'),(981,45,4,'51667910','00158d00025da28b_01',36,1,1564109235,'卧室'),(982,45,4,'51667910','00158d00025da28b_01',36,1,1564109236,'卧室'),(983,45,4,'51667910','00158d00025da28b_01',36,1,1564109235,'卧室'),(984,45,4,'51667910','00158d00025da28b_01',36,2,1564109294,'卧室'),(985,45,4,'51667910','00158d00025da28b_01',36,2,1564109295,'卧室'),(986,45,4,'51667910','00158d00025da28b_01',36,2,1564109296,'卧室'),(987,45,4,'51667910','00158d00025da28b_01',36,2,1564109296,'卧室'),(988,45,4,'51667910','00158d00025da28b_01',36,1,1564109316,'卧室'),(989,45,4,'51667910','00158d00025da28b_01',36,1,1564109317,'卧室'),(990,45,4,'51667910','00158d00025da28b_01',36,1,1564109318,'卧室'),(991,45,4,'51667910','00158d00025da28b_01',36,1,1564109318,'卧室'),(992,45,4,'51667910','00158d00025da28b_01',36,1,1564109337,'卧室'),(993,45,4,'51667910','00158d00025da28b_01',36,1,1564109338,'卧室'),(994,45,4,'51667910','00158d00025da28b_01',36,1,1564109339,'卧室'),(995,45,4,'51667910','00158d00025da28b_01',36,1,1564109340,'卧室'),(996,45,4,'51667910','00158d00025da28b_01',36,1,1564109348,'卧室'),(997,45,4,'51667910','00158d00025da28b_01',36,1,1564109349,'卧室'),(998,45,4,'51667910','00158d00025da28b_01',36,1,1564109350,'卧室'),(999,45,4,'51667910','00158d00025da28b_01',36,1,1564109351,'卧室'),(1000,45,4,'51667910','00158d0002926c89_01',36,2,1564109373,'卫生间门'),(1001,45,4,'51667910','00158d00025da28b_01',36,1,1564109379,'卧室'),(1002,45,4,'51667910','00158d00025da28b_01',36,1,1564109380,'卧室'),(1003,45,4,'51667910','00158d00025da28b_01',36,1,1564109381,'卧室'),(1004,45,4,'51667910','00158d00025da28b_01',36,1,1564109381,'卧室'),(1005,45,4,'51667910','00158d00025da28b_01',36,1,1564109388,'卧室'),(1006,45,4,'51667910','00158d00025da28b_01',36,1,1564109389,'卧室'),(1007,45,4,'51667910','00158d00025da28b_01',36,1,1564109390,'卧室'),(1008,45,4,'51667910','00158d00025da28b_01',36,1,1564109390,'卧室'),(1009,45,4,'51667910','00158d00025da28b_01',36,1,1564109416,'卧室'),(1010,45,4,'51667910','00158d00025da28b_01',36,1,1564109417,'卧室'),(1011,45,4,'51667910','00158d00025da28b_01',36,1,1564109418,'卧室'),(1012,45,4,'51667910','00158d00025da28b_01',36,1,1564109419,'卧室'),(1013,45,4,'51667910','00158d00025da28b_01',36,1,1564109429,'卧室'),(1014,45,4,'51667910','00158d00025da28b_01',36,1,1564109430,'卧室'),(1015,45,4,'51667910','00158d00025da28b_01',36,1,1564109431,'卧室'),(1016,45,4,'51667910','00158d00025da28b_01',36,1,1564109432,'卧室'),(1017,45,4,'51667910','00158d00025da28b_01',36,1,1564109439,'卧室'),(1018,45,4,'51667910','00158d00025da28b_01',36,1,1564109438,'卧室'),(1019,45,4,'51667910','00158d00025da28b_01',36,1,1564109439,'卧室'),(1020,45,4,'51667910','00158d00025da28b_01',36,1,1564109440,'卧室'),(1021,45,4,'51667910','00158d00025da28b_01',36,1,1564109446,'卧室'),(1022,45,4,'51667910','00158d00025da28b_01',36,1,1564109446,'卧室'),(1023,45,4,'51667910','00158d00025da28b_01',36,1,1564109447,'卧室'),(1024,45,4,'51667910','00158d00025da28b_01',36,1,1564109448,'卧室'),(1025,45,4,'51667910','00158d00025da28b_01',36,1,1564109454,'卧室'),(1026,45,4,'51667910','00158d00025da28b_01',36,1,1564109455,'卧室'),(1027,45,4,'51667910','00158d00025da28b_01',36,1,1564109456,'卧室'),(1028,45,4,'51667910','00158d00025da28b_01',36,1,1564109456,'卧室'),(1029,45,4,'51667910','00158d00025da28b_01',36,1,1564109463,'卧室'),(1030,45,4,'51667910','00158d00025da28b_01',36,1,1564109464,'卧室'),(1031,45,4,'51667910','00158d00025da28b_01',36,1,1564109465,'卧室'),(1032,45,4,'51667910','00158d00025da28b_01',36,1,1564109466,'卧室'),(1033,45,4,'51667910','00158d000292ae98_01',36,2,1564109469,'卧室门'),(1034,45,4,'51667910','00158d00025da28b_01',36,2,1564109523,'卧室'),(1035,45,4,'51667910','00158d00025da28b_01',36,2,1564109524,'卧室'),(1036,45,4,'51667910','00158d00025da28b_01',36,2,1564109525,'卧室'),(1037,45,4,'51667910','00158d00025da28b_01',36,2,1564109526,'卧室'),(1038,45,4,'51667910','00158d0002926c89_01',36,2,1564110576,'卫生间门'),(1039,45,4,'51667910','00158d000292ae98_01',36,2,1564110672,'卧室门'),(1040,45,4,'51667910','00158d00025da28b_01',36,2,1564110726,'卧室'),(1041,45,4,'51667910','00158d00025da28b_01',36,2,1564110727,'卧室'),(1042,45,4,'51667910','00158d00025da28b_01',36,2,1564110728,'卧室'),(1043,45,4,'51667910','00158d00025da28b_01',36,2,1564110728,'卧室'),(1044,45,4,'51667910','00158d000292ae98_01',36,1,1564111057,'卧室门'),(1045,45,4,'51667910','00158d00025da28b_01',36,1,1564111062,'卧室'),(1046,45,4,'51667910','00158d00025da28b_01',36,1,1564111063,'卧室'),(1047,45,4,'51667910','00158d00025da28b_01',36,1,1564111064,'卧室'),(1048,45,4,'51667910','00158d00025da28b_01',36,1,1564111065,'卧室'),(1049,45,4,'51667910','00158d00025da28b_01',36,1,1564111071,'卧室'),(1050,45,4,'51667910','00158d00025da28b_01',36,1,1564111071,'卧室'),(1051,45,4,'51667910','00158d000292ae98_01',36,2,1564111071,'卧室门'),(1052,45,4,'51667910','00158d00025da28b_01',36,1,1564111072,'卧室'),(1053,45,4,'51667910','00158d000292ae98_01',36,1,1564111073,'卧室门'),(1054,45,4,'51667910','00158d00025da28b_01',36,1,1564111073,'卧室'),(1055,45,4,'51667910','00158d00025da28b_01',36,1,1564111079,'卧室'),(1056,45,4,'51667910','00158d00025da28b_01',36,1,1564111080,'卧室'),(1057,45,4,'51667910','00158d00025da28b_01',36,1,1564111081,'卧室'),(1058,45,4,'51667910','00158d00025da28b_01',36,1,1564111082,'卧室'),(1059,45,4,'51667910','00158d00025da28b_01',36,1,1564111100,'卧室'),(1060,45,4,'51667910','00158d00025da28b_01',36,1,1564111101,'卧室'),(1061,45,4,'51667910','00158d00025da28b_01',36,1,1564111101,'卧室'),(1062,45,4,'51667910','00158d00025da28b_01',36,1,1564111102,'卧室'),(1063,45,4,'51667910','00158d00025da28b_01',36,1,1564111111,'卧室'),(1064,45,4,'51667910','00158d00025da28b_01',36,1,1564111111,'卧室'),(1065,45,4,'51667910','00158d000292ae98_01',36,2,1564111112,'卧室门'),(1066,45,4,'51667910','00158d00025da28b_01',36,1,1564111112,'卧室'),(1067,45,4,'51667910','00158d00025da28b_01',36,1,1564111113,'卧室'),(1068,45,4,'51667910','00158d00025da28b_01',36,2,1564111172,'卧室'),(1069,45,4,'51667910','00158d00025da28b_01',36,2,1564111171,'卧室'),(1070,45,4,'51667910','00158d00025da28b_01',36,2,1564111172,'卧室'),(1071,45,4,'51667910','00158d00025da28b_01',36,2,1564111173,'卧室'),(1072,45,4,'51667910','00158d0002926c89_01',36,2,1564111779,'卫生间门'),(1073,45,4,'51667910','00158d000292ae98_01',36,2,1564112316,'卧室门'),(1074,45,4,'51667910','00158d000292ae98_01',36,1,1564112352,'卧室门'),(1075,45,4,'51667910','00158d00025da28b_01',36,1,1564112363,'卧室'),(1076,45,4,'51667910','00158d00025da28b_01',36,1,1564112364,'卧室'),(1077,45,4,'51667910','00158d00025da28b_01',36,1,1564112364,'卧室'),(1078,45,4,'51667910','00158d00025da28b_01',36,1,1564112365,'卧室'),(1079,45,4,'51667910','00158d00025da28b_01',36,1,1564112383,'卧室'),(1080,45,4,'51667910','00158d00025da28b_01',36,1,1564112384,'卧室'),(1081,45,4,'51667910','00158d00025da28b_01',36,1,1564112385,'卧室'),(1082,45,4,'51667910','00158d00025da28b_01',36,1,1564112386,'卧室'),(1083,45,4,'51667910','00158d00025da28b_01',36,1,1564112420,'卧室'),(1084,45,4,'51667910','00158d00025da28b_01',36,1,1564112421,'卧室'),(1085,45,4,'51667910','00158d00025da28b_01',36,1,1564112422,'卧室'),(1086,45,4,'51667910','00158d00025da28b_01',36,1,1564112421,'卧室'),(1087,45,4,'51667910','00158d00025da28b_01',36,2,1564112480,'卧室'),(1088,45,4,'51667910','00158d00025da28b_01',36,2,1564112481,'卧室'),(1089,45,4,'51667910','00158d00025da28b_01',36,2,1564112482,'卧室'),(1090,45,4,'51667910','00158d00025da28b_01',36,2,1564112482,'卧室'),(1091,45,4,'51667910','00158d00025da28b_01',36,1,1564112562,'卧室'),(1092,45,4,'51667910','00158d00025da28b_01',36,1,1564112562,'卧室'),(1093,45,4,'51667910','00158d00025da28b_01',36,1,1564112563,'卧室'),(1094,45,4,'51667910','00158d00025da28b_01',36,1,1564112564,'卧室'),(1095,45,4,'51667910','00158d00025da28b_01',36,1,1564112571,'卧室'),(1096,45,4,'51667910','00158d00025da28b_01',36,1,1564112571,'卧室'),(1097,45,4,'51667910','00158d00025da28b_01',36,1,1564112572,'卧室'),(1098,45,4,'51667910','00158d00025da28b_01',36,1,1564112573,'卧室'),(1099,45,4,'51667910','00158d00025da28b_01',36,1,1564112600,'卧室'),(1100,45,4,'51667910','00158d00025da28b_01',36,1,1564112601,'卧室'),(1101,45,4,'51667910','00158d00025da28b_01',36,1,1564112602,'卧室'),(1102,45,4,'51667910','00158d00025da28b_01',36,1,1564112602,'卧室'),(1103,45,4,'51667910','00158d00025da28b_01',36,1,1564112611,'卧室'),(1104,45,4,'51667910','00158d00025da28b_01',36,1,1564112612,'卧室'),(1105,45,4,'51667910','00158d00025da28b_01',36,1,1564112613,'卧室'),(1106,45,4,'51667910','00158d00025da28b_01',36,1,1564112613,'卧室'),(1107,45,4,'51667910','00158d00025da28b_01',36,1,1564112620,'卧室'),(1108,45,4,'51667910','00158d00025da28b_01',36,1,1564112620,'卧室'),(1109,45,4,'51667910','00158d00025da28b_01',36,1,1564112621,'卧室'),(1110,45,4,'51667910','00158d00025da28b_01',36,1,1564112622,'卧室'),(1111,45,4,'51667910','00158d00025da28b_01',36,1,1564112668,'卧室'),(1112,45,4,'51667910','00158d00025da28b_01',36,1,1564112669,'卧室'),(1113,45,4,'51667910','00158d00025da28b_01',36,1,1564112669,'卧室'),(1114,45,4,'51667910','00158d00025da28b_01',36,1,1564112670,'卧室'),(1115,45,4,'51667910','00158d00025da28b_01',36,1,1564112676,'卧室'),(1116,45,4,'51667910','00158d00025da28b_01',36,1,1564112677,'卧室'),(1117,45,4,'51667910','00158d00025da28b_01',36,1,1564112677,'卧室'),(1118,45,4,'51667910','00158d00025da28b_01',36,1,1564112678,'卧室'),(1119,45,4,'51667910','00158d00025da28b_01',36,1,1564112709,'卧室'),(1120,45,4,'51667910','00158d00025da28b_01',36,1,1564112710,'卧室'),(1121,45,4,'51667910','00158d00025da28b_01',36,1,1564112711,'卧室'),(1122,45,4,'51667910','00158d00025da28b_01',36,1,1564112712,'卧室'),(1123,45,4,'51667910','00158d00025da28b_01',36,2,1564112770,'卧室'),(1124,45,4,'51667910','00158d00025da28b_01',36,2,1564112770,'卧室'),(1125,45,4,'51667910','00158d00025da28b_01',36,2,1564112771,'卧室'),(1126,45,4,'51667910','00158d00025da28b_01',36,2,1564112772,'卧室'),(1127,45,4,'51667910','00158d0002926c89_01',36,2,1564112982,'卫生间门'),(1128,45,4,'51667910','00158d00025da28b_01',36,1,1564113029,'卧室'),(1129,45,4,'51667910','00158d00025da28b_01',36,1,1564113030,'卧室'),(1130,45,4,'51667910','00158d00025da28b_01',36,1,1564113030,'卧室'),(1131,45,4,'51667910','00158d00025da28b_01',36,1,1564113031,'卧室'),(1132,45,4,'51667910','00158d000292ae98_01',36,2,1564113046,'卧室门'),(1133,45,4,'51667910','00158d00025da28b_01',36,1,1564113061,'卧室'),(1134,45,4,'51667910','00158d00025da28b_01',36,1,1564113062,'卧室'),(1135,45,4,'51667910','00158d00025da28b_01',36,1,1564113063,'卧室'),(1136,45,4,'51667910','00158d00025da28b_01',36,1,1564113063,'卧室'),(1137,45,4,'51667910','00158d00025da28b_01',36,1,1564113070,'卧室'),(1138,45,4,'51667910','00158d00025da28b_01',36,1,1564113071,'卧室'),(1139,45,4,'51667910','00158d00025da28b_01',36,1,1564113072,'卧室'),(1140,45,4,'51667910','00158d00025da28b_01',36,1,1564113072,'卧室'),(1141,45,4,'51667910','00158d00025da28b_01',36,1,1564113080,'卧室'),(1142,45,4,'51667910','00158d00025da28b_01',36,1,1564113081,'卧室'),(1143,45,4,'51667910','00158d00025da28b_01',36,1,1564113082,'卧室'),(1144,45,4,'51667910','00158d00025da28b_01',36,1,1564113082,'卧室'),(1145,45,4,'51667910','00158d00025da28b_01',36,1,1564113102,'卧室'),(1146,45,4,'51667910','00158d00025da28b_01',36,1,1564113104,'卧室'),(1147,45,4,'51667910','00158d00025da28b_01',36,1,1564113103,'卧室'),(1148,45,4,'51667910','00158d00025da28b_01',36,1,1564113105,'卧室'),(1149,45,4,'51667910','00158d00025da28b_01',36,1,1564113141,'卧室'),(1150,45,4,'51667910','00158d00025da28b_01',36,1,1564113141,'卧室'),(1151,45,4,'51667910','00158d00025da28b_01',36,1,1564113142,'卧室'),(1152,45,4,'51667910','00158d00025da28b_01',36,1,1564113143,'卧室'),(1153,45,4,'51667910','00158d00025da28b_01',36,2,1564113201,'卧室'),(1154,45,4,'51667910','00158d00025da28b_01',36,2,1564113202,'卧室'),(1155,45,4,'51667910','00158d00025da28b_01',36,2,1564113203,'卧室'),(1156,45,4,'51667910','00158d00025da28b_01',36,2,1564113202,'卧室'),(1157,45,4,'51667910','00158d00025da28b_01',36,1,1564113207,'卧室'),(1158,45,4,'51667910','00158d00025da28b_01',36,1,1564113208,'卧室'),(1159,45,4,'51667910','00158d00025da28b_01',36,1,1564113209,'卧室'),(1160,45,4,'51667910','00158d00025da28b_01',36,1,1564113210,'卧室'),(1161,45,4,'51667910','00158d00025da28b_01',36,1,1564113236,'卧室'),(1162,45,4,'51667910','00158d00025da28b_01',36,1,1564113237,'卧室'),(1163,45,4,'51667910','00158d00025da28b_01',36,1,1564113238,'卧室'),(1164,45,4,'51667910','00158d00025da28b_01',36,1,1564113239,'卧室'),(1165,45,4,'51667910','00158d00025da28b_01',36,1,1564113246,'卧室'),(1166,45,4,'51667910','00158d00025da28b_01',36,1,1564113247,'卧室'),(1167,45,4,'51667910','00158d00025da28b_01',36,1,1564113248,'卧室'),(1168,45,4,'51667910','00158d00025da28b_01',36,1,1564113248,'卧室'),(1169,45,4,'51667910','00158d00025da28b_01',36,1,1564113266,'卧室'),(1170,45,4,'51667910','00158d00025da28b_01',36,1,1564113267,'卧室'),(1171,45,4,'51667910','00158d00025da28b_01',36,1,1564113268,'卧室'),(1172,45,4,'51667910','00158d00025da28b_01',36,1,1564113269,'卧室'),(1173,45,4,'51667910','00158d00025da28b_01',36,2,1564113327,'卧室'),(1174,45,4,'51667910','00158d00025da28b_01',36,2,1564113328,'卧室'),(1175,45,4,'51667910','00158d00025da28b_01',36,2,1564113328,'卧室'),(1176,45,4,'51667910','00158d00025da28b_01',36,2,1564113329,'卧室'),(1177,45,4,'51667910','00158d00025da28b_01',36,1,1564113339,'卧室'),(1178,45,4,'51667910','00158d00025da28b_01',36,1,1564113340,'卧室'),(1179,45,4,'51667910','00158d00025da28b_01',36,1,1564113341,'卧室'),(1180,45,4,'51667910','00158d00025da28b_01',36,1,1564113341,'卧室'),(1181,45,4,'51667910','00158d00025da28b_01',36,1,1564113392,'卧室'),(1182,45,4,'51667910','00158d00025da28b_01',36,1,1564113393,'卧室'),(1183,45,4,'51667910','00158d00025da28b_01',36,1,1564113393,'卧室'),(1184,45,4,'51667910','00158d00025da28b_01',36,1,1564113394,'卧室'),(1185,45,4,'51667910','00158d00025da28b_01',36,1,1564113401,'卧室'),(1186,45,4,'51667910','00158d00025da28b_01',36,1,1564113403,'卧室'),(1187,45,4,'51667910','00158d00025da28b_01',36,1,1564113402,'卧室'),(1188,45,4,'51667910','00158d00025da28b_01',36,1,1564113403,'卧室'),(1189,45,4,'51667910','00158d00025da28b_01',36,1,1564113444,'卧室'),(1190,45,4,'51667910','00158d00025da28b_01',36,1,1564113445,'卧室'),(1191,45,4,'51667910','00158d00025da28b_01',36,1,1564113445,'卧室'),(1192,45,4,'51667910','00158d00025da28b_01',36,1,1564113446,'卧室'),(1193,45,4,'51667910','00158d00025da28b_01',36,1,1564113468,'卧室'),(1194,45,4,'51667910','00158d00025da28b_01',36,1,1564113469,'卧室'),(1195,45,4,'51667910','00158d00025da28b_01',36,1,1564113470,'卧室'),(1196,45,4,'51667910','00158d00025da28b_01',36,1,1564113471,'卧室'),(1197,45,4,'51667910','00158d00025da28b_01',36,1,1564113484,'卧室'),(1198,45,4,'51667910','00158d00025da28b_01',36,1,1564113484,'卧室'),(1199,45,4,'51667910','00158d00025da28b_01',36,1,1564113485,'卧室'),(1200,45,4,'51667910','00158d00025da28b_01',36,1,1564113486,'卧室'),(1201,45,4,'51667910','00158d00025da28b_01',36,2,1564113546,'卧室'),(1202,45,4,'51667910','00158d00025da28b_01',36,2,1564113546,'卧室'),(1203,45,4,'51667910','00158d00025da28b_01',36,2,1564113547,'卧室'),(1204,45,4,'51667910','00158d00025da28b_01',36,2,1564113547,'卧室'),(1205,45,4,'51667910','00158d00025da28b_01',36,1,1564113583,'卧室'),(1206,45,4,'51667910','00158d00025da28b_01',36,1,1564113583,'卧室'),(1207,45,4,'51667910','00158d00025da28b_01',36,1,1564113584,'卧室'),(1208,45,4,'51667910','00158d00025da28b_01',36,1,1564113585,'卧室'),(1209,45,4,'51667910','00158d00025da28b_01',36,2,1564113643,'卧室'),(1210,45,4,'51667910','00158d00025da28b_01',36,2,1564113644,'卧室'),(1211,45,4,'51667910','00158d00025da28b_01',36,2,1564113645,'卧室'),(1212,45,4,'51667910','00158d00025da28b_01',36,2,1564113645,'卧室'),(1213,45,4,'51667910','00158d000292ae98_01',36,1,1564113650,'卧室门'),(1214,45,4,'51667910','00158d00025da28b_01',36,1,1564113652,'卧室'),(1215,45,4,'51667910','00158d00025da28b_01',36,1,1564113653,'卧室'),(1216,45,4,'51667910','00158d00025da28b_01',36,1,1564113654,'卧室'),(1217,45,4,'51667910','00158d000292ae98_01',36,2,1564113654,'卧室门'),(1218,45,4,'51667910','00158d00025da28b_01',36,1,1564113655,'卧室'),(1219,45,4,'51667910','00158d00025da28b_01',36,1,1564113668,'卧室'),(1220,45,4,'51667910','00158d00025da28b_01',36,1,1564113669,'卧室'),(1221,45,4,'51667910','00158d00025da28b_01',36,1,1564113669,'卧室'),(1222,45,4,'51667910','00158d000292ae98_01',36,1,1564113670,'卧室门'),(1223,45,4,'51667910','00158d00025da28b_01',36,1,1564113670,'卧室'),(1224,45,4,'51667910','00158d00025da28b_01',36,1,1564113683,'卧室'),(1225,45,4,'51667910','00158d00025da28b_01',36,1,1564113684,'卧室'),(1226,45,4,'51667910','00158d00025da28b_01',36,1,1564113684,'卧室'),(1227,45,4,'51667910','00158d00025da28b_01',36,1,1564113685,'卧室'),(1228,45,4,'51667910','00158d00025da28b_01',36,1,1564113697,'卧室'),(1229,45,4,'51667910','00158d00025da28b_01',36,1,1564113698,'卧室'),(1230,45,4,'51667910','00158d00025da28b_01',36,1,1564113698,'卧室'),(1231,45,4,'51667910','00158d00025da28b_01',36,1,1564113699,'卧室'),(1232,45,4,'51667910','00158d00025da28b_01',36,1,1564113705,'卧室'),(1233,45,4,'51667910','00158d00025da28b_01',36,1,1564113706,'卧室'),(1234,45,4,'51667910','00158d00025da28b_01',36,1,1564113706,'卧室'),(1235,45,4,'51667910','00158d00025da28b_01',36,1,1564113707,'卧室'),(1236,45,4,'51667910','00158d00025da28b_01',36,1,1564113713,'卧室'),(1237,45,4,'51667910','00158d00025da28b_01',36,1,1564113713,'卧室'),(1238,45,4,'51667910','00158d00025da28b_01',36,1,1564113714,'卧室'),(1239,45,4,'51667910','00158d00025da28b_01',36,1,1564113715,'卧室'),(1240,45,4,'51667910','00158d00025da28b_01',36,1,1564113726,'卧室'),(1241,45,4,'51667910','00158d00025da28b_01',36,1,1564113726,'卧室'),(1242,45,4,'51667910','00158d00025da28b_01',36,1,1564113727,'卧室'),(1243,45,4,'51667910','00158d00025da28b_01',36,1,1564113728,'卧室'),(1244,45,4,'51667910','00158d00025da28b_01',36,1,1564113734,'卧室'),(1245,45,4,'51667910','00158d00025da28b_01',36,1,1564113734,'卧室'),(1246,45,4,'51667910','00158d00025da28b_01',36,1,1564113736,'卧室'),(1247,45,4,'51667910','00158d00025da28b_01',36,1,1564113735,'卧室'),(1248,45,4,'51667910','00158d00025da28b_01',36,1,1564113762,'卧室'),(1249,45,4,'51667910','00158d00025da28b_01',36,1,1564113763,'卧室'),(1250,45,4,'51667910','00158d00025da28b_01',36,1,1564113763,'卧室'),(1251,45,4,'51667910','00158d00025da28b_01',36,1,1564113764,'卧室'),(1252,45,4,'51667910','00158d00025da28b_01',36,1,1564113770,'卧室'),(1253,45,4,'51667910','00158d00025da28b_01',36,1,1564113771,'卧室'),(1254,45,4,'51667910','00158d00025da28b_01',36,1,1564113772,'卧室'),(1255,45,4,'51667910','00158d00025da28b_01',36,1,1564113772,'卧室'),(1256,45,4,'51667910','00158d00025da28b_01',36,1,1564113778,'卧室'),(1257,45,4,'51667910','00158d00025da28b_01',36,1,1564113779,'卧室'),(1258,45,4,'51667910','00158d00025da28b_01',36,1,1564113780,'卧室'),(1259,45,4,'51667910','00158d00025da28b_01',36,1,1564113781,'卧室'),(1260,45,4,'51667910','00158d00025da28b_01',36,1,1564113790,'卧室'),(1261,45,4,'51667910','00158d00025da28b_01',36,1,1564113792,'卧室'),(1262,45,4,'51667910','00158d00025da28b_01',36,1,1564113791,'卧室'),(1263,45,4,'51667910','00158d00025da28b_01',36,1,1564113793,'卧室'),(1264,45,4,'51667910','00158d00025da28b_01',36,1,1564113799,'卧室'),(1265,45,4,'51667910','00158d00025da28b_01',36,1,1564113798,'卧室'),(1266,45,4,'51667910','00158d00025da28b_01',36,1,1564113800,'卧室'),(1267,45,4,'51667910','00158d00025da28b_01',36,1,1564113801,'卧室'),(1268,45,4,'51667910','00158d00025da28b_01',36,1,1564113811,'卧室'),(1269,45,4,'51667910','00158d00025da28b_01',36,1,1564113812,'卧室'),(1270,45,4,'51667910','00158d00025da28b_01',36,1,1564113813,'卧室'),(1271,45,4,'51667910','00158d00025da28b_01',36,1,1564113814,'卧室'),(1272,45,4,'51667910','00158d000292ae98_01',36,2,1564113828,'卧室门'),(1273,45,4,'51667910','00158d00025da28b_01',36,2,1564113872,'卧室'),(1274,45,4,'51667910','00158d00025da28b_01',36,2,1564113871,'卧室'),(1275,45,4,'51667910','00158d00025da28b_01',36,2,1564113873,'卧室'),(1276,45,4,'51667910','00158d00025da28b_01',36,2,1564113874,'卧室'),(1277,45,4,'51667910','00158d0002926c89_01',36,2,1564114185,'卫生间门'),(1278,45,4,'51667910','00158d000292ae98_01',36,2,1564115033,'卧室门'),(1279,45,4,'51667910','00158d00025da28b_01',36,2,1564115074,'卧室'),(1280,45,4,'51667910','00158d00025da28b_01',36,2,1564115075,'卧室'),(1281,45,4,'51667910','00158d00025da28b_01',36,2,1564115075,'卧室'),(1282,45,4,'51667910','00158d00025da28b_01',36,2,1564115076,'卧室'),(1283,45,4,'51667910','00158d0002926c89_01',36,2,1564115388,'卫生间门'),(1284,45,4,'51667910','00158d000292ae98_01',36,2,1564116237,'卧室门'),(1285,45,4,'51667910','00158d00025da28b_01',36,2,1564116276,'卧室'),(1286,45,4,'51667910','00158d00025da28b_01',36,2,1564116277,'卧室'),(1287,45,4,'51667910','00158d00025da28b_01',36,2,1564116278,'卧室'),(1288,45,4,'51667910','00158d00025da28b_01',36,2,1564116279,'卧室'),(1289,45,4,'51667910','00158d0002926c89_01',36,2,1564116591,'卫生间门'),(1290,45,4,'51667910','00158d000292ae98_01',36,2,1564117441,'卧室门'),(1291,45,4,'51667910','00158d00025da28b_01',36,2,1564117479,'卧室'),(1292,45,4,'51667910','00158d00025da28b_01',36,2,1564117480,'卧室'),(1293,45,4,'51667910','00158d00025da28b_01',36,2,1564117481,'卧室'),(1294,45,4,'51667910','00158d00025da28b_01',36,2,1564117482,'卧室'),(1295,45,4,'51667910','00158d0002926c89_01',36,2,1564117795,'卫生间门'),(1296,45,4,'51667910','00158d000292ae98_01',36,2,1564118646,'卧室门'),(1297,45,4,'51667910','00158d00025da28b_01',36,2,1564118683,'卧室'),(1298,45,4,'51667910','00158d00025da28b_01',36,2,1564118682,'卧室'),(1299,45,4,'51667910','00158d00025da28b_01',36,2,1564118684,'卧室'),(1300,45,4,'51667910','00158d00025da28b_01',36,2,1564118685,'卧室'),(1301,45,4,'51667910','00158d0002926c89_01',36,2,1564118998,'卫生间门'),(1302,45,4,'51667910','00158d000292ae98_01',36,1,1564119708,'卧室门'),(1303,45,4,'51667910','00158d00025da28b_01',36,1,1564119714,'卧室'),(1304,45,4,'51667910','00158d00025da28b_01',36,1,1564119715,'卧室'),(1305,45,4,'51667910','00158d00025da28b_01',36,1,1564119715,'卧室'),(1306,45,4,'51667910','00158d00025da28b_01',36,1,1564119716,'卧室'),(1307,45,4,'51667910','00158d00025da28b_01',36,1,1564119723,'卧室'),(1308,45,4,'51667910','00158d00025da28b_01',36,1,1564119724,'卧室'),(1309,45,4,'51667910','00158d00025da28b_01',36,1,1564119725,'卧室'),(1310,45,4,'51667910','00158d00025da28b_01',36,1,1564119725,'卧室'),(1311,45,4,'51667910','00158d00025da28b_01',36,1,1564119763,'卧室'),(1312,45,4,'51667910','00158d00025da28b_01',36,1,1564119764,'卧室'),(1313,45,4,'51667910','00158d00025da28b_01',36,1,1564119764,'卧室'),(1314,45,4,'51667910','00158d00025da28b_01',36,1,1564119765,'卧室'),(1315,45,4,'51667910','00158d00025da28b_01',36,1,1564119771,'卧室'),(1316,45,4,'51667910','00158d00025da28b_01',36,1,1564119772,'卧室'),(1317,45,4,'51667910','00158d00025da28b_01',36,1,1564119771,'卧室'),(1318,45,4,'51667910','00158d00025da28b_01',36,1,1564119773,'卧室'),(1319,45,4,'51667910','00158d00025da28b_01',36,1,1564119779,'卧室'),(1320,45,4,'51667910','00158d00025da28b_01',36,1,1564119780,'卧室'),(1321,45,4,'51667910','00158d00025da28b_01',36,1,1564119780,'卧室'),(1322,45,4,'51667910','00158d00025da28b_01',36,1,1564119781,'卧室'),(1323,45,4,'51667910','00158d00025da28b_01',36,1,1564119797,'卧室'),(1324,45,4,'51667910','00158d00025da28b_01',36,1,1564119798,'卧室'),(1325,45,4,'51667910','00158d000292ae98_01',36,2,1564119798,'卧室门'),(1326,45,4,'51667910','00158d00025da28b_01',36,1,1564119798,'卧室'),(1327,45,4,'51667910','00158d00025da28b_01',36,1,1564119799,'卧室'),(1328,45,4,'51667910','00158d00025da28b_01',36,2,1564119857,'卧室'),(1329,45,4,'51667910','00158d00025da28b_01',36,2,1564119858,'卧室'),(1330,45,4,'51667910','00158d00025da28b_01',36,2,1564119859,'卧室'),(1331,45,4,'51667910','00158d00025da28b_01',36,2,1564119859,'卧室'),(1332,45,4,'51667910','00158d0002926c89_01',36,2,1564120201,'卫生间门'),(1333,45,4,'51667910','00158d000292ae98_01',36,1,1564120878,'卧室门'),(1334,45,4,'51667910','00158d00025da28b_01',36,1,1564120883,'卧室'),(1335,45,4,'51667910','00158d00025da28b_01',36,1,1564120884,'卧室'),(1336,45,4,'51667910','00158d00025da28b_01',36,1,1564120885,'卧室'),(1337,45,4,'51667910','00158d00025da28b_01',36,1,1564120886,'卧室'),(1338,45,4,'51667910','00158d00025da28b_01',36,1,1564120893,'卧室'),(1339,45,4,'51667910','00158d00025da28b_01',36,1,1564120894,'卧室'),(1340,45,4,'51667910','00158d00025da28b_01',36,1,1564120895,'卧室'),(1341,45,4,'51667910','00158d00025da28b_01',36,1,1564120896,'卧室'),(1342,45,4,'51667910','00158d00025da28b_01',36,1,1564120907,'卧室'),(1343,45,4,'51667910','00158d00025da28b_01',36,1,1564120908,'卧室'),(1344,45,4,'51667910','00158d00025da28b_01',36,1,1564120908,'卧室'),(1345,45,4,'51667910','00158d00025da28b_01',36,1,1564120909,'卧室'),(1346,45,4,'51667910','00158d00025da28b_01',36,1,1564120915,'卧室'),(1347,45,4,'51667910','00158d00025da28b_01',36,1,1564120916,'卧室'),(1348,45,4,'51667910','00158d00025da28b_01',36,1,1564120916,'卧室'),(1349,45,4,'51667910','00158d00025da28b_01',36,1,1564120917,'卧室'),(1350,45,4,'51667910','00158d00025da28b_01',36,1,1564120927,'卧室'),(1351,45,4,'51667910','00158d00025da28b_01',36,1,1564120928,'卧室'),(1352,45,4,'51667910','00158d00025da28b_01',36,1,1564120929,'卧室'),(1353,45,4,'51667910','00158d00025da28b_01',36,1,1564120930,'卧室'),(1354,45,4,'51667910','00158d00025da28b_01',36,1,1564120948,'卧室'),(1355,45,4,'51667910','00158d00025da28b_01',36,1,1564120949,'卧室'),(1356,45,4,'51667910','00158d00025da28b_01',36,1,1564120949,'卧室'),(1357,45,4,'51667910','00158d00025da28b_01',36,1,1564120950,'卧室'),(1358,45,4,'51667910','00158d00025da28b_01',36,1,1564120961,'卧室'),(1359,45,4,'51667910','00158d00025da28b_01',36,1,1564120962,'卧室'),(1360,45,4,'51667910','00158d00025da28b_01',36,1,1564120963,'卧室'),(1361,45,4,'51667910','00158d00025da28b_01',36,1,1564120963,'卧室'),(1362,45,4,'51667910','00158d00025da28b_01',36,1,1564120973,'卧室'),(1363,45,4,'51667910','00158d00025da28b_01',36,1,1564120973,'卧室'),(1364,45,4,'51667910','00158d00025da28b_01',36,1,1564120974,'卧室'),(1365,45,4,'51667910','00158d00025da28b_01',36,1,1564120975,'卧室'),(1366,45,4,'51667910','00158d00025da28b_01',36,1,1564120984,'卧室'),(1367,45,4,'51667910','00158d00025da28b_01',36,1,1564120986,'卧室'),(1368,45,4,'51667910','00158d00025da28b_01',36,1,1564120985,'卧室'),(1369,45,4,'51667910','00158d00025da28b_01',36,1,1564120987,'卧室'),(1370,45,4,'51667910','00158d00025da28b_01',36,1,1564120993,'卧室'),(1371,45,4,'51667910','00158d00025da28b_01',36,1,1564120994,'卧室'),(1372,45,4,'51667910','00158d00025da28b_01',36,1,1564120994,'卧室'),(1373,45,4,'51667910','00158d00025da28b_01',36,1,1564120995,'卧室'),(1374,45,4,'51667910','00158d000292ae98_01',36,2,1564120997,'卧室门'),(1375,45,4,'51667910','00158d00025da28b_01',36,2,1564121053,'卧室'),(1376,45,4,'51667910','00158d00025da28b_01',36,2,1564121054,'卧室'),(1377,45,4,'51667910','00158d00025da28b_01',36,2,1564121055,'卧室'),(1378,45,4,'51667910','00158d00025da28b_01',36,2,1564121056,'卧室'),(1379,45,4,'51667910','00158d0002926c89_01',36,2,1564121404,'卫生间门'),(1380,45,4,'51667910','00158d000292ae98_01',36,2,1564122202,'卧室门'),(1381,45,4,'51667910','00158d00025da28b_01',36,2,1564122256,'卧室'),(1382,45,4,'51667910','00158d00025da28b_01',36,2,1564122257,'卧室'),(1383,45,4,'51667910','00158d00025da28b_01',36,2,1564122258,'卧室'),(1384,45,4,'51667910','00158d00025da28b_01',36,2,1564122258,'卧室'),(1385,45,4,'51667910','00158d0002926c89_01',36,2,1564122607,'卫生间门'),(1386,45,4,'51667910','00158d000292ae98_01',36,2,1564123406,'卧室门'),(1387,45,4,'51667910','00158d00025da28b_01',36,2,1564123459,'卧室'),(1388,45,4,'51667910','00158d00025da28b_01',36,2,1564123461,'卧室'),(1389,45,4,'51667910','00158d00025da28b_01',36,2,1564123460,'卧室'),(1390,45,4,'51667910','00158d00025da28b_01',36,2,1564123462,'卧室'),(1391,45,4,'51667910','00158d0002926c89_01',36,2,1564123810,'卫生间门'),(1392,45,4,'51667910','00158d000292ae98_01',36,2,1564124611,'卧室门'),(1393,45,4,'51667910','00158d00025da28b_01',36,2,1564124662,'卧室'),(1394,45,4,'51667910','00158d00025da28b_01',36,2,1564124663,'卧室'),(1395,45,4,'51667910','00158d00025da28b_01',36,2,1564124664,'卧室'),(1396,45,4,'51667910','00158d00025da28b_01',36,2,1564124665,'卧室'),(1397,45,4,'51667910','00158d000292ae98_01',36,1,1564124823,'卧室门'),(1398,45,4,'51667910','00158d00025da28b_01',36,1,1564124828,'卧室'),(1399,45,4,'51667910','00158d00025da28b_01',36,1,1564124829,'卧室'),(1400,45,4,'51667910','00158d00025da28b_01',36,1,1564124830,'卧室'),(1401,45,4,'51667910','00158d00025da28b_01',36,1,1564124831,'卧室'),(1402,45,4,'51667910','00158d00025da28b_01',36,1,1564124838,'卧室'),(1403,45,4,'51667910','00158d00025da28b_01',36,1,1564124839,'卧室'),(1404,45,4,'51667910','00158d00025da28b_01',36,1,1564124840,'卧室'),(1405,45,4,'51667910','00158d00025da28b_01',36,1,1564124841,'卧室'),(1406,45,4,'51667910','00158d00025da28b_01',36,1,1564124847,'卧室'),(1407,45,4,'51667910','00158d00025da28b_01',36,1,1564124848,'卧室'),(1408,45,4,'51667910','00158d00025da28b_01',36,1,1564124849,'卧室'),(1409,45,4,'51667910','00158d00025da28b_01',36,1,1564124849,'卧室'),(1410,45,4,'51667910','00158d00025da28b_01',36,1,1564124855,'卧室'),(1411,45,4,'51667910','00158d00025da28b_01',36,1,1564124856,'卧室'),(1412,45,4,'51667910','00158d00025da28b_01',36,1,1564124857,'卧室'),(1413,45,4,'51667910','00158d00025da28b_01',36,1,1564124857,'卧室'),(1414,45,4,'51667910','00158d00025da28b_01',36,1,1564124868,'卧室'),(1415,45,4,'51667910','00158d00025da28b_01',36,1,1564124869,'卧室'),(1416,45,4,'51667910','00158d00025da28b_01',36,1,1564124870,'卧室'),(1417,45,4,'51667910','00158d00025da28b_01',36,1,1564124871,'卧室'),(1418,45,4,'51667910','00158d00025da28b_01',36,1,1564124889,'卧室'),(1419,45,4,'51667910','00158d00025da28b_01',36,1,1564124890,'卧室'),(1420,45,4,'51667910','00158d00025da28b_01',36,1,1564124891,'卧室'),(1421,45,4,'51667910','00158d00025da28b_01',36,1,1564124891,'卧室'),(1422,45,4,'51667910','00158d00025da28b_01',36,1,1564124916,'卧室'),(1423,45,4,'51667910','00158d00025da28b_01',36,1,1564124917,'卧室'),(1424,45,4,'51667910','00158d00025da28b_01',36,1,1564124917,'卧室'),(1425,45,4,'51667910','00158d00025da28b_01',36,1,1564124918,'卧室'),(1426,45,4,'51667910','00158d00025da28b_01',36,1,1564124928,'卧室'),(1427,45,4,'51667910','00158d00025da28b_01',36,1,1564124927,'卧室'),(1428,45,4,'51667910','00158d00025da28b_01',36,1,1564124929,'卧室'),(1429,45,4,'51667910','00158d00025da28b_01',36,1,1564124929,'卧室'),(1430,45,4,'51667910','00158d00025da28b_01',36,1,1564124935,'卧室'),(1431,45,4,'51667910','00158d00025da28b_01',36,1,1564124936,'卧室'),(1432,45,4,'51667910','00158d00025da28b_01',36,1,1564124937,'卧室'),(1433,45,4,'51667910','00158d00025da28b_01',36,1,1564124937,'卧室'),(1434,45,4,'51667910','00158d00025da28b_01',36,1,1564124943,'卧室'),(1435,45,4,'51667910','00158d00025da28b_01',36,1,1564124944,'卧室'),(1436,45,4,'51667910','00158d00025da28b_01',36,1,1564124944,'卧室'),(1437,45,4,'51667910','00158d00025da28b_01',36,1,1564124945,'卧室'),(1438,45,4,'51667910','00158d00025da28b_01',36,1,1564124951,'卧室'),(1439,45,4,'51667910','00158d00025da28b_01',36,1,1564124951,'卧室'),(1440,45,4,'51667910','00158d00025da28b_01',36,1,1564124952,'卧室'),(1441,45,4,'51667910','00158d00025da28b_01',36,1,1564124953,'卧室'),(1442,45,4,'51667910','00158d00025da28b_01',36,1,1564124958,'卧室'),(1443,45,4,'51667910','00158d00025da28b_01',36,1,1564124959,'卧室'),(1444,45,4,'51667910','00158d00025da28b_01',36,1,1564124960,'卧室'),(1445,45,4,'51667910','00158d00025da28b_01',36,1,1564124961,'卧室'),(1446,45,4,'51667910','00158d00025da28b_01',36,1,1564124966,'卧室'),(1447,45,4,'51667910','00158d00025da28b_01',36,1,1564124967,'卧室'),(1448,45,4,'51667910','00158d00025da28b_01',36,1,1564124969,'卧室'),(1449,45,4,'51667910','00158d00025da28b_01',36,1,1564124968,'卧室'),(1450,45,4,'51667910','00158d00025da28b_01',36,1,1564124974,'卧室'),(1451,45,4,'51667910','00158d00025da28b_01',36,1,1564124975,'卧室'),(1452,45,4,'51667910','00158d00025da28b_01',36,1,1564124976,'卧室'),(1453,45,4,'51667910','00158d00025da28b_01',36,1,1564124977,'卧室'),(1454,45,4,'51667910','00158d00025da28b_01',36,1,1564124982,'卧室'),(1455,45,4,'51667910','00158d00025da28b_01',36,1,1564124983,'卧室'),(1456,45,4,'51667910','00158d00025da28b_01',36,1,1564124984,'卧室'),(1457,45,4,'51667910','00158d00025da28b_01',36,1,1564124984,'卧室'),(1458,45,4,'51667910','00158d00025da28b_01',36,1,1564125002,'卧室'),(1459,45,4,'51667910','00158d00025da28b_01',36,1,1564125003,'卧室'),(1460,45,4,'51667910','00158d00025da28b_01',36,1,1564125004,'卧室'),(1461,45,4,'51667910','00158d00025da28b_01',36,1,1564125005,'卧室'),(1462,45,4,'51667910','00158d0002926c89_01',36,2,1564125013,'卫生间门'),(1463,45,4,'51667910','00158d00025da28b_01',36,1,1564125016,'卧室'),(1464,45,4,'51667910','00158d00025da28b_01',36,1,1564125016,'卧室'),(1465,45,4,'51667910','00158d00025da28b_01',36,1,1564125017,'卧室'),(1466,45,4,'51667910','00158d00025da28b_01',36,1,1564125018,'卧室'),(1467,45,4,'51667910','00158d00025da28b_01',36,1,1564125025,'卧室'),(1468,45,4,'51667910','00158d00025da28b_01',36,1,1564125026,'卧室'),(1469,45,4,'51667910','00158d00025da28b_01',36,1,1564125026,'卧室'),(1470,45,4,'51667910','00158d00025da28b_01',36,1,1564125027,'卧室'),(1471,45,4,'51667910','00158d00025da28b_01',36,1,1564125033,'卧室'),(1472,45,4,'51667910','00158d00025da28b_01',36,1,1564125033,'卧室'),(1473,45,4,'51667910','00158d00025da28b_01',36,1,1564125034,'卧室'),(1474,45,4,'51667910','00158d00025da28b_01',36,1,1564125035,'卧室'),(1475,45,4,'51667910','00158d00025da28b_01',36,1,1564125043,'卧室'),(1476,45,4,'51667910','00158d00025da28b_01',36,1,1564125044,'卧室'),(1477,45,4,'51667910','00158d00025da28b_01',36,1,1564125045,'卧室'),(1478,45,4,'51667910','00158d00025da28b_01',36,1,1564125045,'卧室'),(1479,45,4,'51667910','00158d00025da28b_01',36,1,1564125052,'卧室'),(1480,45,4,'51667910','00158d00025da28b_01',36,1,1564125051,'卧室'),(1481,45,4,'51667910','00158d00025da28b_01',36,1,1564125053,'卧室'),(1482,45,4,'51667910','00158d00025da28b_01',36,1,1564125053,'卧室'),(1483,45,4,'51667910','00158d0002926c89_01',36,2,1564125056,'卫生间门'),(1484,45,4,'51667910','00158d0002926c89_01',36,1,1564125058,'卫生间门'),(1485,45,4,'51667910','00158d00025da28b_01',36,1,1564125062,'卧室'),(1486,45,4,'51667910','00158d0002926c89_01',36,2,1564125061,'卫生间门'),(1487,45,4,'51667910','00158d00025da28b_01',36,1,1564125062,'卧室'),(1488,45,4,'51667910','00158d0002926c89_01',36,1,1564125063,'卫生间门'),(1489,45,4,'51667910','00158d00025da28b_01',36,1,1564125063,'卧室'),(1490,45,4,'51667910','00158d00025da28b_01',36,1,1564125064,'卧室'),(1491,45,4,'51667910','00158d0002926c89_01',36,2,1564125067,'卫生间门'),(1492,45,4,'51667910','00158d0002926c89_01',36,1,1564125068,'卫生间门'),(1493,45,4,'51667910','00158d0002926c89_01',36,2,1564125072,'卫生间门'),(1494,45,4,'51667910','00158d0002926c89_01',36,1,1564125074,'卫生间门'),(1495,45,4,'51667910','00158d0002926c89_01',36,2,1564125078,'卫生间门'),(1496,45,4,'51667910','00158d0002926c89_01',36,1,1564125079,'卫生间门'),(1497,45,4,'51667910','00158d00025da28b_01',36,1,1564125087,'卧室'),(1498,45,4,'51667910','00158d00025da28b_01',36,1,1564125088,'卧室'),(1499,45,4,'51667910','00158d00025da28b_01',36,1,1564125088,'卧室'),(1500,45,4,'51667910','00158d00025da28b_01',36,1,1564125089,'卧室'),(1501,45,4,'51667910','00158d00025da28b_01',36,1,1564125107,'卧室'),(1502,45,4,'51667910','00158d00025da28b_01',36,1,1564125109,'卧室'),(1503,45,4,'51667910','00158d00025da28b_01',36,1,1564125108,'卧室'),(1504,45,4,'51667910','00158d00025da28b_01',36,1,1564125110,'卧室'),(1505,45,4,'51667910','00158d00025da28b_01',36,1,1564125124,'卧室'),(1506,45,4,'51667910','00158d00025da28b_01',36,1,1564125125,'卧室'),(1507,45,4,'51667910','00158d00025da28b_01',36,1,1564125126,'卧室'),(1508,45,4,'51667910','00158d00025da28b_01',36,1,1564125127,'卧室'),(1509,45,4,'51667910','00158d00025da28b_01',36,1,1564125133,'卧室'),(1510,45,4,'51667910','00158d00025da28b_01',36,1,1564125133,'卧室'),(1511,45,4,'51667910','00158d00025da28b_01',36,1,1564125135,'卧室'),(1512,45,4,'51667910','00158d00025da28b_01',36,1,1564125134,'卧室'),(1513,45,4,'51667910','00158d00025da28b_01',36,1,1564125145,'卧室'),(1514,45,4,'51667910','00158d00025da28b_01',36,1,1564125146,'卧室'),(1515,45,4,'51667910','00158d00025da28b_01',36,1,1564125146,'卧室'),(1516,45,4,'51667910','00158d00025da28b_01',36,1,1564125147,'卧室'),(1517,45,4,'51667910','00158d00025da28b_01',36,1,1564125159,'卧室'),(1518,45,4,'51667910','00158d00025da28b_01',36,1,1564125159,'卧室'),(1519,45,4,'51667910','00158d00025da28b_01',36,1,1564125161,'卧室'),(1520,45,4,'51667910','00158d00025da28b_01',36,1,1564125160,'卧室'),(1521,45,4,'51667910','00158d00025da28b_01',36,1,1564125167,'卧室'),(1522,45,4,'51667910','00158d00025da28b_01',36,1,1564125168,'卧室'),(1523,45,4,'51667910','00158d00025da28b_01',36,1,1564125168,'卧室'),(1524,45,4,'51667910','00158d00025da28b_01',36,1,1564125169,'卧室'),(1525,45,4,'51667910','00158d00025da28b_01',36,1,1564125175,'卧室'),(1526,45,4,'51667910','00158d00025da28b_01',36,1,1564125176,'卧室'),(1527,45,4,'51667910','00158d00025da28b_01',36,1,1564125177,'卧室'),(1528,45,4,'51667910','00158d00025da28b_01',36,1,1564125178,'卧室'),(1529,45,4,'51667910','00158d00025da28b_01',36,1,1564125184,'卧室'),(1530,45,4,'51667910','00158d00025da28b_01',36,1,1564125185,'卧室'),(1531,45,4,'51667910','00158d00025da28b_01',36,1,1564125186,'卧室'),(1532,45,4,'51667910','00158d00025da28b_01',36,1,1564125186,'卧室'),(1533,45,4,'51667910','00158d00025da28b_01',36,1,1564125192,'卧室'),(1534,45,4,'51667910','00158d00025da28b_01',36,1,1564125193,'卧室'),(1535,45,4,'51667910','00158d00025da28b_01',36,1,1564125194,'卧室'),(1536,45,4,'51667910','00158d00025da28b_01',36,1,1564125195,'卧室'),(1537,45,4,'51667910','00158d00025da28b_01',36,1,1564125200,'卧室'),(1538,45,4,'51667910','00158d00025da28b_01',36,1,1564125202,'卧室'),(1539,45,4,'51667910','00158d00025da28b_01',36,1,1564125201,'卧室'),(1540,45,4,'51667910','00158d00025da28b_01',36,1,1564125203,'卧室'),(1541,45,4,'51667910','00158d00025da28b_01',36,1,1564125213,'卧室'),(1542,45,4,'51667910','00158d00025da28b_01',36,1,1564125214,'卧室'),(1543,45,4,'51667910','00158d00025da28b_01',36,1,1564125215,'卧室'),(1544,45,4,'51667910','00158d00025da28b_01',36,1,1564125216,'卧室'),(1545,45,4,'51667910','00158d00025da28b_01',36,1,1564125230,'卧室'),(1546,45,4,'51667910','00158d00025da28b_01',36,1,1564125230,'卧室'),(1547,45,4,'51667910','00158d00025da28b_01',36,1,1564125231,'卧室'),(1548,45,4,'51667910','00158d00025da28b_01',36,1,1564125232,'卧室'),(1549,45,4,'51667910','00158d00025da28b_01',36,1,1564125238,'卧室'),(1550,45,4,'51667910','00158d00025da28b_01',36,1,1564125238,'卧室'),(1551,45,4,'51667910','00158d00025da28b_01',36,1,1564125239,'卧室'),(1552,45,4,'51667910','00158d00025da28b_01',36,1,1564125240,'卧室'),(1553,45,4,'51667910','00158d00025da28b_01',36,1,1564125246,'卧室'),(1554,45,4,'51667910','00158d00025da28b_01',36,1,1564125245,'卧室'),(1555,45,4,'51667910','00158d00025da28b_01',36,1,1564125247,'卧室'),(1556,45,4,'51667910','00158d00025da28b_01',36,1,1564125248,'卧室'),(1557,45,4,'51667910','00158d00025da28b_01',36,1,1564125254,'卧室'),(1558,45,4,'51667910','00158d00025da28b_01',36,1,1564125255,'卧室'),(1559,45,4,'51667910','00158d00025da28b_01',36,1,1564125256,'卧室'),(1560,45,4,'51667910','00158d00025da28b_01',36,1,1564125256,'卧室'),(1561,45,4,'51667910','00158d00025da28b_01',36,1,1564125262,'卧室'),(1562,45,4,'51667910','00158d00025da28b_01',36,1,1564125263,'卧室'),(1563,45,4,'51667910','00158d00025da28b_01',36,1,1564125264,'卧室'),(1564,45,4,'51667910','00158d00025da28b_01',36,1,1564125263,'卧室'),(1565,45,4,'51667910','00158d00025da28b_01',36,1,1564125272,'卧室'),(1566,45,4,'51667910','00158d00025da28b_01',36,1,1564125273,'卧室'),(1567,45,4,'51667910','00158d00025da28b_01',36,1,1564125274,'卧室'),(1568,45,4,'51667910','00158d00025da28b_01',36,1,1564125275,'卧室'),(1569,45,4,'51667910','00158d00025da28b_01',36,1,1564125282,'卧室'),(1570,45,4,'51667910','00158d00025da28b_01',36,1,1564125283,'卧室'),(1571,45,4,'51667910','00158d00025da28b_01',36,1,1564125284,'卧室'),(1572,45,4,'51667910','00158d00025da28b_01',36,1,1564125284,'卧室'),(1573,45,4,'51667910','00158d00025da28b_01',36,1,1564125290,'卧室'),(1574,45,4,'51667910','00158d00025da28b_01',36,1,1564125291,'卧室'),(1575,45,4,'51667910','00158d00025da28b_01',36,1,1564125292,'卧室'),(1576,45,4,'51667910','00158d00025da28b_01',36,1,1564125293,'卧室'),(1577,45,4,'51667910','00158d00025da28b_01',36,1,1564125304,'卧室'),(1578,45,4,'51667910','00158d00025da28b_01',36,1,1564125303,'卧室'),(1579,45,4,'51667910','00158d00025da28b_01',36,1,1564125306,'卧室'),(1580,45,4,'51667910','00158d00025da28b_01',36,1,1564125305,'卧室'),(1581,45,4,'51667910','00158d00025da28b_01',36,1,1564125316,'卧室'),(1582,45,4,'51667910','00158d00025da28b_01',36,1,1564125317,'卧室'),(1583,45,4,'51667910','00158d00025da28b_01',36,1,1564125318,'卧室'),(1584,45,4,'51667910','00158d00025da28b_01',36,1,1564125319,'卧室'),(1585,45,4,'51667910','00158d00025da28b_01',36,1,1564125325,'卧室'),(1586,45,4,'51667910','00158d00025da28b_01',36,1,1564125326,'卧室'),(1587,45,4,'51667910','00158d00025da28b_01',36,1,1564125327,'卧室'),(1588,45,4,'51667910','00158d00025da28b_01',36,1,1564125328,'卧室'),(1589,45,4,'51667910','00158d00025da28b_01',36,1,1564125337,'卧室'),(1590,45,4,'51667910','00158d00025da28b_01',36,1,1564125338,'卧室'),(1591,45,4,'51667910','00158d00025da28b_01',36,1,1564125339,'卧室'),(1592,45,4,'51667910','00158d00025da28b_01',36,1,1564125340,'卧室'),(1593,45,4,'51667910','00158d00025da28b_01',36,1,1564125348,'卧室'),(1594,45,4,'51667910','00158d00025da28b_01',36,1,1564125349,'卧室'),(1595,45,4,'51667910','00158d00025da28b_01',36,1,1564125350,'卧室'),(1596,45,4,'51667910','00158d00025da28b_01',36,1,1564125351,'卧室'),(1597,45,4,'51667910','00158d00025da28b_01',36,1,1564125361,'卧室'),(1598,45,4,'51667910','00158d00025da28b_01',36,1,1564125362,'卧室'),(1599,45,4,'51667910','00158d00025da28b_01',36,1,1564125363,'卧室'),(1600,45,4,'51667910','00158d00025da28b_01',36,1,1564125362,'卧室'),(1601,45,4,'51667910','00158d00025da28b_01',36,1,1564125376,'卧室'),(1602,45,4,'51667910','00158d00025da28b_01',36,1,1564125376,'卧室'),(1603,45,4,'51667910','00158d00025da28b_01',36,1,1564125377,'卧室'),(1604,45,4,'51667910','00158d00025da28b_01',36,1,1564125378,'卧室'),(1605,45,4,'51667910','00158d00025da28b_01',36,1,1564125390,'卧室'),(1606,45,4,'51667910','00158d00025da28b_01',36,1,1564125391,'卧室'),(1607,45,4,'51667910','00158d00025da28b_01',36,1,1564125392,'卧室'),(1608,45,4,'51667910','00158d00025da28b_01',36,1,1564125393,'卧室'),(1609,45,4,'51667910','00158d00025da28b_01',36,1,1564125412,'卧室'),(1610,45,4,'51667910','00158d00025da28b_01',36,1,1564125413,'卧室'),(1611,45,4,'51667910','00158d00025da28b_01',36,1,1564125414,'卧室'),(1612,45,4,'51667910','00158d00025da28b_01',36,1,1564125415,'卧室'),(1613,45,4,'51667910','00158d00025da28b_01',36,1,1564125425,'卧室'),(1614,45,4,'51667910','00158d00025da28b_01',36,1,1564125425,'卧室'),(1615,45,4,'51667910','00158d00025da28b_01',36,1,1564125426,'卧室'),(1616,45,4,'51667910','00158d00025da28b_01',36,1,1564125427,'卧室'),(1617,45,4,'51667910','00158d00025da28b_01',36,1,1564125438,'卧室'),(1618,45,4,'51667910','00158d00025da28b_01',36,1,1564125438,'卧室'),(1619,45,4,'51667910','00158d00025da28b_01',36,1,1564125439,'卧室'),(1620,45,4,'51667910','00158d00025da28b_01',36,1,1564125440,'卧室'),(1621,45,4,'51667910','00158d00025da28b_01',36,1,1564125459,'卧室'),(1622,45,4,'51667910','00158d00025da28b_01',36,1,1564125460,'卧室'),(1623,45,4,'51667910','00158d00025da28b_01',36,1,1564125460,'卧室'),(1624,45,4,'51667910','00158d00025da28b_01',36,1,1564125461,'卧室'),(1625,45,4,'51667910','00158d00025da28b_01',36,1,1564125471,'卧室'),(1626,45,4,'51667910','00158d00025da28b_01',36,1,1564125472,'卧室'),(1627,45,4,'51667910','00158d00025da28b_01',36,1,1564125474,'卧室'),(1628,45,4,'51667910','00158d00025da28b_01',36,1,1564125473,'卧室'),(1629,45,4,'51667910','00158d00025da28b_01',36,1,1564125479,'卧室'),(1630,45,4,'51667910','00158d00025da28b_01',36,1,1564125480,'卧室'),(1631,45,4,'51667910','00158d00025da28b_01',36,1,1564125481,'卧室'),(1632,45,4,'51667910','00158d00025da28b_01',36,1,1564125482,'卧室'),(1633,45,4,'51667910','00158d00025da28b_01',36,1,1564125491,'卧室'),(1634,45,4,'51667910','00158d00025da28b_01',36,1,1564125492,'卧室'),(1635,45,4,'51667910','00158d00025da28b_01',36,1,1564125493,'卧室'),(1636,45,4,'51667910','00158d00025da28b_01',36,1,1564125494,'卧室'),(1637,45,4,'51667910','00158d00025da28b_01',36,1,1564125500,'卧室'),(1638,45,4,'51667910','00158d00025da28b_01',36,1,1564125501,'卧室'),(1639,45,4,'51667910','00158d00025da28b_01',36,1,1564125503,'卧室'),(1640,45,4,'51667910','00158d00025da28b_01',36,1,1564125508,'卧室'),(1641,45,4,'51667910','00158d00025da28b_01',36,1,1564125509,'卧室'),(1642,45,4,'51667910','00158d00025da28b_01',36,1,1564125511,'卧室'),(1643,45,4,'51667910','00158d00025da28b_01',36,1,1564125510,'卧室'),(1644,45,4,'51667910','00158d00025da28b_01',36,1,1564125516,'卧室'),(1645,45,4,'51667910','00158d00025da28b_01',36,1,1564125517,'卧室'),(1646,45,4,'51667910','00158d00025da28b_01',36,1,1564125518,'卧室'),(1647,45,4,'51667910','00158d00025da28b_01',36,1,1564125519,'卧室'),(1648,45,4,'51667910','00158d000292ae98_01',36,2,1564125523,'卧室门'),(1649,45,4,'51667910','00158d00025da28b_01',36,2,1564125577,'卧室'),(1650,45,4,'51667910','00158d00025da28b_01',36,2,1564125577,'卧室'),(1651,45,4,'51667910','00158d00025da28b_01',36,2,1564125578,'卧室'),(1652,45,4,'51667910','00158d00025da28b_01',36,2,1564125579,'卧室'),(1653,45,4,'51667910','00158d000292ae98_01',36,1,1564125821,'卧室门'),(1654,45,4,'51667910','00158d00025da28b_01',36,1,1564125855,'卧室'),(1655,45,4,'51667910','00158d00025da28b_01',36,1,1564125856,'卧室'),(1656,45,4,'51667910','00158d00025da28b_01',36,1,1564125856,'卧室'),(1657,45,4,'51667910','00158d00025da28b_01',36,1,1564125857,'卧室'),(1658,45,4,'51667910','00158d00025da28b_01',36,1,1564125864,'卧室'),(1659,45,4,'51667910','00158d00025da28b_01',36,1,1564125865,'卧室'),(1660,45,4,'51667910','00158d00025da28b_01',36,1,1564125865,'卧室'),(1661,45,4,'51667910','00158d00025da28b_01',36,1,1564125866,'卧室'),(1662,45,4,'51667910','00158d00025da28b_01',36,1,1564125884,'卧室'),(1663,45,4,'51667910','00158d00025da28b_01',36,1,1564125885,'卧室'),(1664,45,4,'51667910','00158d00025da28b_01',36,1,1564125886,'卧室'),(1665,45,4,'51667910','00158d000292ae98_01',36,2,1564125885,'卧室门'),(1666,45,4,'51667910','00158d00025da28b_01',36,1,1564125886,'卧室'),(1667,45,4,'51667910','00158d000292ae98_01',36,1,1564125887,'卧室门'),(1668,45,4,'51667910','00158d000292ae98_01',36,2,1564125887,'卧室门'),(1669,45,4,'51667910','00158d000292ae98_01',36,1,1564125888,'卧室门'),(1670,45,4,'51667910','00158d000292ae98_01',36,2,1564125890,'卧室门'),(1671,45,4,'51667910','00158d000292ae98_01',36,1,1564125891,'卧室门'),(1672,45,4,'51667910','00158d000292ae98_01',36,1,1564125894,'卧室门'),(1673,45,4,'51667910','00158d000292ae98_01',36,1,1564125895,'卧室门'),(1674,45,4,'51667910','00158d00025da28b_01',36,1,1564125895,'卧室'),(1675,45,4,'51667910','00158d00025da28b_01',36,1,1564125896,'卧室'),(1676,45,4,'51667910','00158d00025da28b_01',36,1,1564125896,'卧室'),(1677,45,4,'51667910','00158d00025da28b_01',36,1,1564125897,'卧室'),(1678,45,4,'51667910','00158d000292ae98_01',36,2,1564125897,'卧室门'),(1679,45,4,'51667910','00158d000292ae98_01',36,1,1564125898,'卧室门'),(1680,45,4,'51667910','00158d000292ae98_01',36,1,1564125901,'卧室门'),(1681,45,4,'51667910','00158d00025da28b_01',36,1,1564125902,'卧室'),(1682,45,4,'51667910','00158d00025da28b_01',36,1,1564125903,'卧室'),(1683,45,4,'51667910','00158d00025da28b_01',36,1,1564125904,'卧室'),(1684,45,4,'51667910','00158d00025da28b_01',36,1,1564125905,'卧室'),(1685,45,4,'51667910','00158d000292ae98_01',36,2,1564125916,'卧室门'),(1686,45,4,'51667910','00158d000292ae98_01',36,1,1564125916,'卧室门'),(1687,45,4,'51667910','00158d000292ae98_01',36,2,1564125918,'卧室门'),(1688,45,4,'51667910','00158d000292ae98_01',36,1,1564125919,'卧室门'),(1689,45,4,'51667910','00158d00025da28b_01',36,1,1564125920,'卧室'),(1690,45,4,'51667910','00158d000292ae98_01',36,2,1564125921,'卧室门'),(1691,45,4,'51667910','00158d00025da28b_01',36,1,1564125921,'卧室'),(1692,45,4,'51667910','00158d000292ae98_01',36,1,1564125922,'卧室门'),(1693,45,4,'51667910','00158d00025da28b_01',36,1,1564125922,'卧室'),(1694,45,4,'51667910','00158d00025da28b_01',36,1,1564125923,'卧室'),(1695,45,4,'51667910','00158d000292ae98_01',36,2,1564125924,'卧室门'),(1696,45,4,'51667910','00158d000292ae98_01',36,1,1564125925,'卧室门'),(1697,45,4,'51667910','00158d000292ae98_01',36,2,1564125927,'卧室门'),(1698,45,4,'51667910','00158d000292ae98_01',36,1,1564125927,'卧室门'),(1699,45,4,'51667910','00158d000292ae98_01',36,1,1564125930,'卧室门'),(1700,45,4,'51667910','00158d000292ae98_01',36,2,1564125929,'卧室门'),(1701,45,4,'51667910','00158d00025da28b_01',36,1,1564125934,'卧室'),(1702,45,4,'51667910','00158d00025da28b_01',36,1,1564125935,'卧室'),(1703,45,4,'51667910','00158d00025da28b_01',36,1,1564125936,'卧室'),(1704,45,4,'51667910','00158d00025da28b_01',36,1,1564125936,'卧室'),(1705,45,4,'51667910','00158d00025da28b_01',36,1,1564125952,'卧室'),(1706,45,4,'51667910','00158d00025da28b_01',36,1,1564125953,'卧室'),(1707,45,4,'51667910','00158d00025da28b_01',36,1,1564125954,'卧室'),(1708,45,4,'51667910','00158d00025da28b_01',36,1,1564125954,'卧室'),(1709,45,4,'51667910','00158d00025da28b_01',36,1,1564125961,'卧室'),(1710,45,4,'51667910','00158d00025da28b_01',36,1,1564125962,'卧室'),(1711,45,4,'51667910','00158d00025da28b_01',36,1,1564125963,'卧室'),(1712,45,4,'51667910','00158d00025da28b_01',36,1,1564125964,'卧室'),(1713,45,4,'51667910','00158d00025da28b_01',36,1,1564125974,'卧室'),(1714,45,4,'51667910','00158d00025da28b_01',36,1,1564125975,'卧室'),(1715,45,4,'51667910','00158d00025da28b_01',36,1,1564125975,'卧室'),(1716,45,4,'51667910','00158d00025da28b_01',36,1,1564125976,'卧室'),(1717,45,4,'51667910','00158d00025da28b_01',36,1,1564125982,'卧室'),(1718,45,4,'51667910','00158d00025da28b_01',36,1,1564125983,'卧室'),(1719,45,4,'51667910','00158d00025da28b_01',36,1,1564125984,'卧室'),(1720,45,4,'51667910','00158d00025da28b_01',36,1,1564125984,'卧室'),(1721,45,4,'51667910','00158d00025da28b_01',36,1,1564125990,'卧室'),(1722,45,4,'51667910','00158d00025da28b_01',36,1,1564125991,'卧室'),(1723,45,4,'51667910','00158d00025da28b_01',36,1,1564125992,'卧室'),(1724,45,4,'51667910','00158d00025da28b_01',36,1,1564125992,'卧室'),(1725,45,4,'51667910','00158d00025da28b_01',36,1,1564125998,'卧室'),(1726,45,4,'51667910','00158d00025da28b_01',36,1,1564125999,'卧室'),(1727,45,4,'51667910','00158d00025da28b_01',36,1,1564126000,'卧室'),(1728,45,4,'51667910','00158d00025da28b_01',36,1,1564126000,'卧室'),(1729,45,4,'51667910','00158d00025da28b_01',36,1,1564126007,'卧室'),(1730,45,4,'51667910','00158d00025da28b_01',36,1,1564126007,'卧室'),(1731,45,4,'51667910','00158d00025da28b_01',36,1,1564126008,'卧室'),(1732,45,4,'51667910','00158d00025da28b_01',36,1,1564126009,'卧室'),(1733,45,4,'51667910','00158d00025da28b_01',36,2,1564126067,'卧室'),(1734,45,4,'51667910','00158d00025da28b_01',36,2,1564126068,'卧室'),(1735,45,4,'51667910','00158d00025da28b_01',36,2,1564126068,'卧室'),(1736,45,4,'51667910','00158d00025da28b_01',36,2,1564126069,'卧室'),(1737,45,4,'51667910','00158d0002926c89_01',36,2,1564126283,'卫生间门'),(1738,45,4,'51667910','00158d000292ae98_01',36,2,1564127135,'卧室门'),(1739,45,4,'51667910','00158d00025da28b_01',36,2,1564127270,'卧室'),(1740,45,4,'51667910','00158d00025da28b_01',36,2,1564127269,'卧室'),(1741,45,4,'51667910','00158d00025da28b_01',36,2,1564127271,'卧室'),(1742,45,4,'51667910','00158d00025da28b_01',36,2,1564127272,'卧室'),(1743,45,4,'51667910','00158d00025da28b_01',36,1,1564127365,'卧室'),(1744,45,4,'51667910','00158d00025da28b_01',36,1,1564127366,'卧室'),(1745,45,4,'51667910','00158d00025da28b_01',36,1,1564127367,'卧室'),(1746,45,4,'51667910','00158d00025da28b_01',36,1,1564127367,'卧室'),(1747,45,4,'51667910','00158d00025da28b_01',36,1,1564127389,'卧室'),(1748,45,4,'51667910','00158d00025da28b_01',36,1,1564127390,'卧室'),(1749,45,4,'51667910','00158d00025da28b_01',36,1,1564127391,'卧室'),(1750,45,4,'51667910','00158d00025da28b_01',36,1,1564127391,'卧室'),(1751,45,4,'51667910','00158d00025da28b_01',36,1,1564127400,'卧室'),(1752,45,4,'51667910','00158d00025da28b_01',36,1,1564127401,'卧室'),(1753,45,4,'51667910','00158d00025da28b_01',36,1,1564127400,'卧室'),(1754,45,4,'51667910','00158d00025da28b_01',36,1,1564127402,'卧室'),(1755,45,4,'51667910','00158d00025da28b_01',36,1,1564127425,'卧室'),(1756,45,4,'51667910','00158d00025da28b_01',36,1,1564127426,'卧室'),(1757,45,4,'51667910','00158d00025da28b_01',36,1,1564127426,'卧室'),(1758,45,4,'51667910','00158d00025da28b_01',36,1,1564127439,'卧室'),(1759,45,4,'51667910','00158d00025da28b_01',36,1,1564127440,'卧室'),(1760,45,4,'51667910','00158d00025da28b_01',36,1,1564127441,'卧室'),(1761,45,4,'51667910','00158d00025da28b_01',36,1,1564127440,'卧室'),(1762,45,4,'51667910','00158d00025da28b_01',36,1,1564127489,'卧室'),(1763,45,4,'51667910','00158d00025da28b_01',36,1,1564127490,'卧室'),(1764,45,4,'51667910','00158d00025da28b_01',36,1,1564127490,'卧室'),(1765,45,4,'51667910','00158d00025da28b_01',36,1,1564127491,'卧室'),(1766,45,4,'51667910','00158d00025da28b_01',36,1,1564127497,'卧室'),(1767,45,4,'51667910','00158d00025da28b_01',36,1,1564127497,'卧室'),(1768,45,4,'51667910','00158d00025da28b_01',36,1,1564127498,'卧室'),(1769,45,4,'51667910','00158d00025da28b_01',36,1,1564127499,'卧室'),(1770,45,4,'51667910','00158d00025da28b_01',36,2,1564127557,'卧室'),(1771,45,4,'51667910','00158d00025da28b_01',36,2,1564127558,'卧室'),(1772,45,4,'51667910','00158d00025da28b_01',36,2,1564127558,'卧室'),(1773,45,4,'51667910','00158d00025da28b_01',36,2,1564127559,'卧室'),(1774,45,4,'51667910','00158d000292ae98_01',36,2,1564128339,'卧室门'),(1775,45,4,'51667910','00158d00025da28b_01',36,1,1564128617,'卧室'),(1776,45,4,'51667910','00158d00025da28b_01',36,1,1564128618,'卧室'),(1777,45,4,'51667910','00158d00025da28b_01',36,1,1564128618,'卧室'),(1778,45,4,'51667910','00158d00025da28b_01',36,1,1564128619,'卧室'),(1779,45,4,'51667910','00158d00025da28b_01',36,1,1564128641,'卧室'),(1780,45,4,'51667910','00158d00025da28b_01',36,1,1564128642,'卧室'),(1781,45,4,'51667910','00158d00025da28b_01',36,1,1564128643,'卧室'),(1782,45,4,'51667910','00158d00025da28b_01',36,1,1564128644,'卧室'),(1783,45,4,'51667910','00158d0002926c89_01',36,2,1564128690,'卫生间门'),(1784,45,4,'51667910','00158d00025da28b_01',36,2,1564128702,'卧室'),(1785,45,4,'51667910','00158d00025da28b_01',36,2,1564128702,'卧室'),(1786,45,4,'51667910','00158d00025da28b_01',36,2,1564128704,'卧室'),(1787,45,4,'51667910','00158d000292ae98_01',36,2,1564129542,'卧室门'),(1788,45,4,'51667910','00158d00025da28b_01',36,1,1564129626,'卧室'),(1789,45,4,'51667910','00158d00025da28b_01',36,1,1564129627,'卧室'),(1790,45,4,'51667910','00158d00025da28b_01',36,1,1564129628,'卧室'),(1791,45,4,'51667910','00158d00025da28b_01',36,1,1564129629,'卧室'),(1792,45,4,'51667910','00158d00025da28b_01',36,1,1564129634,'卧室'),(1793,45,4,'51667910','00158d00025da28b_01',36,1,1564129635,'卧室'),(1794,45,4,'51667910','00158d00025da28b_01',36,1,1564129636,'卧室'),(1795,45,4,'51667910','00158d00025da28b_01',36,1,1564129637,'卧室'),(1796,45,4,'51667910','00158d00025da28b_01',36,1,1564129643,'卧室'),(1797,45,4,'51667910','00158d00025da28b_01',36,1,1564129644,'卧室'),(1798,45,4,'51667910','00158d00025da28b_01',36,1,1564129645,'卧室'),(1799,45,4,'51667910','00158d00025da28b_01',36,1,1564129646,'卧室'),(1800,45,4,'51667910','00158d00025da28b_01',36,1,1564129652,'卧室'),(1801,45,4,'51667910','00158d00025da28b_01',36,1,1564129653,'卧室'),(1802,45,4,'51667910','00158d00025da28b_01',36,1,1564129654,'卧室'),(1803,45,4,'51667910','00158d00025da28b_01',36,1,1564129655,'卧室'),(1804,45,4,'51667910','00158d00025da28b_01',36,2,1564129713,'卧室'),(1805,45,4,'51667910','00158d00025da28b_01',36,2,1564129714,'卧室'),(1806,45,4,'51667910','00158d00025da28b_01',36,2,1564129714,'卧室'),(1807,45,4,'51667910','00158d00025da28b_01',36,2,1564129715,'卧室'),(1808,45,4,'51667910','00158d00025da28b_01',36,1,1564129716,'卧室'),(1809,45,4,'51667910','00158d00025da28b_01',36,1,1564129717,'卧室'),(1810,45,4,'51667910','00158d00025da28b_01',36,1,1564129718,'卧室'),(1811,45,4,'51667910','00158d00025da28b_01',36,1,1564129719,'卧室'),(1812,45,4,'51667910','00158d00025da28b_01',36,1,1564129725,'卧室'),(1813,45,4,'51667910','00158d00025da28b_01',36,1,1564129726,'卧室'),(1814,45,4,'51667910','00158d00025da28b_01',36,1,1564129727,'卧室'),(1815,45,4,'51667910','00158d00025da28b_01',36,1,1564129727,'卧室'),(1816,45,4,'51667910','00158d00025da28b_01',36,2,1564129785,'卧室'),(1817,45,4,'51667910','00158d00025da28b_01',36,2,1564129786,'卧室'),(1818,45,4,'51667910','00158d00025da28b_01',36,2,1564129787,'卧室'),(1819,45,4,'51667910','00158d00025da28b_01',36,2,1564129788,'卧室'),(1820,45,4,'51667910','00158d0002926c89_01',36,2,1564129893,'卫生间门'),(1821,45,4,'51667910','00158d00025da28b_01',36,1,1564130106,'卧室'),(1822,45,4,'51667910','00158d00025da28b_01',36,1,1564130107,'卧室'),(1823,45,4,'51667910','00158d00025da28b_01',36,1,1564130108,'卧室'),(1824,45,4,'51667910','00158d00025da28b_01',36,1,1564130108,'卧室'),(1825,45,4,'51667910','00158d00025da28b_01',36,2,1564130167,'卧室'),(1826,45,4,'51667910','00158d00025da28b_01',36,2,1564130166,'卧室'),(1827,45,4,'51667910','00158d00025da28b_01',36,2,1564130168,'卧室'),(1828,45,4,'51667910','00158d00025da28b_01',36,2,1564130169,'卧室'),(1829,45,4,'51667910','00158d00025da28b_01',36,1,1564130239,'卧室'),(1830,45,4,'51667910','00158d00025da28b_01',36,1,1564130238,'卧室'),(1831,45,4,'51667910','00158d00025da28b_01',36,1,1564130240,'卧室'),(1832,45,4,'51667910','00158d00025da28b_01',36,1,1564130241,'卧室'),(1833,45,4,'51667910','00158d00025da28b_01',36,2,1564130299,'卧室'),(1834,45,4,'51667910','00158d00025da28b_01',36,2,1564130299,'卧室'),(1835,45,4,'51667910','00158d00025da28b_01',36,2,1564130300,'卧室'),(1836,45,4,'51667910','00158d00025da28b_01',36,2,1564130301,'卧室'),(1837,45,4,'51667910','00158d00025da28b_01',36,1,1564130512,'卧室'),(1838,45,4,'51667910','00158d00025da28b_01',36,1,1564130513,'卧室'),(1839,45,4,'51667910','00158d00025da28b_01',36,1,1564130514,'卧室'),(1840,45,4,'51667910','00158d00025da28b_01',36,1,1564130514,'卧室'),(1841,45,4,'51667910','00158d00025da28b_01',36,1,1564130521,'卧室'),(1842,45,4,'51667910','00158d00025da28b_01',36,1,1564130521,'卧室'),(1843,45,4,'51667910','00158d00025da28b_01',36,1,1564130522,'卧室'),(1844,45,4,'51667910','00158d00025da28b_01',36,1,1564130523,'卧室'),(1845,45,4,'51667910','00158d00025da28b_01',36,1,1564130574,'卧室'),(1846,45,4,'51667910','00158d00025da28b_01',36,1,1564130575,'卧室'),(1847,45,4,'51667910','00158d00025da28b_01',36,1,1564130576,'卧室'),(1848,45,4,'51667910','00158d00025da28b_01',36,1,1564130584,'卧室'),(1849,45,4,'51667910','00158d00025da28b_01',36,1,1564130583,'卧室'),(1850,45,4,'51667910','00158d00025da28b_01',36,1,1564130584,'卧室'),(1851,45,4,'51667910','00158d00025da28b_01',36,1,1564130590,'卧室'),(1852,45,4,'51667910','00158d00025da28b_01',36,1,1564130591,'卧室'),(1853,45,4,'51667910','00158d00025da28b_01',36,1,1564130592,'卧室'),(1854,45,4,'51667910','00158d00025da28b_01',36,1,1564130593,'卧室'),(1855,45,4,'51667910','00158d00025da28b_01',36,1,1564130603,'卧室'),(1856,45,4,'51667910','00158d00025da28b_01',36,1,1564130604,'卧室'),(1857,45,4,'51667910','00158d00025da28b_01',36,1,1564130605,'卧室'),(1858,45,4,'51667910','00158d00025da28b_01',36,1,1564130605,'卧室'),(1859,45,4,'51667910','00158d00025da28b_01',36,1,1564130612,'卧室'),(1860,45,4,'51667910','00158d00025da28b_01',36,1,1564130612,'卧室'),(1861,45,4,'51667910','00158d00025da28b_01',36,1,1564130613,'卧室'),(1862,45,4,'51667910','00158d00025da28b_01',36,1,1564130614,'卧室'),(1863,45,4,'51667910','00158d00025da28b_01',36,2,1564130672,'卧室'),(1864,45,4,'51667910','00158d00025da28b_01',36,2,1564130673,'卧室'),(1865,45,4,'51667910','00158d00025da28b_01',36,2,1564130673,'卧室'),(1866,45,4,'51667910','00158d00025da28b_01',36,2,1564130674,'卧室'),(1867,45,4,'51667910','00158d000292ae98_01',36,2,1564130746,'卧室门'),(1868,45,4,'51667910','00158d00025da28b_01',36,1,1564130790,'卧室'),(1869,45,4,'51667910','00158d00025da28b_01',36,1,1564130791,'卧室'),(1870,45,4,'51667910','00158d00025da28b_01',36,1,1564130792,'卧室'),(1871,45,4,'51667910','00158d00025da28b_01',36,1,1564130793,'卧室'),(1872,45,4,'51667910','00158d00025da28b_01',36,1,1564130798,'卧室'),(1873,45,4,'51667910','00158d00025da28b_01',36,1,1564130799,'卧室'),(1874,45,4,'51667910','00158d00025da28b_01',36,1,1564130800,'卧室'),(1875,45,4,'51667910','00158d00025da28b_01',36,1,1564130801,'卧室'),(1876,45,4,'51667910','00158d00025da28b_01',36,2,1564130859,'卧室'),(1877,45,4,'51667910','00158d00025da28b_01',36,2,1564130860,'卧室'),(1878,45,4,'51667910','00158d00025da28b_01',36,2,1564130860,'卧室'),(1879,45,4,'51667910','00158d00025da28b_01',36,2,1564130861,'卧室'),(1880,45,4,'51667910','00158d00025da28b_01',36,1,1564131066,'卧室'),(1881,45,4,'51667910','00158d00025da28b_01',36,1,1564131067,'卧室'),(1882,45,4,'51667910','00158d00025da28b_01',36,1,1564131068,'卧室'),(1883,45,4,'51667910','00158d00025da28b_01',36,1,1564131069,'卧室'),(1884,45,4,'51667910','00158d00025da28b_01',36,1,1564131074,'卧室'),(1885,45,4,'51667910','00158d00025da28b_01',36,1,1564131075,'卧室'),(1886,45,4,'51667910','00158d00025da28b_01',36,1,1564131076,'卧室'),(1887,45,4,'51667910','00158d00025da28b_01',36,1,1564131077,'卧室'),(1888,45,4,'51667910','00158d00025da28b_01',36,1,1564131082,'卧室'),(1889,45,4,'51667910','00158d00025da28b_01',36,1,1564131083,'卧室'),(1890,45,4,'51667910','00158d00025da28b_01',36,1,1564131084,'卧室'),(1891,45,4,'51667910','00158d00025da28b_01',36,1,1564131085,'卧室'),(1892,45,4,'51667910','00158d00025da28b_01',36,1,1564131091,'卧室'),(1893,45,4,'51667910','00158d00025da28b_01',36,1,1564131091,'卧室'),(1894,45,4,'51667910','00158d00025da28b_01',36,1,1564131093,'卧室'),(1895,45,4,'51667910','00158d00025da28b_01',36,1,1564131092,'卧室'),(1896,45,4,'51667910','00158d0002926c89_01',36,2,1564131096,'卫生间门'),(1897,45,4,'51667910','00158d00025da28b_01',36,1,1564131099,'卧室'),(1898,45,4,'51667910','00158d00025da28b_01',36,1,1564131100,'卧室'),(1899,45,4,'51667910','00158d00025da28b_01',36,1,1564131100,'卧室'),(1900,45,4,'51667910','00158d00025da28b_01',36,1,1564131101,'卧室'),(1901,45,4,'51667910','00158d00025da28b_01',36,1,1564131107,'卧室'),(1902,45,4,'51667910','00158d00025da28b_01',36,1,1564131108,'卧室'),(1903,45,4,'51667910','00158d00025da28b_01',36,1,1564131109,'卧室'),(1904,45,4,'51667910','00158d00025da28b_01',36,1,1564131108,'卧室'),(1905,45,4,'51667910','00158d00025da28b_01',36,1,1564131115,'卧室'),(1906,45,4,'51667910','00158d00025da28b_01',36,1,1564131116,'卧室'),(1907,45,4,'51667910','00158d00025da28b_01',36,1,1564131117,'卧室'),(1908,45,4,'51667910','00158d00025da28b_01',36,1,1564131118,'卧室'),(1909,45,4,'51667910','00158d00025da28b_01',36,1,1564131123,'卧室'),(1910,45,4,'51667910','00158d00025da28b_01',36,1,1564131124,'卧室'),(1911,45,4,'51667910','00158d00025da28b_01',36,1,1564131125,'卧室'),(1912,45,4,'51667910','00158d00025da28b_01',36,1,1564131126,'卧室'),(1913,45,4,'51667910','00158d00025da28b_01',36,1,1564131131,'卧室'),(1914,45,4,'51667910','00158d00025da28b_01',36,1,1564131132,'卧室'),(1915,45,4,'51667910','00158d00025da28b_01',36,1,1564131133,'卧室'),(1916,45,4,'51667910','00158d00025da28b_01',36,1,1564131133,'卧室'),(1917,45,4,'51667910','00158d00025da28b_01',36,1,1564131139,'卧室'),(1918,45,4,'51667910','00158d00025da28b_01',36,1,1564131140,'卧室'),(1919,45,4,'51667910','00158d00025da28b_01',36,1,1564131140,'卧室'),(1920,45,4,'51667910','00158d00025da28b_01',36,1,1564131141,'卧室'),(1921,45,4,'51667910','00158d00025da28b_01',36,1,1564131154,'卧室'),(1922,45,4,'51667910','00158d00025da28b_01',36,1,1564131155,'卧室'),(1923,45,4,'51667910','00158d00025da28b_01',36,1,1564131156,'卧室'),(1924,45,4,'51667910','00158d00025da28b_01',36,1,1564131157,'卧室'),(1925,45,4,'51667910','00158d00025da28b_01',36,1,1564131162,'卧室'),(1926,45,4,'51667910','00158d00025da28b_01',36,1,1564131163,'卧室'),(1927,45,4,'51667910','00158d00025da28b_01',36,1,1564131164,'卧室'),(1928,45,4,'51667910','00158d00025da28b_01',36,1,1564131165,'卧室'),(1929,45,4,'51667910','00158d00025da28b_01',36,2,1564131223,'卧室'),(1930,45,4,'51667910','00158d00025da28b_01',36,2,1564131223,'卧室'),(1931,45,4,'51667910','00158d00025da28b_01',36,2,1564131224,'卧室'),(1932,45,4,'51667910','00158d00025da28b_01',36,2,1564131225,'卧室'),(1933,45,4,'51667910','00158d00025da28b_01',36,1,1564131566,'卧室'),(1934,45,4,'51667910','00158d00025da28b_01',36,1,1564131568,'卧室'),(1935,45,4,'51667910','00158d00025da28b_01',36,1,1564131567,'卧室'),(1936,45,4,'51667910','00158d00025da28b_01',36,1,1564131569,'卧室'),(1937,45,4,'51667910','00158d00025da28b_01',36,1,1564131575,'卧室'),(1938,45,4,'51667910','00158d00025da28b_01',36,1,1564131576,'卧室'),(1939,45,4,'51667910','00158d00025da28b_01',36,1,1564131576,'卧室'),(1940,45,4,'51667910','00158d00025da28b_01',36,1,1564131577,'卧室'),(1941,45,4,'51667910','00158d00025da28b_01',36,1,1564131586,'卧室'),(1942,45,4,'51667910','00158d00025da28b_01',36,1,1564131587,'卧室'),(1943,45,4,'51667910','00158d00025da28b_01',36,1,1564131588,'卧室'),(1944,45,4,'51667910','00158d00025da28b_01',36,1,1564131588,'卧室'),(1945,45,4,'51667910','00158d00025da28b_01',36,2,1564131646,'卧室'),(1946,45,4,'51667910','00158d00025da28b_01',36,2,1564131647,'卧室'),(1947,45,4,'51667910','00158d00025da28b_01',36,2,1564131648,'卧室'),(1948,45,4,'51667910','00158d00025da28b_01',36,2,1564131649,'卧室'),(1949,45,4,'51667910','00158d00025da28b_01',36,1,1564131710,'卧室'),(1950,45,4,'51667910','00158d00025da28b_01',36,1,1564131711,'卧室'),(1951,45,4,'51667910','00158d00025da28b_01',36,1,1564131712,'卧室'),(1952,45,4,'51667910','00158d00025da28b_01',36,1,1564131712,'卧室'),(1953,45,4,'51667910','00158d00025da28b_01',36,1,1564131719,'卧室'),(1954,45,4,'51667910','00158d00025da28b_01',36,1,1564131720,'卧室'),(1955,45,4,'51667910','00158d00025da28b_01',36,1,1564131721,'卧室'),(1956,45,4,'51667910','00158d00025da28b_01',36,1,1564131720,'卧室'),(1957,45,4,'51667910','00158d00025da28b_01',36,1,1564131728,'卧室'),(1958,45,4,'51667910','00158d00025da28b_01',36,1,1564131729,'卧室'),(1959,45,4,'51667910','00158d00025da28b_01',36,1,1564131729,'卧室'),(1960,45,4,'51667910','00158d00025da28b_01',36,1,1564131730,'卧室'),(1961,45,4,'51667910','00158d00025da28b_01',36,1,1564131738,'卧室'),(1962,45,4,'51667910','00158d00025da28b_01',36,1,1564131739,'卧室'),(1963,45,4,'51667910','00158d00025da28b_01',36,1,1564131740,'卧室'),(1964,45,4,'51667910','00158d00025da28b_01',36,1,1564131740,'卧室'),(1965,45,4,'51667910','00158d00025da28b_01',36,2,1564131798,'卧室'),(1966,45,4,'51667910','00158d00025da28b_01',36,2,1564131799,'卧室'),(1967,45,4,'51667910','00158d00025da28b_01',36,2,1564131800,'卧室'),(1968,45,4,'51667910','00158d00025da28b_01',36,2,1564131801,'卧室'),(1969,45,4,'51667910','00158d000292ae98_01',36,2,1564131950,'卧室门'),(1970,45,4,'51667910','00158d00025da28b_01',36,1,1564132130,'卧室'),(1971,45,4,'51667910','00158d00025da28b_01',36,1,1564132131,'卧室'),(1972,45,4,'51667910','00158d000292ae98_01',36,2,1564132132,'卧室门'),(1973,45,4,'51667910','00158d00025da28b_01',36,1,1564132132,'卧室'),(1974,45,4,'51667910','00158d00025da28b_01',36,1,1564132133,'卧室'),(1975,45,4,'51667910','00158d00025da28b_01',36,2,1564132190,'卧室'),(1976,45,4,'51667910','00158d00025da28b_01',36,2,1564132191,'卧室'),(1977,45,4,'51667910','00158d00025da28b_01',36,2,1564132192,'卧室'),(1978,45,4,'51667910','00158d00025da28b_01',36,2,1564132193,'卧室'),(1979,45,4,'51667910','00158d0002926c89_01',36,2,1564132299,'卫生间门'),(1980,45,4,'51667910','00158d000292ae98_01',36,1,1564132987,'卧室门'),(1981,45,4,'51667910','00158d00025da28b_01',36,1,1564132999,'卧室'),(1982,45,4,'51667910','00158d00025da28b_01',36,1,1564133000,'卧室'),(1983,45,4,'51667910','00158d00025da28b_01',36,1,1564133000,'卧室'),(1984,45,4,'51667910','00158d00025da28b_01',36,1,1564133001,'卧室'),(1985,45,4,'51667910','00158d00025da28b_01',36,1,1564133008,'卧室'),(1986,45,4,'51667910','00158d00025da28b_01',36,1,1564133010,'卧室'),(1987,45,4,'51667910','00158d00025da28b_01',36,1,1564133009,'卧室'),(1988,45,4,'51667910','00158d00025da28b_01',36,1,1564133011,'卧室'),(1989,45,4,'51667910','00158d00025da28b_01',36,1,1564133017,'卧室'),(1990,45,4,'51667910','00158d00025da28b_01',36,1,1564133016,'卧室'),(1991,45,4,'51667910','00158d00025da28b_01',36,1,1564133018,'卧室'),(1992,45,4,'51667910','00158d00025da28b_01',36,1,1564133018,'卧室'),(1993,45,4,'51667910','00158d00025da28b_01',36,2,1564133076,'卧室'),(1994,45,4,'51667910','00158d00025da28b_01',36,2,1564133078,'卧室'),(1995,45,4,'51667910','00158d00025da28b_01',36,2,1564133077,'卧室'),(1996,45,4,'51667910','00158d00025da28b_01',36,2,1564133079,'卧室'),(1997,45,4,'51667910','00158d0002926c89_01',36,2,1564133503,'卫生间门'),(1998,45,4,'51667910','00158d00025da28b_01',36,1,1564133848,'卧室'),(1999,45,4,'51667910','00158d00025da28b_01',36,1,1564133848,'卧室'),(2000,45,4,'51667910','00158d00025da28b_01',36,1,1564133850,'卧室'),(2001,45,4,'51667910','00158d00025da28b_01',36,1,1564133849,'卧室'),(2002,45,4,'51667910','00158d00025da28b_01',36,2,1564133908,'卧室'),(2003,45,4,'51667910','00158d00025da28b_01',36,2,1564133909,'卧室'),(2004,45,4,'51667910','00158d00025da28b_01',36,2,1564133909,'卧室'),(2005,45,4,'51667910','00158d00025da28b_01',36,2,1564133910,'卧室'),(2006,45,4,'51667910','00158d000292ae98_01',36,2,1564134191,'卧室门'),(2007,45,4,'51667910','00158d0002926c89_01',36,2,1564134706,'卫生间门'),(2008,45,4,'51667910','00158d00025da28b_01',36,1,1564134733,'卧室'),(2009,45,4,'51667910','00158d00025da28b_01',36,1,1564134734,'卧室'),(2010,45,4,'51667910','00158d00025da28b_01',36,1,1564134736,'卧室'),(2011,45,4,'51667910','00158d00025da28b_01',36,1,1564134744,'卧室'),(2012,45,4,'51667910','00158d00025da28b_01',36,1,1564134745,'卧室'),(2013,45,4,'51667910','00158d00025da28b_01',36,1,1564134746,'卧室'),(2014,45,4,'51667910','00158d00025da28b_01',36,1,1564134746,'卧室'),(2015,45,4,'51667910','00158d00025da28b_01',36,1,1564134759,'卧室'),(2016,45,4,'51667910','00158d00025da28b_01',36,1,1564134760,'卧室'),(2017,45,4,'51667910','00158d00025da28b_01',36,1,1564134761,'卧室'),(2018,45,4,'51667910','00158d00025da28b_01',36,1,1564134762,'卧室'),(2019,45,4,'51667910','00158d00025da28b_01',36,1,1564134768,'卧室'),(2020,45,4,'51667910','00158d00025da28b_01',36,1,1564134767,'卧室'),(2021,45,4,'51667910','00158d00025da28b_01',36,1,1564134769,'卧室'),(2022,45,4,'51667910','00158d00025da28b_01',36,1,1564134770,'卧室'),(2023,45,4,'51667910','00158d00025da28b_01',36,2,1564134828,'卧室'),(2024,45,4,'51667910','00158d00025da28b_01',36,2,1564134828,'卧室'),(2025,45,4,'51667910','00158d00025da28b_01',36,2,1564134829,'卧室'),(2026,45,4,'51667910','00158d00025da28b_01',36,2,1564134830,'卧室'),(2027,45,4,'51667910','00158d00025da28b_01',36,1,1564135102,'卧室'),(2028,45,4,'51667910','00158d00025da28b_01',36,1,1564135102,'卧室'),(2029,45,4,'51667910','00158d00025da28b_01',36,1,1564135103,'卧室'),(2030,45,4,'51667910','00158d00025da28b_01',36,1,1564135104,'卧室'),(2031,45,4,'51667910','00158d00025da28b_01',36,1,1564135110,'卧室'),(2032,45,4,'51667910','00158d00025da28b_01',36,1,1564135110,'卧室'),(2033,45,4,'51667910','00158d00025da28b_01',36,1,1564135111,'卧室'),(2034,45,4,'51667910','00158d00025da28b_01',36,1,1564135112,'卧室'),(2035,45,4,'51667910','00158d00025da28b_01',36,2,1564135171,'卧室'),(2036,45,4,'51667910','00158d00025da28b_01',36,2,1564135170,'卧室'),(2037,45,4,'51667910','00158d00025da28b_01',36,2,1564135171,'卧室'),(2038,45,4,'51667910','00158d00025da28b_01',36,2,1564135172,'卧室'),(2039,45,4,'51667910','00158d000292ae98_01',36,2,1564135395,'卧室门'),(2040,45,4,'51667910','00158d0002926c89_01',36,2,1564135910,'卫生间门'),(2041,45,4,'51667910','00158d000292ae98_01',36,2,1564136130,'卧室门'),(2042,45,4,'51667910','00158d00025da28b_01',36,2,1564136372,'卧室'),(2043,45,4,'51667910','00158d00025da28b_01',36,2,1564136373,'卧室'),(2044,45,4,'51667910','00158d00025da28b_01',36,2,1564136374,'卧室'),(2045,45,4,'51667910','00158d00025da28b_01',36,2,1564136375,'卧室'),(2046,45,4,'51667910','00158d0002926c89_01',36,2,1564137113,'卫生间门'),(2047,45,4,'51667910','00158d000292ae98_01',36,2,1564137333,'卧室门'),(2048,45,4,'51667910','00158d00025da28b_01',36,2,1564137574,'卧室'),(2049,45,4,'51667910','00158d00025da28b_01',36,2,1564137575,'卧室'),(2050,45,4,'51667910','00158d00025da28b_01',36,2,1564137576,'卧室'),(2051,45,4,'51667910','00158d00025da28b_01',36,2,1564137577,'卧室'),(2052,45,4,'51667910','00158d0002926c89_01',36,2,1564138317,'卫生间门'),(2053,45,4,'51667910','00158d000292ae98_01',36,2,1564138538,'卧室门'),(2054,45,4,'51667910','00158d00025da28b_01',36,2,1564138778,'卧室'),(2055,45,4,'51667910','00158d00025da28b_01',36,2,1564138777,'卧室'),(2056,45,4,'51667910','00158d00025da28b_01',36,2,1564138779,'卧室'),(2057,45,4,'51667910','00158d00025da28b_01',36,2,1564138779,'卧室'),(2058,45,4,'51667910','00158d0002926c89_01',36,2,1564139520,'卫生间门'),(2059,45,4,'51667910','00158d000292ae98_01',36,2,1564139742,'卧室门'),(2060,45,4,'51667910','00158d00025da28b_01',36,2,1564139980,'卧室'),(2061,45,4,'51667910','00158d00025da28b_01',36,2,1564139981,'卧室'),(2062,45,4,'51667910','00158d00025da28b_01',36,2,1564139980,'卧室'),(2063,45,4,'51667910','00158d00025da28b_01',36,2,1564139982,'卧室'),(2064,45,4,'51667910','00158d0002926c89_01',36,2,1564140723,'卫生间门'),(2065,45,4,'51667910','00158d000292ae98_01',36,2,1564140947,'卧室门'),(2066,45,4,'51667910','00158d00025da28b_01',36,2,1564141182,'卧室'),(2067,45,4,'51667910','00158d00025da28b_01',36,2,1564141183,'卧室'),(2068,45,4,'51667910','00158d00025da28b_01',36,2,1564141184,'卧室'),(2069,45,4,'51667910','00158d00025da28b_01',36,2,1564141185,'卧室'),(2070,45,4,'51667910','00158d0002926c89_01',36,2,1564141926,'卫生间门'),(2071,45,4,'51667910','00158d000292ae98_01',36,2,1564142151,'卧室门'),(2072,45,4,'51667910','00158d00025da28b_01',36,2,1564142385,'卧室'),(2073,45,4,'51667910','00158d00025da28b_01',36,2,1564142386,'卧室'),(2074,45,4,'51667910','00158d00025da28b_01',36,2,1564142387,'卧室'),(2075,45,4,'51667910','00158d00025da28b_01',36,2,1564142388,'卧室'),(2076,45,4,'51667910','00158d0002926c89_01',36,2,1564143130,'卫生间门'),(2077,45,4,'51667910','00158d000292ae98_01',36,2,1564143356,'卧室门'),(2078,45,4,'51667910','00158d00025da28b_01',36,2,1564143588,'卧室'),(2079,45,4,'51667910','00158d00025da28b_01',36,2,1564143589,'卧室'),(2080,45,4,'51667910','00158d00025da28b_01',36,2,1564143590,'卧室'),(2081,45,4,'51667910','00158d00025da28b_01',36,2,1564143591,'卧室'),(2082,45,4,'51667910','00158d0002926c89_01',36,2,1564144333,'卫生间门'),(2083,45,4,'51667910','00158d000292ae98_01',36,2,1564144561,'卧室门'),(2084,45,4,'51667910','00158d00025da28b_01',36,2,1564144791,'卧室'),(2085,45,4,'51667910','00158d00025da28b_01',36,2,1564144792,'卧室'),(2086,45,4,'51667910','00158d00025da28b_01',36,2,1564144793,'卧室'),(2087,45,4,'51667910','00158d00025da28b_01',36,2,1564144794,'卧室'),(2088,45,4,'51667910','00158d0002926c89_01',36,2,1564145536,'卫生间门'),(2089,45,4,'51667910','00158d000292ae98_01',36,2,1564145765,'卧室门'),(2090,45,4,'51667910','00158d00025da28b_01',36,2,1564145995,'卧室'),(2091,45,4,'51667910','00158d00025da28b_01',36,2,1564145996,'卧室'),(2092,45,4,'51667910','00158d00025da28b_01',36,2,1564145995,'卧室'),(2093,45,4,'51667910','00158d00025da28b_01',36,2,1564145997,'卧室'),(2094,45,4,'51667910','00158d0002926c89_01',36,2,1564146740,'卫生间门'),(2095,45,4,'51667910','00158d000292ae98_01',36,2,1564146970,'卧室门'),(2096,45,4,'51667910','00158d00025da28b_01',36,2,1564147199,'卧室'),(2097,45,4,'51667910','00158d00025da28b_01',36,2,1564147198,'卧室'),(2098,45,4,'51667910','00158d00025da28b_01',36,2,1564147199,'卧室'),(2099,45,4,'51667910','00158d00025da28b_01',36,2,1564147200,'卧室'),(2100,45,4,'51667910','00158d0002926c89_01',36,2,1564147943,'卫生间门'),(2101,45,4,'51667910','00158d000292ae98_01',36,2,1564148174,'卧室门'),(2102,45,4,'51667910','00158d00025da28b_01',36,2,1564148401,'卧室'),(2103,45,4,'51667910','00158d00025da28b_01',36,2,1564148402,'卧室'),(2104,45,4,'51667910','00158d00025da28b_01',36,2,1564148403,'卧室'),(2105,45,4,'51667910','00158d00025da28b_01',36,2,1564148403,'卧室'),(2106,45,4,'51667910','00158d0002926c89_01',36,2,1564149147,'卫生间门'),(2107,45,4,'51667910','00158d000292ae98_01',36,2,1564149379,'卧室门'),(2108,45,4,'51667910','00158d00025da28b_01',36,2,1564149604,'卧室'),(2109,45,4,'51667910','00158d00025da28b_01',36,2,1564149605,'卧室'),(2110,45,4,'51667910','00158d00025da28b_01',36,2,1564149606,'卧室'),(2111,45,4,'51667910','00158d00025da28b_01',36,2,1564149607,'卧室'),(2112,45,4,'51667910','00158d0002926c89_01',36,2,1564150350,'卫生间门'),(2113,45,4,'51667910','00158d000292ae98_01',36,2,1564150583,'卧室门'),(2114,45,4,'51667910','00158d00025da28b_01',36,2,1564150807,'卧室'),(2115,45,4,'51667910','00158d00025da28b_01',36,2,1564150808,'卧室'),(2116,45,4,'51667910','00158d00025da28b_01',36,2,1564150810,'卧室'),(2117,45,4,'51667910','00158d00025da28b_01',36,2,1564150809,'卧室'),(2118,45,4,'51667910','00158d0002926c89_01',36,2,1564151553,'卫生间门'),(2119,45,4,'51667910','00158d000292ae98_01',36,2,1564151788,'卧室门'),(2120,45,4,'51667910','00158d00025da28b_01',36,2,1564152011,'卧室'),(2121,45,4,'51667910','00158d00025da28b_01',36,2,1564152012,'卧室'),(2122,45,4,'51667910','00158d00025da28b_01',36,2,1564152012,'卧室'),(2123,45,4,'51667910','00158d00025da28b_01',36,2,1564152013,'卧室'),(2124,45,4,'51667910','00158d0002926c89_01',36,2,1564152757,'卫生间门'),(2125,45,4,'51667910','00158d000292ae98_01',36,2,1564152992,'卧室门'),(2126,45,4,'51667910','00158d00025da28b_01',36,2,1564153214,'卧室'),(2127,45,4,'51667910','00158d00025da28b_01',36,2,1564153215,'卧室'),(2128,45,4,'51667910','00158d00025da28b_01',36,2,1564153216,'卧室'),(2129,45,4,'51667910','00158d00025da28b_01',36,2,1564153217,'卧室'),(2130,45,4,'51667910','00158d0002926c89_01',36,2,1564153961,'卫生间门'),(2131,45,4,'51667910','00158d000292ae98_01',36,2,1564154197,'卧室门'),(2132,45,4,'51667910','00158d00025da28b_01',36,2,1564154418,'卧室'),(2133,45,4,'51667910','00158d00025da28b_01',36,2,1564154418,'卧室'),(2134,45,4,'51667910','00158d00025da28b_01',36,2,1564154419,'卧室'),(2135,45,4,'51667910','00158d00025da28b_01',36,2,1564154420,'卧室'),(2136,45,4,'51667910','00158d0002926c89_01',36,2,1564155164,'卫生间门'),(2137,45,4,'51667910','00158d000292ae98_01',36,2,1564155402,'卧室门'),(2138,45,4,'51667910','00158d00025da28b_01',36,2,1564155621,'卧室'),(2139,45,4,'51667910','00158d00025da28b_01',36,2,1564155623,'卧室'),(2140,45,4,'51667910','00158d00025da28b_01',36,2,1564155622,'卧室'),(2141,45,4,'51667910','00158d00025da28b_01',36,2,1564155623,'卧室'),(2142,45,4,'51667910','00158d0002926c89_01',36,2,1564156368,'卫生间门'),(2143,45,4,'51667910','00158d000292ae98_01',36,2,1564156606,'卧室门'),(2144,45,4,'51667910','00158d00025da28b_01',36,2,1564156825,'卧室'),(2145,45,4,'51667910','00158d00025da28b_01',36,2,1564156825,'卧室'),(2146,45,4,'51667910','00158d00025da28b_01',36,2,1564156826,'卧室'),(2147,45,4,'51667910','00158d00025da28b_01',36,2,1564156827,'卧室'),(2148,45,4,'51667910','00158d0002926c89_01',36,2,1564157571,'卫生间门'),(2149,45,4,'51667910','00158d000292ae98_01',36,2,1564157811,'卧室门'),(2150,45,4,'51667910','00158d00025da28b_01',36,2,1564158028,'卧室'),(2151,45,4,'51667910','00158d00025da28b_01',36,2,1564158029,'卧室'),(2152,45,4,'51667910','00158d00025da28b_01',36,2,1564158030,'卧室'),(2153,45,4,'51667910','00158d00025da28b_01',36,2,1564158030,'卧室'),(2154,45,4,'51667910','00158d0002926c89_01',36,2,1564158775,'卫生间门'),(2155,45,4,'51667910','00158d000292ae98_01',36,2,1564159015,'卧室门'),(2156,45,4,'51667910','00158d00025da28b_01',36,2,1564159231,'卧室'),(2157,45,4,'51667910','00158d00025da28b_01',36,2,1564159232,'卧室'),(2158,45,4,'51667910','00158d00025da28b_01',36,2,1564159233,'卧室'),(2159,45,4,'51667910','00158d00025da28b_01',36,2,1564159234,'卧室'),(2160,45,4,'51667910','00158d0002926c89_01',36,2,1564159978,'卫生间门'),(2161,45,4,'51667910','00158d000292ae98_01',36,2,1564160220,'卧室门'),(2162,45,4,'51667910','00158d00025da28b_01',36,2,1564160435,'卧室'),(2163,45,4,'51667910','00158d00025da28b_01',36,2,1564160436,'卧室'),(2164,45,4,'51667910','00158d00025da28b_01',36,2,1564160436,'卧室'),(2165,45,4,'51667910','00158d00025da28b_01',36,2,1564160437,'卧室'),(2166,45,4,'51667910','00158d0002926c89_01',36,2,1564161181,'卫生间门'),(2167,45,4,'51667910','00158d000292ae98_01',36,2,1564161424,'卧室门'),(2168,45,4,'51667910','00158d00025da28b_01',36,2,1564161638,'卧室'),(2169,45,4,'51667910','00158d00025da28b_01',36,2,1564161639,'卧室'),(2170,45,4,'51667910','00158d00025da28b_01',36,2,1564161640,'卧室'),(2171,45,4,'51667910','00158d00025da28b_01',36,2,1564161641,'卧室'),(2172,45,4,'51667910','00158d0002926c89_01',36,2,1564162385,'卫生间门'),(2173,45,4,'51667910','00158d000292ae98_01',36,2,1564162629,'卧室门'),(2174,45,4,'51667910','00158d00025da28b_01',36,2,1564162842,'卧室'),(2175,45,4,'51667910','00158d00025da28b_01',36,2,1564162843,'卧室'),(2176,45,4,'51667910','00158d00025da28b_01',36,2,1564162844,'卧室'),(2177,45,4,'51667910','00158d00025da28b_01',36,2,1564162844,'卧室'),(2178,45,4,'51667910','00158d0002926c89_01',36,2,1564163588,'卫生间门'),(2179,45,4,'51667910','00158d000292ae98_01',36,2,1564163833,'卧室门'),(2180,45,4,'51667910','00158d00025da28b_01',36,2,1564164046,'卧室'),(2181,45,4,'51667910','00158d00025da28b_01',36,2,1564164046,'卧室'),(2182,45,4,'51667910','00158d00025da28b_01',36,2,1564164047,'卧室'),(2183,45,4,'51667910','00158d00025da28b_01',36,2,1564164048,'卧室'),(2184,45,4,'51667910','00158d0002926c89_01',36,2,1564164792,'卫生间门'),(2185,45,4,'51667910','00158d000292ae98_01',36,2,1564165038,'卧室门'),(2186,45,4,'51667910','00158d00025da28b_01',36,2,1564165249,'卧室'),(2187,45,4,'51667910','00158d00025da28b_01',36,2,1564165250,'卧室'),(2188,45,4,'51667910','00158d00025da28b_01',36,2,1564165251,'卧室'),(2189,45,4,'51667910','00158d00025da28b_01',36,2,1564165252,'卧室'),(2190,45,4,'51667910','00158d0002926c89_01',36,2,1564165995,'卫生间门'),(2191,45,4,'51667910','00158d000292ae98_01',36,2,1564166242,'卧室门'),(2192,45,4,'51667910','00158d00025da28b_01',36,2,1564166453,'卧室'),(2193,45,4,'51667910','00158d00025da28b_01',36,2,1564166454,'卧室'),(2194,45,4,'51667910','00158d00025da28b_01',36,2,1564166454,'卧室'),(2195,45,4,'51667910','00158d00025da28b_01',36,2,1564166455,'卧室'),(2196,45,4,'51667910','00158d0002926c89_01',36,2,1564167203,'卫生间门'),(2197,45,4,'51667910','00158d000292ae98_01',36,2,1564167447,'卧室门'),(2198,45,4,'51667910','00158d00025da28b_01',36,2,1564167656,'卧室'),(2199,45,4,'51667910','00158d00025da28b_01',36,2,1564167657,'卧室'),(2200,45,4,'51667910','00158d00025da28b_01',36,2,1564167658,'卧室'),(2201,45,4,'51667910','00158d00025da28b_01',36,2,1564167659,'卧室'),(2202,45,4,'51667910','00158d0002926c89_01',36,2,1564168407,'卫生间门'),(2203,45,4,'51667910','00158d000292ae98_01',36,2,1564168652,'卧室门'),(2204,45,4,'51667910','00158d00025da28b_01',36,2,1564168861,'卧室'),(2205,45,4,'51667910','00158d00025da28b_01',36,2,1564168860,'卧室'),(2206,45,4,'51667910','00158d00025da28b_01',36,2,1564168861,'卧室'),(2207,45,4,'51667910','00158d00025da28b_01',36,2,1564168862,'卧室'),(2208,45,4,'51667910','00158d0002926c89_01',36,2,1564169611,'卫生间门'),(2209,45,4,'51667910','00158d000292ae98_01',36,2,1564169856,'卧室门'),(2210,45,4,'51667910','00158d00025da28b_01',36,2,1564170064,'卧室'),(2211,45,4,'51667910','00158d00025da28b_01',36,2,1564170064,'卧室'),(2212,45,4,'51667910','00158d00025da28b_01',36,2,1564170065,'卧室'),(2213,45,4,'51667910','00158d00025da28b_01',36,2,1564170066,'卧室'),(2214,45,4,'51667910','00158d0002926c89_01',36,2,1564170814,'卫生间门'),(2215,45,4,'51667910','00158d000292ae98_01',36,2,1564171061,'卧室门'),(2216,45,4,'51667910','00158d00025da28b_01',36,2,1564171267,'卧室'),(2217,45,4,'51667910','00158d00025da28b_01',36,2,1564171268,'卧室'),(2218,45,4,'51667910','00158d00025da28b_01',36,2,1564171269,'卧室'),(2219,45,4,'51667910','00158d00025da28b_01',36,2,1564171270,'卧室'),(2220,45,4,'51667910','00158d0002926c89_01',36,2,1564172018,'卫生间门'),(2221,45,4,'51667910','00158d000292ae98_01',36,2,1564172265,'卧室门'),(2222,45,4,'51667910','00158d00025da28b_01',36,2,1564172471,'卧室'),(2223,45,4,'51667910','00158d00025da28b_01',36,2,1564172472,'卧室'),(2224,45,4,'51667910','00158d00025da28b_01',36,2,1564172472,'卧室'),(2225,45,4,'51667910','00158d00025da28b_01',36,2,1564172473,'卧室'),(2226,45,4,'51667910','00158d0002926c89_01',36,2,1564173222,'卫生间门'),(2227,45,4,'51667910','00158d000292ae98_01',36,2,1564173470,'卧室门'),(2228,45,4,'51667910','00158d00025da28b_01',36,2,1564173674,'卧室'),(2229,45,4,'51667910','00158d00025da28b_01',36,2,1564173675,'卧室'),(2230,45,4,'51667910','00158d00025da28b_01',36,2,1564173676,'卧室'),(2231,45,4,'51667910','00158d00025da28b_01',36,2,1564173677,'卧室'),(2232,45,4,'51667910','00158d0002926c89_01',36,2,1564174426,'卫生间门'),(2233,45,4,'51667910','00158d000292ae98_01',36,2,1564174677,'卧室门'),(2234,45,4,'51667910','00158d00025da28b_01',36,2,1564174878,'卧室'),(2235,45,4,'51667910','00158d00025da28b_01',36,2,1564174879,'卧室'),(2236,45,4,'51667910','00158d00025da28b_01',36,2,1564174880,'卧室'),(2237,45,4,'51667910','00158d00025da28b_01',36,2,1564174881,'卧室'),(2238,45,4,'51667910','00158d0002926c89_01',36,2,1564175630,'卫生间门'),(2239,45,4,'51667910','00158d000292ae98_01',36,2,1564175881,'卧室门'),(2240,45,4,'51667910','00158d00025da28b_01',36,2,1564176082,'卧室'),(2241,45,4,'51667910','00158d00025da28b_01',36,2,1564176083,'卧室'),(2242,45,4,'51667910','00158d00025da28b_01',36,2,1564176082,'卧室'),(2243,45,4,'51667910','00158d00025da28b_01',36,2,1564176084,'卧室'),(2244,45,4,'51667910','00158d0002926c89_01',36,2,1564176834,'卫生间门'),(2245,45,4,'51667910','00158d000292ae98_01',36,2,1564177085,'卧室门'),(2246,45,4,'51667910','00158d00025da28b_01',36,2,1564177285,'卧室'),(2247,45,4,'51667910','00158d00025da28b_01',36,2,1564177286,'卧室'),(2248,45,4,'51667910','00158d00025da28b_01',36,2,1564177287,'卧室'),(2249,45,4,'51667910','00158d00025da28b_01',36,2,1564177288,'卧室'),(2250,45,4,'51667910','00158d0002926c89_01',36,2,1564178038,'卫生间门'),(2251,45,4,'51667910','00158d000292ae98_01',36,2,1564178289,'卧室门'),(2252,45,4,'51667910','00158d00025da28b_01',36,2,1564178489,'卧室'),(2253,45,4,'51667910','00158d00025da28b_01',36,2,1564178490,'卧室'),(2254,45,4,'51667910','00158d00025da28b_01',36,2,1564178490,'卧室'),(2255,45,4,'51667910','00158d00025da28b_01',36,2,1564178491,'卧室'),(2256,45,4,'51667910','00158d0002926c89_01',36,2,1564179242,'卫生间门'),(2257,45,4,'51667910','00158d000292ae98_01',36,2,1564179493,'卧室门'),(2258,45,4,'51667910','00158d00025da28b_01',36,2,1564179692,'卧室'),(2259,45,4,'51667910','00158d00025da28b_01',36,2,1564179693,'卧室'),(2260,45,4,'51667910','00158d00025da28b_01',36,2,1564179694,'卧室'),(2261,45,4,'51667910','00158d00025da28b_01',36,2,1564179695,'卧室'),(2262,45,4,'51667910','00158d0002926c89_01',36,2,1564180446,'卫生间门'),(2263,45,4,'51667910','00158d000292ae98_01',36,2,1564180696,'卧室门'),(2264,45,4,'51667910','00158d00025da28b_01',36,2,1564180896,'卧室'),(2265,45,4,'51667910','00158d00025da28b_01',36,2,1564180898,'卧室'),(2266,45,4,'51667910','00158d00025da28b_01',36,2,1564180897,'卧室'),(2267,45,4,'51667910','00158d00025da28b_01',36,2,1564180899,'卧室'),(2268,45,4,'51667910','00158d0002926c89_01',36,2,1564181650,'卫生间门'),(2269,45,4,'51667910','00158d000292ae98_01',36,2,1564181900,'卧室门'),(2270,45,4,'51667910','00158d00025da28b_01',36,2,1564182103,'卧室'),(2271,45,4,'51667910','00158d00025da28b_01',36,2,1564182104,'卧室'),(2272,45,4,'51667910','00158d00025da28b_01',36,2,1564182105,'卧室'),(2273,45,4,'51667910','00158d00025da28b_01',36,2,1564182105,'卧室'),(2274,45,4,'51667910','00158d0002926c89_01',36,2,1564182854,'卫生间门'),(2275,45,4,'51667910','00158d000292ae98_01',36,2,1564183104,'卧室门'),(2276,45,4,'51667910','00158d00025da28b_01',36,2,1564183308,'卧室'),(2277,45,4,'51667910','00158d00025da28b_01',36,2,1564183309,'卧室'),(2278,45,4,'51667910','00158d00025da28b_01',36,2,1564183310,'卧室'),(2279,45,4,'51667910','00158d00025da28b_01',36,2,1564183311,'卧室'),(2280,45,4,'51667910','00158d0002926c89_01',36,2,1564184058,'卫生间门'),(2281,45,4,'51667910','00158d000292ae98_01',36,2,1564184308,'卧室门'),(2282,45,4,'51667910','00158d00025da28b_01',36,2,1564184513,'卧室'),(2283,45,4,'51667910','00158d00025da28b_01',36,2,1564184514,'卧室'),(2284,45,4,'51667910','00158d00025da28b_01',36,2,1564184515,'卧室'),(2285,45,4,'51667910','00158d00025da28b_01',36,2,1564184516,'卧室'),(2286,45,4,'51667910','00158d0002926c89_01',36,2,1564185262,'卫生间门'),(2287,45,4,'51667910','00158d000292ae98_01',36,2,1564185511,'卧室门'),(2288,45,4,'51667910','00158d00025da28b_01',36,2,1564185718,'卧室'),(2289,45,4,'51667910','00158d00025da28b_01',36,2,1564185719,'卧室'),(2290,45,4,'51667910','00158d00025da28b_01',36,2,1564185720,'卧室'),(2291,45,4,'51667910','00158d00025da28b_01',36,2,1564185721,'卧室'),(2292,45,4,'51667910','00158d0002926c89_01',36,2,1564186465,'卫生间门'),(2293,45,4,'51667910','00158d000292ae98_01',36,2,1564186715,'卧室门'),(2294,45,4,'51667910','00158d00025da28b_01',36,2,1564186924,'卧室'),(2295,45,4,'51667910','00158d00025da28b_01',36,2,1564186924,'卧室'),(2296,45,4,'51667910','00158d00025da28b_01',36,2,1564186925,'卧室'),(2297,45,4,'51667910','00158d00025da28b_01',36,2,1564186926,'卧室'),(2298,45,4,'51667910','00158d0002926c89_01',36,2,1564187669,'卫生间门'),(2299,45,4,'51667910','00158d000292ae98_01',36,2,1564187919,'卧室门'),(2300,45,4,'51667910','00158d00025da28b_01',36,2,1564188129,'卧室'),(2301,45,4,'51667910','00158d00025da28b_01',36,2,1564188130,'卧室'),(2302,45,4,'51667910','00158d00025da28b_01',36,2,1564188130,'卧室'),(2303,45,4,'51667910','00158d00025da28b_01',36,2,1564188131,'卧室'),(2304,45,4,'51667910','00158d0002926c89_01',36,2,1564188873,'卫生间门'),(2305,45,4,'51667910','00158d000292ae98_01',36,2,1564189123,'卧室门'),(2306,45,4,'51667910','00158d00025da28b_01',36,2,1564189334,'卧室'),(2307,45,4,'51667910','00158d00025da28b_01',36,2,1564189335,'卧室'),(2308,45,4,'51667910','00158d00025da28b_01',36,2,1564189336,'卧室'),(2309,45,4,'51667910','00158d00025da28b_01',36,2,1564189336,'卧室'),(2310,45,4,'51667910','00158d0002926c89_01',36,2,1564190077,'卫生间门'),(2311,45,4,'51667910','00158d000292ae98_01',36,2,1564190327,'卧室门'),(2312,45,4,'51667910','00158d00025da28b_01',36,2,1564190539,'卧室'),(2313,45,4,'51667910','00158d00025da28b_01',36,2,1564190540,'卧室'),(2314,45,4,'51667910','00158d00025da28b_01',36,2,1564190541,'卧室'),(2315,45,4,'51667910','00158d00025da28b_01',36,2,1564190542,'卧室'),(2316,45,4,'51667910','00158d0002926c89_01',36,2,1564191281,'卫生间门'),(2317,45,4,'51667910','00158d000292ae98_01',36,2,1564191531,'卧室门'),(2318,45,4,'51667910','00158d00025da28b_01',36,2,1564191745,'卧室'),(2319,45,4,'51667910','00158d00025da28b_01',36,2,1564191745,'卧室'),(2320,45,4,'51667910','00158d00025da28b_01',36,2,1564191746,'卧室'),(2321,45,4,'51667910','00158d00025da28b_01',36,2,1564191747,'卧室'),(2322,45,4,'51667910','00158d0002926c89_01',36,2,1564192485,'卫生间门'),(2323,45,4,'51667910','00158d000292ae98_01',36,2,1564192734,'卧室门'),(2324,45,4,'51667910','00158d00025da28b_01',36,2,1564192950,'卧室'),(2325,45,4,'51667910','00158d00025da28b_01',36,2,1564192951,'卧室'),(2326,45,4,'51667910','00158d00025da28b_01',36,2,1564192952,'卧室'),(2327,45,4,'51667910','00158d00025da28b_01',36,2,1564192952,'卧室'),(2328,45,4,'51667910','00158d0002926c89_01',36,2,1564193689,'卫生间门'),(2329,45,4,'51667910','00158d000292ae98_01',36,2,1564193938,'卧室门'),(2330,45,4,'51667910','00158d00025da28b_01',36,2,1564194155,'卧室'),(2331,45,4,'51667910','00158d00025da28b_01',36,2,1564194156,'卧室'),(2332,45,4,'51667910','00158d00025da28b_01',36,2,1564194157,'卧室'),(2333,45,4,'51667910','00158d00025da28b_01',36,2,1564194158,'卧室'),(2334,45,4,'51667910','00158d0002926c89_01',36,2,1564194893,'卫生间门'),(2335,45,4,'51667910','00158d000292ae98_01',36,2,1564195142,'卧室门'),(2336,45,4,'51667910','00158d00025da28b_01',36,2,1564195361,'卧室'),(2337,45,4,'51667910','00158d00025da28b_01',36,2,1564195361,'卧室'),(2338,45,4,'51667910','00158d00025da28b_01',36,2,1564195362,'卧室'),(2339,45,4,'51667910','00158d00025da28b_01',36,2,1564195363,'卧室'),(2340,45,4,'51667910','00158d0002926c89_01',36,2,1564196097,'卫生间门'),(2341,45,4,'51667910','00158d000292ae98_01',36,2,1564196346,'卧室门'),(2342,45,4,'51667910','00158d00025da28b_01',36,2,1564196566,'卧室'),(2343,45,4,'51667910','00158d00025da28b_01',36,2,1564196567,'卧室'),(2344,45,4,'51667910','00158d00025da28b_01',36,2,1564196568,'卧室'),(2345,45,4,'51667910','00158d00025da28b_01',36,2,1564196568,'卧室'),(2346,45,4,'51667910','00158d0002926c89_01',36,2,1564197301,'卫生间门'),(2347,45,4,'51667910','00158d000292ae98_01',36,2,1564197550,'卧室门'),(2348,45,4,'51667910','00158d00025da28b_01',36,2,1564197771,'卧室'),(2349,45,4,'51667910','00158d00025da28b_01',36,2,1564197772,'卧室'),(2350,45,4,'51667910','00158d00025da28b_01',36,2,1564197773,'卧室'),(2351,45,4,'51667910','00158d00025da28b_01',36,2,1564197774,'卧室'),(2352,45,4,'51667910','00158d000292ae98_01',36,1,1564197781,'卧室门'),(2353,45,4,'51667910','00158d000292ae98_01',36,2,1564197796,'卧室门'),(2354,45,4,'51667910','00158d000292ae98_01',36,1,1564197926,'卧室门'),(2355,45,4,'51667910','00158d000292ae98_01',36,2,1564197934,'卧室门'),(2356,45,4,'51667910','00158d000292ae98_01',36,1,1564198085,'卧室门'),(2357,45,4,'51667910','00158d00025da28b_01',36,1,1564198092,'卧室'),(2358,45,4,'51667910','00158d00025da28b_01',36,1,1564198092,'卧室'),(2359,45,4,'51667910','00158d00025da28b_01',36,1,1564198093,'卧室'),(2360,45,4,'51667910','00158d00025da28b_01',36,1,1564198094,'卧室'),(2361,45,4,'51667910','00158d00025da28b_01',36,1,1564198138,'卧室'),(2362,45,4,'51667910','00158d00025da28b_01',36,1,1564198140,'卧室'),(2363,45,4,'51667910','00158d00025da28b_01',36,1,1564198139,'卧室'),(2364,45,4,'51667910','00158d00025da28b_01',36,1,1564198141,'卧室'),(2365,45,4,'51667910','00158d00025da28b_01',36,2,1564198199,'卧室'),(2366,45,4,'51667910','00158d00025da28b_01',36,2,1564198199,'卧室'),(2367,45,4,'51667910','00158d00025da28b_01',36,2,1564198201,'卧室'),(2368,45,4,'51667910','00158d00025da28b_01',36,2,1564198200,'卧室'),(2369,45,4,'51667910','00158d0002926c89_01',36,2,1564198505,'卫生间门'),(2370,45,4,'51667910','00158d000292ae98_01',36,2,1564199289,'卧室门'),(2371,45,4,'51667910','00158d00025da28b_01',36,2,1564199404,'卧室'),(2372,45,4,'51667910','00158d00025da28b_01',36,2,1564199405,'卧室'),(2373,45,4,'51667910','00158d00025da28b_01',36,2,1564199406,'卧室'),(2374,45,4,'51667910','00158d00025da28b_01',36,2,1564199405,'卧室'),(2375,45,4,'51667910','00158d0002926c89_01',36,2,1564199709,'卫生间门'),(2376,45,4,'51667910','00158d000292ae98_01',36,2,1564200492,'卧室门'),(2377,45,4,'51667910','00158d00025da28b_01',36,2,1564200609,'卧室'),(2378,45,4,'51667910','00158d00025da28b_01',36,2,1564200610,'卧室'),(2379,45,4,'51667910','00158d00025da28b_01',36,2,1564200611,'卧室'),(2380,45,4,'51667910','00158d00025da28b_01',36,2,1564200612,'卧室'),(2381,45,4,'51667910','00158d0002926c89_01',36,2,1564200913,'卫生间门'),(2382,45,4,'51667910','00158d000292ae98_01',36,2,1564201696,'卧室门'),(2383,45,4,'51667910','00158d00025da28b_01',36,2,1564201814,'卧室'),(2384,45,4,'51667910','00158d00025da28b_01',36,2,1564201815,'卧室'),(2385,45,4,'51667910','00158d00025da28b_01',36,2,1564201816,'卧室'),(2386,45,4,'51667910','00158d00025da28b_01',36,2,1564201817,'卧室'),(2387,45,4,'51667910','00158d0002926c89_01',36,2,1564202117,'卫生间门'),(2388,45,4,'51667910','00158d000292ae98_01',36,2,1564202899,'卧室门'),(2389,45,4,'51667910','00158d00025da28b_01',36,2,1564203020,'卧室'),(2390,45,4,'51667910','00158d00025da28b_01',36,2,1564203021,'卧室'),(2391,45,4,'51667910','00158d00025da28b_01',36,2,1564203021,'卧室'),(2392,45,4,'51667910','00158d00025da28b_01',36,2,1564203022,'卧室'),(2393,45,4,'51667910','00158d0002926c89_01',36,2,1564203321,'卫生间门'),(2394,45,4,'51667910','00158d000292ae98_01',36,2,1564204103,'卧室门'),(2395,45,4,'51667910','00158d00025da28b_01',36,2,1564204225,'卧室'),(2396,45,4,'51667910','00158d00025da28b_01',36,2,1564204226,'卧室'),(2397,45,4,'51667910','00158d00025da28b_01',36,2,1564204227,'卧室'),(2398,45,4,'51667910','00158d00025da28b_01',36,2,1564204228,'卧室'),(2399,45,4,'51667910','00158d0002926c89_01',36,2,1564204525,'卫生间门'),(2400,45,4,'51667910','00158d000292ae98_01',36,2,1564205306,'卧室门'),(2401,45,4,'51667910','00158d00025da28b_01',36,2,1564205431,'卧室'),(2402,45,4,'51667910','00158d00025da28b_01',36,2,1564205431,'卧室'),(2403,45,4,'51667910','00158d00025da28b_01',36,2,1564205432,'卧室'),(2404,45,4,'51667910','00158d00025da28b_01',36,2,1564205433,'卧室'),(2405,45,4,'51667910','00158d0002926c89_01',36,2,1564205729,'卫生间门'),(2406,45,4,'51667910','00158d000292ae98_01',36,2,1564206510,'卧室门'),(2407,45,4,'51667910','00158d00025da28b_01',36,2,1564206636,'卧室'),(2408,45,4,'51667910','00158d00025da28b_01',36,2,1564206637,'卧室'),(2409,45,4,'51667910','00158d00025da28b_01',36,2,1564206638,'卧室'),(2410,45,4,'51667910','00158d00025da28b_01',36,2,1564206638,'卧室'),(2411,45,4,'51667910','00158d0002926c89_01',36,2,1564206933,'卫生间门'),(2412,45,4,'51667910','00158d000292ae98_01',36,2,1564207713,'卧室门'),(2413,45,4,'51667910','00158d00025da28b_01',36,2,1564207841,'卧室'),(2414,45,4,'51667910','00158d00025da28b_01',36,2,1564207842,'卧室'),(2415,45,4,'51667910','00158d00025da28b_01',36,2,1564207843,'卧室'),(2416,45,4,'51667910','00158d00025da28b_01',36,2,1564207844,'卧室'),(2417,45,4,'51667910','00158d0002926c89_01',36,2,1564208137,'卫生间门'),(2418,45,4,'51667910','00158d000292ae98_01',36,2,1564208917,'卧室门'),(2419,45,4,'51667910','00158d00025da28b_01',36,2,1564209047,'卧室'),(2420,45,4,'51667910','00158d00025da28b_01',36,2,1564209048,'卧室'),(2421,45,4,'51667910','00158d00025da28b_01',36,2,1564209049,'卧室'),(2422,45,4,'51667910','00158d00025da28b_01',36,2,1564209049,'卧室'),(2423,45,4,'51667910','00158d0002926c89_01',36,2,1564209341,'卫生间门'),(2424,45,4,'51667910','00158d000292ae98_01',36,2,1564210121,'卧室门'),(2425,45,4,'51667910','00158d00025da28b_01',36,2,1564210252,'卧室'),(2426,45,4,'51667910','00158d00025da28b_01',36,2,1564210253,'卧室'),(2427,45,4,'51667910','00158d00025da28b_01',36,2,1564210254,'卧室'),(2428,45,4,'51667910','00158d00025da28b_01',36,2,1564210255,'卧室'),(2429,45,4,'51667910','00158d0002926c89_01',36,2,1564210545,'卫生间门'),(2430,45,4,'51667910','00158d000292ae98_01',36,2,1564211324,'卧室门'),(2431,45,4,'51667910','00158d00025da28b_01',36,2,1564211458,'卧室'),(2432,45,4,'51667910','00158d00025da28b_01',36,2,1564211459,'卧室'),(2433,45,4,'51667910','00158d00025da28b_01',36,2,1564211460,'卧室'),(2434,45,4,'51667910','00158d00025da28b_01',36,2,1564211460,'卧室'),(2435,45,4,'51667910','00158d0002926c89_01',36,2,1564211749,'卫生间门'),(2436,45,4,'51667910','00158d000292ae98_01',36,2,1564212528,'卧室门'),(2437,45,4,'51667910','00158d00025da28b_01',36,2,1564212664,'卧室'),(2438,45,4,'51667910','00158d00025da28b_01',36,2,1564212664,'卧室'),(2439,45,4,'51667910','00158d00025da28b_01',36,2,1564212665,'卧室'),(2440,45,4,'51667910','00158d00025da28b_01',36,2,1564212666,'卧室'),(2441,45,4,'51667910','00158d0002926c89_01',36,2,1564212953,'卫生间门'),(2442,45,4,'51667910','00158d000292ae98_01',36,2,1564213731,'卧室门'),(2443,45,4,'51667910','00158d00025da28b_01',36,2,1564213869,'卧室'),(2444,45,4,'51667910','00158d00025da28b_01',36,2,1564213870,'卧室'),(2445,45,4,'51667910','00158d00025da28b_01',36,2,1564213871,'卧室'),(2446,45,4,'51667910','00158d00025da28b_01',36,2,1564213871,'卧室'),(2447,45,4,'51667910','00158d0002926c89_01',36,2,1564214157,'卫生间门'),(2448,45,4,'51667910','00158d000292ae98_01',36,2,1564214935,'卧室门'),(2449,45,4,'51667910','00158d00025da28b_01',36,2,1564215074,'卧室'),(2450,45,4,'51667910','00158d00025da28b_01',36,2,1564215075,'卧室'),(2451,45,4,'51667910','00158d00025da28b_01',36,2,1564215076,'卧室'),(2452,45,4,'51667910','00158d00025da28b_01',36,2,1564215077,'卧室'),(2453,45,4,'51667910','00158d0002926c89_01',36,2,1564215361,'卫生间门'),(2454,45,4,'51667910','00158d000292ae98_01',36,2,1564216138,'卧室门'),(2455,45,4,'51667910','00158d00025da28b_01',36,2,1564216280,'卧室'),(2456,45,4,'51667910','00158d00025da28b_01',36,2,1564216282,'卧室'),(2457,45,4,'51667910','00158d00025da28b_01',36,2,1564216281,'卧室'),(2458,45,4,'51667910','00158d00025da28b_01',36,2,1564216282,'卧室'),(2459,45,4,'51667910','00158d0002926c89_01',36,2,1564216564,'卫生间门'),(2460,45,4,'51667910','00158d000292ae98_01',36,2,1564217342,'卧室门'),(2461,45,4,'51667910','00158d00025da28b_01',36,2,1564217485,'卧室'),(2462,45,4,'51667910','00158d00025da28b_01',36,2,1564217486,'卧室'),(2463,45,4,'51667910','00158d00025da28b_01',36,2,1564217487,'卧室'),(2464,45,4,'51667910','00158d00025da28b_01',36,2,1564217488,'卧室'),(2465,45,4,'51667910','00158d0002926c89_01',36,2,1564217768,'卫生间门'),(2466,45,4,'51667910','00158d000292ae98_01',36,2,1564218546,'卧室门'),(2467,45,4,'51667910','00158d00025da28b_01',36,2,1564218691,'卧室'),(2468,45,4,'51667910','00158d00025da28b_01',36,2,1564218692,'卧室'),(2469,45,4,'51667910','00158d00025da28b_01',36,2,1564218692,'卧室'),(2470,45,4,'51667910','00158d00025da28b_01',36,2,1564218693,'卧室'),(2471,45,4,'51667910','00158d0002926c89_01',36,2,1564218972,'卫生间门'),(2472,45,4,'51667910','00158d000292ae98_01',36,2,1564219749,'卧室门'),(2473,45,4,'51667910','00158d00025da28b_01',36,2,1564219896,'卧室'),(2474,45,4,'51667910','00158d00025da28b_01',36,2,1564219897,'卧室'),(2475,45,4,'51667910','00158d00025da28b_01',36,2,1564219899,'卧室'),(2476,45,4,'51667910','00158d00025da28b_01',36,2,1564219898,'卧室'),(2477,45,4,'51667910','00158d0002926c89_01',36,2,1564220176,'卫生间门'),(2478,45,4,'51667910','00158d000292ae98_01',36,2,1564220953,'卧室门'),(2479,45,4,'51667910','00158d00025da28b_01',36,2,1564221102,'卧室'),(2480,45,4,'51667910','00158d00025da28b_01',36,2,1564221103,'卧室'),(2481,45,4,'51667910','00158d00025da28b_01',36,2,1564221104,'卧室'),(2482,45,4,'51667910','00158d00025da28b_01',36,2,1564221104,'卧室'),(2483,45,4,'51667910','00158d0002926c89_01',36,2,1564221380,'卫生间门'),(2484,45,4,'51667910','00158d000292ae98_01',36,2,1564222157,'卧室门'),(2485,45,4,'51667910','00158d00025da28b_01',36,2,1564222308,'卧室'),(2486,45,4,'51667910','00158d00025da28b_01',36,2,1564222309,'卧室'),(2487,45,4,'51667910','00158d00025da28b_01',36,2,1564222309,'卧室'),(2488,45,4,'51667910','00158d00025da28b_01',36,2,1564222310,'卧室'),(2489,45,4,'51667910','00158d0002926c89_01',36,2,1564222584,'卫生间门'),(2490,45,4,'51667910','00158d000292ae98_01',36,2,1564223360,'卧室门'),(2491,45,4,'51667910','00158d00025da28b_01',36,2,1564223514,'卧室'),(2492,45,4,'51667910','00158d00025da28b_01',36,2,1564223514,'卧室'),(2493,45,4,'51667910','00158d00025da28b_01',36,2,1564223515,'卧室'),(2494,45,4,'51667910','00158d00025da28b_01',36,2,1564223516,'卧室'),(2495,45,4,'51667910','00158d0002926c89_01',36,2,1564223788,'卫生间门'),(2496,45,4,'51667910','00158d000292ae98_01',36,2,1564224564,'卧室门'),(2497,45,4,'51667910','00158d00025da28b_01',36,2,1564224719,'卧室'),(2498,45,4,'51667910','00158d00025da28b_01',36,2,1564224720,'卧室'),(2499,45,4,'51667910','00158d00025da28b_01',36,2,1564224721,'卧室'),(2500,45,4,'51667910','00158d00025da28b_01',36,2,1564224722,'卧室'),(2501,45,4,'51667910','00158d0002926c89_01',36,2,1564224992,'卫生间门'),(2502,45,4,'51667910','00158d000292ae98_01',36,2,1564225768,'卧室门'),(2503,45,4,'51667910','00158d00025da28b_01',36,2,1564225926,'卧室'),(2504,45,4,'51667910','00158d00025da28b_01',36,2,1564225925,'卧室'),(2505,45,4,'51667910','00158d00025da28b_01',36,2,1564225927,'卧室'),(2506,45,4,'51667910','00158d00025da28b_01',36,2,1564225927,'卧室'),(2507,45,4,'51667910','00158d0002926c89_01',36,2,1564226196,'卫生间门'),(2508,45,4,'51667910','00158d000292ae98_01',36,2,1564226971,'卧室门'),(2509,45,4,'51667910','00158d00025da28b_01',36,2,1564227131,'卧室'),(2510,45,4,'51667910','00158d00025da28b_01',36,2,1564227131,'卧室'),(2511,45,4,'51667910','00158d00025da28b_01',36,2,1564227132,'卧室'),(2512,45,4,'51667910','00158d00025da28b_01',36,2,1564227133,'卧室'),(2513,45,4,'51667910','00158d0002926c89_01',36,2,1564227402,'卫生间门'),(2514,45,4,'51667910','00158d000292ae98_01',36,2,1564228175,'卧室门'),(2515,45,4,'51667910','00158d00025da28b_01',36,2,1564228336,'卧室'),(2516,45,4,'51667910','00158d00025da28b_01',36,2,1564228337,'卧室'),(2517,45,4,'51667910','00158d00025da28b_01',36,2,1564228338,'卧室'),(2518,45,4,'51667910','00158d00025da28b_01',36,2,1564228339,'卧室'),(2519,45,4,'51667910','00158d0002926c89_01',36,2,1564228605,'卫生间门'),(2520,45,4,'51667910','00158d000292ae98_01',36,2,1564229379,'卧室门'),(2521,45,4,'51667910','00158d00025da28b_01',36,2,1564229542,'卧室'),(2522,45,4,'51667910','00158d00025da28b_01',36,2,1564229542,'卧室'),(2523,45,4,'51667910','00158d00025da28b_01',36,2,1564229543,'卧室'),(2524,45,4,'51667910','00158d00025da28b_01',36,2,1564229544,'卧室'),(2525,45,4,'51667910','00158d0002926c89_01',36,2,1564229808,'卫生间门'),(2526,45,4,'51667910','00158d000292ae98_01',36,2,1564230583,'卧室门'),(2527,45,4,'51667910','00158d00025da28b_01',36,2,1564230747,'卧室'),(2528,45,4,'51667910','00158d00025da28b_01',36,2,1564230748,'卧室'),(2529,45,4,'51667910','00158d00025da28b_01',36,2,1564230749,'卧室'),(2530,45,4,'51667910','00158d00025da28b_01',36,2,1564230750,'卧室'),(2531,45,4,'51667910','00158d0002926c89_01',36,2,1564231011,'卫生间门'),(2532,45,4,'51667910','00158d000292ae98_01',36,2,1564231786,'卧室门'),(2533,45,4,'51667910','00158d00025da28b_01',36,2,1564231953,'卧室'),(2534,45,4,'51667910','00158d00025da28b_01',36,2,1564231954,'卧室'),(2535,45,4,'51667910','00158d00025da28b_01',36,2,1564231954,'卧室'),(2536,45,4,'51667910','00158d00025da28b_01',36,2,1564231955,'卧室'),(2537,45,4,'51667910','00158d0002926c89_01',36,2,1564232214,'卫生间门'),(2538,45,4,'51667910','00158d000292ae98_01',36,2,1564232990,'卧室门'),(2539,45,4,'51667910','00158d00025da28b_01',36,2,1564233158,'卧室'),(2540,45,4,'51667910','00158d00025da28b_01',36,2,1564233159,'卧室'),(2541,45,4,'51667910','00158d00025da28b_01',36,2,1564233160,'卧室'),(2542,45,4,'51667910','00158d00025da28b_01',36,2,1564233161,'卧室'),(2543,45,4,'51667910','00158d0002926c89_01',36,2,1564233417,'卫生间门'),(2544,45,4,'51667910','00158d000292ae98_01',36,2,1564234194,'卧室门'),(2545,45,4,'51667910','00158d00025da28b_01',36,2,1564234364,'卧室'),(2546,45,4,'51667910','00158d00025da28b_01',36,2,1564234365,'卧室'),(2547,45,4,'51667910','00158d00025da28b_01',36,2,1564234366,'卧室'),(2548,45,4,'51667910','00158d00025da28b_01',36,2,1564234366,'卧室'),(2549,45,4,'51667910','00158d0002926c89_01',36,2,1564234619,'卫生间门'),(2550,45,4,'51667910','00158d000292ae98_01',36,2,1564235401,'卧室门'),(2551,45,4,'51667910','00158d00025da28b_01',36,2,1564235570,'卧室'),(2552,45,4,'51667910','00158d00025da28b_01',36,2,1564235570,'卧室'),(2553,45,4,'51667910','00158d00025da28b_01',36,2,1564235572,'卧室'),(2554,45,4,'51667910','00158d00025da28b_01',36,2,1564235571,'卧室'),(2555,45,4,'51667910','00158d0002926c89_01',36,2,1564235822,'卫生间门'),(2556,45,4,'51667910','00158d000292ae98_01',36,2,1564236605,'卧室门'),(2557,45,4,'51667910','00158d00025da28b_01',36,2,1564236775,'卧室'),(2558,45,4,'51667910','00158d00025da28b_01',36,2,1564236776,'卧室'),(2559,45,4,'51667910','00158d00025da28b_01',36,2,1564236777,'卧室'),(2560,45,4,'51667910','00158d00025da28b_01',36,2,1564236778,'卧室'),(2561,45,4,'51667910','00158d0002926c89_01',36,2,1564237025,'卫生间门'),(2562,45,4,'51667910','00158d000292ae98_01',36,2,1564237809,'卧室门'),(2563,45,4,'51667910','00158d00025da28b_01',36,2,1564237981,'卧室'),(2564,45,4,'51667910','00158d00025da28b_01',36,2,1564237982,'卧室'),(2565,45,4,'51667910','00158d00025da28b_01',36,2,1564237983,'卧室'),(2566,45,4,'51667910','00158d00025da28b_01',36,2,1564237983,'卧室'),(2567,45,4,'51667910','00158d0002926c89_01',36,2,1564238228,'卫生间门'),(2568,45,4,'51667910','00158d000292ae98_01',36,2,1564239012,'卧室门'),(2569,45,4,'51667910','00158d00025da28b_01',36,2,1564239187,'卧室'),(2570,45,4,'51667910','00158d00025da28b_01',36,2,1564239187,'卧室'),(2571,45,4,'51667910','00158d00025da28b_01',36,2,1564239188,'卧室'),(2572,45,4,'51667910','00158d00025da28b_01',36,2,1564239189,'卧室'),(2573,45,4,'51667910','00158d0002926c89_01',36,2,1564239431,'卫生间门'),(2574,45,4,'51667910','00158d000292ae98_01',36,2,1564240216,'卧室门'),(2575,45,4,'51667910','00158d00025da28b_01',36,2,1564240392,'卧室'),(2576,45,4,'51667910','00158d00025da28b_01',36,2,1564240393,'卧室'),(2577,45,4,'51667910','00158d00025da28b_01',36,2,1564240394,'卧室'),(2578,45,4,'51667910','00158d00025da28b_01',36,2,1564240395,'卧室'),(2579,45,4,'51667910','00158d0002926c89_01',36,2,1564240634,'卫生间门'),(2580,45,4,'51667910','00158d000292ae98_01',36,2,1564241420,'卧室门'),(2581,45,4,'51667910','00158d00025da28b_01',36,2,1564241598,'卧室'),(2582,45,4,'51667910','00158d00025da28b_01',36,2,1564241599,'卧室'),(2583,45,4,'51667910','00158d00025da28b_01',36,2,1564241600,'卧室'),(2584,45,4,'51667910','00158d00025da28b_01',36,2,1564241600,'卧室'),(2585,45,4,'51667910','00158d0002926c89_01',36,2,1564241837,'卫生间门'),(2586,45,4,'51667910','00158d000292ae98_01',36,2,1564242624,'卧室门'),(2587,45,4,'51667910','00158d00025da28b_01',36,2,1564242804,'卧室'),(2588,45,4,'51667910','00158d00025da28b_01',36,2,1564242805,'卧室'),(2589,45,4,'51667910','00158d00025da28b_01',36,2,1564242806,'卧室'),(2590,45,4,'51667910','00158d00025da28b_01',36,2,1564242807,'卧室'),(2591,45,4,'51667910','00158d0002926c89_01',36,2,1564243039,'卫生间门'),(2592,45,4,'51667910','00158d000292ae98_01',36,2,1564243828,'卧室门'),(2593,45,4,'51667910','00158d00025da28b_01',36,2,1564244009,'卧室'),(2594,45,4,'51667910','00158d00025da28b_01',36,2,1564244010,'卧室'),(2595,45,4,'51667910','00158d00025da28b_01',36,2,1564244011,'卧室'),(2596,45,4,'51667910','00158d00025da28b_01',36,2,1564244012,'卧室'),(2597,45,4,'51667910','00158d0002926c89_01',36,2,1564244242,'卫生间门'),(2598,45,4,'51667910','00158d000292ae98_01',36,2,1564245032,'卧室门'),(2599,45,4,'51667910','00158d00025da28b_01',36,2,1564245214,'卧室'),(2600,45,4,'51667910','00158d00025da28b_01',36,2,1564245215,'卧室'),(2601,45,4,'51667910','00158d00025da28b_01',36,2,1564245216,'卧室'),(2602,45,4,'51667910','00158d00025da28b_01',36,2,1564245216,'卧室'),(2603,45,4,'51667910','00158d0002926c89_01',36,2,1564245445,'卫生间门'),(2604,45,4,'51667910','00158d000292ae98_01',36,2,1564246236,'卧室门'),(2605,45,4,'51667910','00158d00025da28b_01',36,2,1564246419,'卧室'),(2606,45,4,'51667910','00158d00025da28b_01',36,2,1564246420,'卧室'),(2607,45,4,'51667910','00158d00025da28b_01',36,2,1564246420,'卧室'),(2608,45,4,'51667910','00158d00025da28b_01',36,2,1564246421,'卧室'),(2609,45,4,'51667910','00158d0002926c89_01',36,2,1564246648,'卫生间门'),(2610,45,4,'51667910','00158d000292ae98_01',36,2,1564247440,'卧室门'),(2611,45,4,'51667910','00158d00025da28b_01',36,2,1564247625,'卧室'),(2612,45,4,'51667910','00158d00025da28b_01',36,2,1564247624,'卧室'),(2613,45,4,'51667910','00158d00025da28b_01',36,2,1564247625,'卧室'),(2614,45,4,'51667910','00158d00025da28b_01',36,2,1564247626,'卧室'),(2615,45,4,'51667910','00158d0002926c89_01',36,2,1564247851,'卫生间门'),(2616,45,4,'51667910','00158d000292ae98_01',36,2,1564248644,'卧室门'),(2617,45,4,'51667910','00158d00025da28b_01',36,2,1564248829,'卧室'),(2618,45,4,'51667910','00158d00025da28b_01',36,2,1564248829,'卧室'),(2619,45,4,'51667910','00158d00025da28b_01',36,2,1564248830,'卧室'),(2620,45,4,'51667910','00158d00025da28b_01',36,2,1564248831,'卧室'),(2621,45,4,'51667910','00158d0002926c89_01',36,2,1564249054,'卫生间门'),(2622,45,4,'51667910','00158d000292ae98_01',36,2,1564249848,'卧室门'),(2623,45,4,'51667910','00158d00025da28b_01',36,2,1564250034,'卧室'),(2624,45,4,'51667910','00158d00025da28b_01',36,2,1564250034,'卧室'),(2625,45,4,'51667910','00158d00025da28b_01',36,2,1564250035,'卧室'),(2626,45,4,'51667910','00158d00025da28b_01',36,2,1564250036,'卧室'),(2627,45,4,'51667910','00158d0002926c89_01',36,2,1564250257,'卫生间门'),(2628,45,4,'51667910','00158d000292ae98_01',36,2,1564251052,'卧室门'),(2629,45,4,'51667910','00158d00025da28b_01',36,2,1564251238,'卧室'),(2630,45,4,'51667910','00158d00025da28b_01',36,2,1564251239,'卧室'),(2631,45,4,'51667910','00158d00025da28b_01',36,2,1564251240,'卧室'),(2632,45,4,'51667910','00158d00025da28b_01',36,2,1564251241,'卧室'),(2633,45,4,'51667910','00158d0002926c89_01',36,2,1564251460,'卫生间门'),(2634,45,4,'51667910','00158d000292ae98_01',36,2,1564252256,'卧室门'),(2635,45,4,'51667910','00158d00025da28b_01',36,2,1564252443,'卧室'),(2636,45,4,'51667910','00158d00025da28b_01',36,2,1564252444,'卧室'),(2637,45,4,'51667910','00158d00025da28b_01',36,2,1564252445,'卧室'),(2638,45,4,'51667910','00158d00025da28b_01',36,2,1564252446,'卧室'),(2639,45,4,'51667910','00158d0002926c89_01',36,2,1564252663,'卫生间门'),(2640,45,4,'51667910','00158d000292ae98_01',36,2,1564253459,'卧室门'),(2641,45,4,'51667910','00158d00025da28b_01',36,2,1564253648,'卧室'),(2642,45,4,'51667910','00158d00025da28b_01',36,2,1564253650,'卧室'),(2643,45,4,'51667910','00158d00025da28b_01',36,2,1564253649,'卧室'),(2644,45,4,'51667910','00158d00025da28b_01',36,2,1564253650,'卧室'),(2645,45,4,'51667910','00158d0002926c89_01',36,2,1564253866,'卫生间门'),(2646,45,4,'51667910','00158d000292ae98_01',36,2,1564254663,'卧室门'),(2647,45,4,'51667910','00158d00025da28b_01',36,2,1564254853,'卧室'),(2648,45,4,'51667910','00158d00025da28b_01',36,2,1564254854,'卧室'),(2649,45,4,'51667910','00158d00025da28b_01',36,2,1564254855,'卧室'),(2650,45,4,'51667910','00158d00025da28b_01',36,2,1564254854,'卧室'),(2651,45,4,'51667910','00158d0002926c89_01',36,2,1564255069,'卫生间门'),(2652,45,4,'51667910','00158d000292ae98_01',36,2,1564255867,'卧室门'),(2653,45,4,'51667910','00158d00025da28b_01',36,2,1564256058,'卧室'),(2654,45,4,'51667910','00158d00025da28b_01',36,2,1564256058,'卧室'),(2655,45,4,'51667910','00158d00025da28b_01',36,2,1564256059,'卧室'),(2656,45,4,'51667910','00158d00025da28b_01',36,2,1564256060,'卧室'),(2657,45,4,'51667910','00158d0002926c89_01',36,2,1564256272,'卫生间门'),(2658,45,4,'51667910','00158d000292ae98_01',36,2,1564257071,'卧室门'),(2659,45,4,'51667910','00158d00025da28b_01',36,2,1564257262,'卧室'),(2660,45,4,'51667910','00158d00025da28b_01',36,2,1564257264,'卧室'),(2661,45,4,'51667910','00158d00025da28b_01',36,2,1564257263,'卧室'),(2662,45,4,'51667910','00158d00025da28b_01',36,2,1564257265,'卧室'),(2663,45,4,'51667910','00158d0002926c89_01',36,2,1564257475,'卫生间门'),(2664,45,4,'51667910','00158d000292ae98_01',36,2,1564258275,'卧室门'),(2665,45,4,'51667910','00158d00025da28b_01',36,2,1564258467,'卧室'),(2666,45,4,'51667910','00158d00025da28b_01',36,2,1564258468,'卧室'),(2667,45,4,'51667910','00158d00025da28b_01',36,2,1564258469,'卧室'),(2668,45,4,'51667910','00158d00025da28b_01',36,2,1564258469,'卧室'),(2669,45,4,'51667910','00158d0002926c89_01',36,2,1564258678,'卫生间门'),(2670,45,4,'51667910','00158d000292ae98_01',36,2,1564259479,'卧室门'),(2671,45,4,'51667910','00158d00025da28b_01',36,2,1564259672,'卧室'),(2672,45,4,'51667910','00158d00025da28b_01',36,2,1564259673,'卧室'),(2673,45,4,'51667910','00158d00025da28b_01',36,2,1564259674,'卧室'),(2674,45,4,'51667910','00158d00025da28b_01',36,2,1564259674,'卧室'),(2675,45,4,'51667910','00158d0002926c89_01',36,2,1564259881,'卫生间门'),(2676,45,4,'51667910','00158d000292ae98_01',36,2,1564260683,'卧室门'),(2677,45,4,'51667910','00158d00025da28b_01',36,2,1564260877,'卧室'),(2678,45,4,'51667910','00158d00025da28b_01',36,2,1564260878,'卧室'),(2679,45,4,'51667910','00158d00025da28b_01',36,2,1564260878,'卧室'),(2680,45,4,'51667910','00158d00025da28b_01',36,2,1564260879,'卧室'),(2681,45,4,'51667910','00158d0002926c89_01',36,2,1564261084,'卫生间门'),(2682,45,4,'51667910','00158d000292ae98_01',36,2,1564261886,'卧室门'),(2683,45,4,'51667910','00158d00025da28b_01',36,2,1564262082,'卧室'),(2684,45,4,'51667910','00158d00025da28b_01',36,2,1564262083,'卧室'),(2685,45,4,'51667910','00158d00025da28b_01',36,2,1564262083,'卧室'),(2686,45,4,'51667910','00158d00025da28b_01',36,2,1564262084,'卧室'),(2687,45,4,'51667910','00158d0002926c89_01',36,2,1564262287,'卫生间门'),(2688,45,4,'51667910','00158d000292ae98_01',36,2,1564263090,'卧室门'),(2689,45,4,'51667910','00158d00025da28b_01',36,2,1564263287,'卧室'),(2690,45,4,'51667910','00158d00025da28b_01',36,2,1564263288,'卧室'),(2691,45,4,'51667910','00158d00025da28b_01',36,2,1564263287,'卧室'),(2692,45,4,'51667910','00158d00025da28b_01',36,2,1564263289,'卧室'),(2693,45,4,'51667910','00158d0002926c89_01',36,2,1564263489,'卫生间门'),(2694,45,4,'51667910','00158d000292ae98_01',36,2,1564264293,'卧室门'),(2695,45,4,'51667910','00158d00025da28b_01',36,2,1564264492,'卧室'),(2696,45,4,'51667910','00158d00025da28b_01',36,2,1564264492,'卧室'),(2697,45,4,'51667910','00158d00025da28b_01',36,2,1564264493,'卧室'),(2698,45,4,'51667910','00158d00025da28b_01',36,2,1564264494,'卧室'),(2699,45,4,'51667910','00158d0002926c89_01',36,2,1564264692,'卫生间门'),(2700,45,4,'51667910','00158d000292ae98_01',36,2,1564265497,'卧室门'),(2701,45,4,'51667910','00158d00025da28b_01',36,2,1564265697,'卧室'),(2702,45,4,'51667910','00158d00025da28b_01',36,2,1564265697,'卧室'),(2703,45,4,'51667910','00158d00025da28b_01',36,2,1564265698,'卧室'),(2704,45,4,'51667910','00158d00025da28b_01',36,2,1564265699,'卧室'),(2705,45,4,'51667910','00158d0002926c89_01',36,2,1564265895,'卫生间门'),(2706,45,4,'51667910','00158d000292ae98_01',36,2,1564266701,'卧室门'),(2707,45,4,'51667910','00158d00025da28b_01',36,2,1564266902,'卧室'),(2708,45,4,'51667910','00158d00025da28b_01',36,2,1564266902,'卧室'),(2709,45,4,'51667910','00158d00025da28b_01',36,2,1564266903,'卧室'),(2710,45,4,'51667910','00158d00025da28b_01',36,2,1564266904,'卧室'),(2711,45,4,'51667910','00158d0002926c89_01',36,2,1564267098,'卫生间门'),(2712,45,4,'51667910','00158d000292ae98_01',36,2,1564267904,'卧室门'),(2713,45,4,'51667910','00158d00025da28b_01',36,2,1564268107,'卧室'),(2714,45,4,'51667910','00158d00025da28b_01',36,2,1564268107,'卧室'),(2715,45,4,'51667910','00158d00025da28b_01',36,2,1564268108,'卧室'),(2716,45,4,'51667910','00158d00025da28b_01',36,2,1564268109,'卧室'),(2717,45,4,'51667910','00158d0002926c89_01',36,2,1564268301,'卫生间门'),(2718,45,4,'51667910','00158d000292ae98_01',36,2,1564269108,'卧室门'),(2719,45,4,'51667910','00158d00025da28b_01',36,2,1564269311,'卧室'),(2720,45,4,'51667910','00158d00025da28b_01',36,2,1564269312,'卧室'),(2721,45,4,'51667910','00158d00025da28b_01',36,2,1564269313,'卧室'),(2722,45,4,'51667910','00158d00025da28b_01',36,2,1564269314,'卧室'),(2723,45,4,'51667910','00158d0002926c89_01',36,2,1564269504,'卫生间门'),(2724,45,4,'51667910','00158d000292ae98_01',36,2,1564270311,'卧室门'),(2725,45,4,'51667910','00158d00025da28b_01',36,2,1564270516,'卧室'),(2726,45,4,'51667910','00158d00025da28b_01',36,2,1564270517,'卧室'),(2727,45,4,'51667910','00158d00025da28b_01',36,2,1564270518,'卧室'),(2728,45,4,'51667910','00158d00025da28b_01',36,2,1564270519,'卧室'),(2729,45,4,'51667910','00158d0002926c89_01',36,2,1564270707,'卫生间门'),(2730,45,4,'51667910','00158d000292ae98_01',36,2,1564271515,'卧室门'),(2731,45,4,'51667910','00158d00025da28b_01',36,2,1564271721,'卧室'),(2732,45,4,'51667910','00158d00025da28b_01',36,2,1564271722,'卧室'),(2733,45,4,'51667910','00158d00025da28b_01',36,2,1564271723,'卧室'),(2734,45,4,'51667910','00158d00025da28b_01',36,2,1564271723,'卧室'),(2735,45,4,'51667910','00158d0002926c89_01',36,2,1564271910,'卫生间门'),(2736,45,4,'51667910','00158d000292ae98_01',36,2,1564272718,'卧室门'),(2737,45,4,'51667910','00158d00025da28b_01',36,2,1564272926,'卧室'),(2738,45,4,'51667910','00158d00025da28b_01',36,2,1564272926,'卧室'),(2739,45,4,'51667910','00158d00025da28b_01',36,2,1564272927,'卧室'),(2740,45,4,'51667910','00158d00025da28b_01',36,2,1564272928,'卧室'),(2741,45,4,'51667910','00158d0002926c89_01',36,2,1564273112,'卫生间门'),(2742,45,4,'51667910','00158d000292ae98_01',36,2,1564273922,'卧室门'),(2743,45,4,'51667910','00158d00025da28b_01',36,2,1564274131,'卧室'),(2744,45,4,'51667910','00158d00025da28b_01',36,2,1564274131,'卧室'),(2745,45,4,'51667910','00158d00025da28b_01',36,2,1564274133,'卧室'),(2746,45,4,'51667910','00158d00025da28b_01',36,2,1564274132,'卧室'),(2747,45,4,'51667910','00158d0002926c89_01',36,2,1564274315,'卫生间门'),(2748,45,4,'51667910','00158d000292ae98_01',36,2,1564275126,'卧室门'),(2749,45,4,'51667910','00158d00025da28b_01',36,2,1564275336,'卧室'),(2750,45,4,'51667910','00158d00025da28b_01',36,2,1564275336,'卧室'),(2751,45,4,'51667910','00158d00025da28b_01',36,2,1564275337,'卧室'),(2752,45,4,'51667910','00158d00025da28b_01',36,2,1564275338,'卧室'),(2753,45,4,'51667910','00158d0002926c89_01',36,2,1564275518,'卫生间门'),(2754,45,4,'51667910','00158d000292ae98_01',36,2,1564276329,'卧室门'),(2755,45,4,'51667910','00158d00025da28b_01',36,2,1564276541,'卧室'),(2756,45,4,'51667910','00158d00025da28b_01',36,2,1564276541,'卧室'),(2757,45,4,'51667910','00158d00025da28b_01',36,2,1564276542,'卧室'),(2758,45,4,'51667910','00158d00025da28b_01',36,2,1564276543,'卧室'),(2759,45,4,'51667910','00158d0002926c89_01',36,2,1564276721,'卫生间门'),(2760,45,4,'51667910','00158d000292ae98_01',36,2,1564277533,'卧室门'),(2761,45,4,'51667910','00158d00025da28b_01',36,2,1564277745,'卧室'),(2762,45,4,'51667910','00158d00025da28b_01',36,2,1564277746,'卧室'),(2763,45,4,'51667910','00158d00025da28b_01',36,2,1564277747,'卧室'),(2764,45,4,'51667910','00158d00025da28b_01',36,2,1564277748,'卧室'),(2765,45,4,'51667910','00158d0002926c89_01',36,2,1564277924,'卫生间门'),(2766,45,4,'51667910','00158d000292ae98_01',36,2,1564278736,'卧室门'),(2767,45,4,'51667910','00158d00025da28b_01',36,2,1564278950,'卧室'),(2768,45,4,'51667910','00158d00025da28b_01',36,2,1564278951,'卧室'),(2769,45,4,'51667910','00158d00025da28b_01',36,2,1564278952,'卧室'),(2770,45,4,'51667910','00158d00025da28b_01',36,2,1564278953,'卧室'),(2771,45,4,'51667910','00158d0002926c89_01',36,2,1564279127,'卫生间门'),(2772,45,4,'51667910','00158d000292ae98_01',36,2,1564279940,'卧室门'),(2773,45,4,'51667910','00158d00025da28b_01',36,2,1564280155,'卧室'),(2774,45,4,'51667910','00158d00025da28b_01',36,2,1564280156,'卧室'),(2775,45,4,'51667910','00158d00025da28b_01',36,2,1564280157,'卧室'),(2776,45,4,'51667910','00158d00025da28b_01',36,2,1564280157,'卧室'),(2777,45,4,'51667910','00158d0002926c89_01',36,2,1564280330,'卫生间门'),(2778,45,4,'51667910','00158d000292ae98_01',36,2,1564281143,'卧室门'),(2779,45,4,'51667910','00158d00025da28b_01',36,2,1564281360,'卧室'),(2780,45,4,'51667910','00158d00025da28b_01',36,2,1564281362,'卧室'),(2781,45,4,'51667910','00158d00025da28b_01',36,2,1564281361,'卧室'),(2782,45,4,'51667910','00158d00025da28b_01',36,2,1564281362,'卧室'),(2783,45,4,'51667910','00158d0002926c89_01',36,2,1564281532,'卫生间门'),(2784,45,4,'51667910','00158d000292ae98_01',36,2,1564282347,'卧室门'),(2785,45,4,'51667910','00158d00025da28b_01',36,2,1564282565,'卧室'),(2786,45,4,'51667910','00158d00025da28b_01',36,2,1564282566,'卧室'),(2787,45,4,'51667910','00158d00025da28b_01',36,2,1564282566,'卧室'),(2788,45,4,'51667910','00158d00025da28b_01',36,2,1564282567,'卧室'),(2789,45,4,'51667910','00158d0002926c89_01',36,2,1564282735,'卫生间门'),(2790,45,4,'51667910','00158d000292ae98_01',36,2,1564283550,'卧室门'),(2791,45,4,'51667910','00158d00025da28b_01',36,2,1564283770,'卧室'),(2792,45,4,'51667910','00158d00025da28b_01',36,2,1564283771,'卧室'),(2793,45,4,'51667910','00158d00025da28b_01',36,2,1564283771,'卧室'),(2794,45,4,'51667910','00158d00025da28b_01',36,2,1564283772,'卧室'),(2795,45,4,'51667910','00158d0002926c89_01',36,2,1564283938,'卫生间门'),(2796,45,4,'51667910','00158d000292ae98_01',36,2,1564284754,'卧室门'),(2797,45,4,'51667910','00158d00025da28b_01',36,2,1564284975,'卧室'),(2798,45,4,'51667910','00158d00025da28b_01',36,2,1564284975,'卧室'),(2799,45,4,'51667910','00158d00025da28b_01',36,2,1564284976,'卧室'),(2800,45,4,'51667910','00158d00025da28b_01',36,2,1564284977,'卧室'),(2801,45,4,'51667910','00158d0002926c89_01',36,2,1564285141,'卫生间门'),(2802,45,4,'51667910','00158d000292ae98_01',36,2,1564285957,'卧室门'),(2803,45,4,'51667910','00158d00025da28b_01',36,2,1564286179,'卧室'),(2804,45,4,'51667910','00158d00025da28b_01',36,2,1564286181,'卧室'),(2805,45,4,'51667910','00158d00025da28b_01',36,2,1564286180,'卧室'),(2806,45,4,'51667910','00158d00025da28b_01',36,2,1564286182,'卧室'),(2807,45,4,'51667910','00158d0002926c89_01',36,2,1564286344,'卫生间门'),(2808,45,4,'51667910','00158d000292ae98_01',36,2,1564287161,'卧室门'),(2809,45,4,'51667910','00158d00025da28b_01',36,2,1564287384,'卧室'),(2810,45,4,'51667910','00158d00025da28b_01',36,2,1564287385,'卧室'),(2811,45,4,'51667910','00158d00025da28b_01',36,2,1564287386,'卧室'),(2812,45,4,'51667910','00158d00025da28b_01',36,2,1564287387,'卧室'),(2813,45,4,'51667910','00158d0002926c89_01',36,2,1564287551,'卫生间门'),(2814,45,4,'51667910','00158d000292ae98_01',36,2,1564288364,'卧室门'),(2815,45,4,'51667910','00158d00025da28b_01',36,2,1564288589,'卧室'),(2816,45,4,'51667910','00158d00025da28b_01',36,2,1564288591,'卧室'),(2817,45,4,'51667910','00158d00025da28b_01',36,2,1564288590,'卧室'),(2818,45,4,'51667910','00158d00025da28b_01',36,2,1564288592,'卧室'),(2819,45,4,'51667910','00158d0002926c89_01',36,2,1564288754,'卫生间门'),(2820,45,4,'51667910','00158d000292ae98_01',36,2,1564289568,'卧室门'),(2821,45,4,'51667910','00158d00025da28b_01',36,2,1564289794,'卧室'),(2822,45,4,'51667910','00158d00025da28b_01',36,2,1564289795,'卧室'),(2823,45,4,'51667910','00158d00025da28b_01',36,2,1564289796,'卧室'),(2824,45,4,'51667910','00158d00025da28b_01',36,2,1564289797,'卧室'),(2825,45,4,'51667910','00158d0002926c89_01',36,2,1564289957,'卫生间门'),(2826,45,4,'51667910','00158d000292ae98_01',36,2,1564290771,'卧室门'),(2827,45,4,'51667910','00158d00025da28b_01',36,2,1564290999,'卧室'),(2828,45,4,'51667910','00158d00025da28b_01',36,2,1564291000,'卧室'),(2829,45,4,'51667910','00158d00025da28b_01',36,2,1564291002,'卧室'),(2830,45,4,'51667910','00158d00025da28b_01',36,2,1564291001,'卧室'),(2831,45,4,'51667910','00158d0002926c89_01',36,2,1564291160,'卫生间门'),(2832,45,4,'51667910','00158d000292ae98_01',36,2,1564291975,'卧室门'),(2833,45,4,'51667910','00158d00025da28b_01',36,2,1564292204,'卧室'),(2834,45,4,'51667910','00158d00025da28b_01',36,2,1564292205,'卧室'),(2835,45,4,'51667910','00158d00025da28b_01',36,2,1564292206,'卧室'),(2836,45,4,'51667910','00158d00025da28b_01',36,2,1564292206,'卧室'),(2837,45,4,'51667910','00158d0002926c89_01',36,2,1564292363,'卫生间门'),(2838,45,4,'51667910','00158d000292ae98_01',36,2,1564293178,'卧室门'),(2839,45,4,'51667910','00158d00025da28b_01',36,2,1564293409,'卧室'),(2840,45,4,'51667910','00158d00025da28b_01',36,2,1564293410,'卧室'),(2841,45,4,'51667910','00158d00025da28b_01',36,2,1564293411,'卧室'),(2842,45,4,'51667910','00158d00025da28b_01',36,2,1564293411,'卧室'),(2843,45,4,'51667910','00158d0002926c89_01',36,2,1564293566,'卫生间门'),(2844,45,4,'51667910','00158d000292ae98_01',36,2,1564294382,'卧室门'),(2845,45,4,'51667910','00158d00025da28b_01',36,2,1564294615,'卧室'),(2846,45,4,'51667910','00158d00025da28b_01',36,2,1564294614,'卧室'),(2847,45,4,'51667910','00158d00025da28b_01',36,2,1564294616,'卧室'),(2848,45,4,'51667910','00158d00025da28b_01',36,2,1564294616,'卧室'),(2849,45,4,'51667910','00158d0002926c89_01',36,2,1564294769,'卫生间门'),(2850,45,4,'51667910','00158d000292ae98_01',36,2,1564295589,'卧室门'),(2851,45,4,'51667910','00158d00025da28b_01',36,2,1564295819,'卧室'),(2852,45,4,'51667910','00158d00025da28b_01',36,2,1564295819,'卧室'),(2853,45,4,'51667910','00158d00025da28b_01',36,2,1564295820,'卧室'),(2854,45,4,'51667910','00158d00025da28b_01',36,2,1564295821,'卧室'),(2855,45,4,'51667910','00158d0002926c89_01',36,2,1564295972,'卫生间门'),(2856,45,4,'51667910','00158d000292ae98_01',36,2,1564296792,'卧室门'),(2857,45,4,'51667910','00158d00025da28b_01',36,2,1564297024,'卧室'),(2858,45,4,'51667910','00158d00025da28b_01',36,2,1564297024,'卧室'),(2859,45,4,'51667910','00158d00025da28b_01',36,2,1564297025,'卧室'),(2860,45,4,'51667910','00158d00025da28b_01',36,2,1564297026,'卧室'),(2861,45,4,'51667910','00158d0002926c89_01',36,2,1564297175,'卫生间门'),(2862,45,4,'51667910','00158d000292ae98_01',36,2,1564297996,'卧室门'),(2863,45,4,'51667910','00158d00025da28b_01',36,2,1564298228,'卧室'),(2864,45,4,'51667910','00158d00025da28b_01',36,2,1564298229,'卧室'),(2865,45,4,'51667910','00158d00025da28b_01',36,2,1564298230,'卧室'),(2866,45,4,'51667910','00158d00025da28b_01',36,2,1564298231,'卧室'),(2867,45,4,'51667910','00158d0002926c89_01',36,2,1564298378,'卫生间门'),(2868,45,4,'51667910','00158d000292ae98_01',36,2,1564299199,'卧室门'),(2869,45,4,'51667910','00158d00025da28b_01',36,2,1564299433,'卧室'),(2870,45,4,'51667910','00158d00025da28b_01',36,2,1564299434,'卧室'),(2871,45,4,'51667910','00158d00025da28b_01',36,2,1564299435,'卧室'),(2872,45,4,'51667910','00158d00025da28b_01',36,2,1564299436,'卧室'),(2873,45,4,'51667910','00158d0002926c89_01',36,2,1564299581,'卫生间门'),(2874,45,4,'51667910','00158d000292ae98_01',36,2,1564300403,'卧室门'),(2875,45,4,'51667910','00158d00025da28b_01',36,2,1564300638,'卧室'),(2876,45,4,'51667910','00158d00025da28b_01',36,2,1564300639,'卧室'),(2877,45,4,'51667910','00158d00025da28b_01',36,2,1564300640,'卧室'),(2878,45,4,'51667910','00158d00025da28b_01',36,2,1564300641,'卧室'),(2879,45,4,'51667910','00158d0002926c89_01',36,2,1564300784,'卫生间门'),(2880,45,4,'51667910','00158d000292ae98_01',36,2,1564301606,'卧室门'),(2881,45,4,'51667910','00158d00025da28b_01',36,2,1564301843,'卧室'),(2882,45,4,'51667910','00158d00025da28b_01',36,2,1564301845,'卧室'),(2883,45,4,'51667910','00158d00025da28b_01',36,2,1564301845,'卧室'),(2884,45,4,'51667910','00158d00025da28b_01',36,2,1564301846,'卧室'),(2885,45,4,'51667910','00158d0002926c89_01',36,2,1564301987,'卫生间门'),(2886,45,4,'51667910','00158d000292ae98_01',36,2,1564302810,'卧室门'),(2887,45,4,'51667910','00158d00025da28b_01',36,2,1564303050,'卧室'),(2888,45,4,'51667910','00158d00025da28b_01',36,2,1564303051,'卧室'),(2889,45,4,'51667910','00158d00025da28b_01',36,2,1564303052,'卧室'),(2890,45,4,'51667910','00158d00025da28b_01',36,2,1564303053,'卧室'),(2891,45,4,'51667910','00158d0002926c89_01',36,2,1564303190,'卫生间门'),(2892,45,4,'51667910','00158d000292ae98_01',36,2,1564304013,'卧室门'),(2893,45,4,'51667910','00158d00025da28b_01',36,2,1564304256,'卧室'),(2894,45,4,'51667910','00158d00025da28b_01',36,2,1564304257,'卧室'),(2895,45,4,'51667910','00158d00025da28b_01',36,2,1564304258,'卧室'),(2896,45,4,'51667910','00158d00025da28b_01',36,2,1564304258,'卧室'),(2897,45,4,'51667910','00158d0002926c89_01',36,2,1564304392,'卫生间门'),(2898,45,4,'51667910','00158d000292ae98_01',36,2,1564305217,'卧室门'),(2899,45,4,'51667910','00158d00025da28b_01',36,2,1564305462,'卧室'),(2900,45,4,'51667910','00158d00025da28b_01',36,2,1564305462,'卧室'),(2901,45,4,'51667910','00158d00025da28b_01',36,2,1564305463,'卧室'),(2902,45,4,'51667910','00158d00025da28b_01',36,2,1564305464,'卧室'),(2903,45,4,'51667910','00158d0002926c89_01',36,2,1564305595,'卫生间门'),(2904,45,4,'51667910','00158d000292ae98_01',36,2,1564306421,'卧室门'),(2905,45,4,'51667910','00158d00025da28b_01',36,2,1564306667,'卧室'),(2906,45,4,'51667910','00158d00025da28b_01',36,2,1564306668,'卧室'),(2907,45,4,'51667910','00158d00025da28b_01',36,2,1564306669,'卧室'),(2908,45,4,'51667910','00158d00025da28b_01',36,2,1564306670,'卧室'),(2909,45,4,'51667910','00158d0002926c89_01',36,2,1564306798,'卫生间门'),(2910,45,4,'51667910','00158d000292ae98_01',36,2,1564307624,'卧室门'),(2911,45,4,'51667910','00158d00025da28b_01',36,2,1564307873,'卧室'),(2912,45,4,'51667910','00158d00025da28b_01',36,2,1564307874,'卧室'),(2913,45,4,'51667910','00158d00025da28b_01',36,2,1564307874,'卧室'),(2914,45,4,'51667910','00158d00025da28b_01',36,2,1564307875,'卧室'),(2915,45,4,'51667910','00158d0002926c89_01',36,2,1564308001,'卫生间门'),(2916,45,4,'51667910','00158d000292ae98_01',36,2,1564308828,'卧室门'),(2917,45,4,'51667910','00158d00025da28b_01',36,2,1564309078,'卧室'),(2918,45,4,'51667910','00158d00025da28b_01',36,2,1564309079,'卧室'),(2919,45,4,'51667910','00158d00025da28b_01',36,2,1564309080,'卧室'),(2920,45,4,'51667910','00158d00025da28b_01',36,2,1564309081,'卧室'),(2921,45,4,'51667910','00158d0002926c89_01',36,2,1564309204,'卫生间门'),(2922,45,4,'51667910','00158d000292ae98_01',36,2,1564310031,'卧室门'),(2923,45,4,'51667910','00158d00025da28b_01',36,2,1564310285,'卧室'),(2924,45,4,'51667910','00158d00025da28b_01',36,2,1564310284,'卧室'),(2925,45,4,'51667910','00158d00025da28b_01',36,2,1564310286,'卧室'),(2926,45,4,'51667910','00158d00025da28b_01',36,2,1564310287,'卧室'),(2927,45,4,'51667910','00158d0002926c89_01',36,2,1564310407,'卫生间门'),(2928,45,4,'51667910','00158d000292ae98_01',36,2,1564311235,'卧室门'),(2929,45,4,'51667910','00158d00025da28b_01',36,2,1564311490,'卧室'),(2930,45,4,'51667910','00158d00025da28b_01',36,2,1564311491,'卧室'),(2931,45,4,'51667910','00158d00025da28b_01',36,2,1564311492,'卧室'),(2932,45,4,'51667910','00158d00025da28b_01',36,2,1564311492,'卧室'),(2933,45,4,'51667910','00158d0002926c89_01',36,2,1564311610,'卫生间门'),(2934,45,4,'51667910','00158d000292ae98_01',36,2,1564312438,'卧室门'),(2935,45,4,'51667910','00158d00025da28b_01',36,2,1564312696,'卧室'),(2936,45,4,'51667910','00158d00025da28b_01',36,2,1564312696,'卧室'),(2937,45,4,'51667910','00158d00025da28b_01',36,2,1564312698,'卧室'),(2938,45,4,'51667910','00158d00025da28b_01',36,2,1564312697,'卧室'),(2939,45,4,'51667910','00158d0002926c89_01',36,2,1564312813,'卫生间门'),(2940,45,4,'51667910','00158d000292ae98_01',36,2,1564313642,'卧室门'),(2941,45,4,'51667910','00158d00025da28b_01',36,2,1564313901,'卧室'),(2942,45,4,'51667910','00158d00025da28b_01',36,2,1564313902,'卧室'),(2943,45,4,'51667910','00158d00025da28b_01',36,2,1564313903,'卧室'),(2944,45,4,'51667910','00158d00025da28b_01',36,2,1564313904,'卧室'),(2945,45,4,'51667910','00158d0002926c89_01',36,2,1564314016,'卫生间门'),(2946,45,4,'51667910','00158d000292ae98_01',36,2,1564314846,'卧室门'),(2947,45,4,'51667910','00158d00025da28b_01',36,2,1564315108,'卧室'),(2948,45,4,'51667910','00158d00025da28b_01',36,2,1564315107,'卧室'),(2949,45,4,'51667910','00158d00025da28b_01',36,2,1564315109,'卧室'),(2950,45,4,'51667910','00158d00025da28b_01',36,2,1564315109,'卧室'),(2951,45,4,'51667910','00158d0002926c89_01',36,2,1564315219,'卫生间门'),(2952,45,4,'51667910','00158d000292ae98_01',36,2,1564316049,'卧室门'),(2953,45,4,'51667910','00158d00025da28b_01',36,2,1564316313,'卧室'),(2954,45,4,'51667910','00158d00025da28b_01',36,2,1564316313,'卧室'),(2955,45,4,'51667910','00158d00025da28b_01',36,2,1564316314,'卧室'),(2956,45,4,'51667910','00158d00025da28b_01',36,2,1564316315,'卧室'),(2957,45,4,'51667910','00158d0002926c89_01',36,2,1564316422,'卫生间门'),(2958,45,4,'51667910','00158d000292ae98_01',36,2,1564317253,'卧室门'),(2959,45,4,'51667910','00158d00025da28b_01',36,2,1564317518,'卧室'),(2960,45,4,'51667910','00158d00025da28b_01',36,2,1564317519,'卧室'),(2961,45,4,'51667910','00158d00025da28b_01',36,2,1564317520,'卧室'),(2962,45,4,'51667910','00158d00025da28b_01',36,2,1564317520,'卧室'),(2963,45,4,'51667910','00158d0002926c89_01',36,2,1564317625,'卫生间门'),(2964,45,4,'51667910','00158d000292ae98_01',36,2,1564318457,'卧室门'),(2965,45,4,'51667910','00158d00025da28b_01',36,2,1564318724,'卧室'),(2966,45,4,'51667910','00158d00025da28b_01',36,2,1564318724,'卧室'),(2967,45,4,'51667910','00158d00025da28b_01',36,2,1564318725,'卧室'),(2968,45,4,'51667910','00158d00025da28b_01',36,2,1564318726,'卧室'),(2969,45,4,'51667910','00158d0002926c89_01',36,2,1564318828,'卫生间门'),(2970,45,4,'51667910','00158d000292ae98_01',36,2,1564319660,'卧室门'),(2971,45,4,'51667910','00158d00025da28b_01',36,2,1564319929,'卧室'),(2972,45,4,'51667910','00158d00025da28b_01',36,2,1564319930,'卧室'),(2973,45,4,'51667910','00158d00025da28b_01',36,2,1564319931,'卧室'),(2974,45,4,'51667910','00158d00025da28b_01',36,2,1564319932,'卧室'),(2975,45,4,'51667910','00158d0002926c89_01',36,2,1564320031,'卫生间门'),(2976,45,4,'51667910','00158d000292ae98_01',36,2,1564320864,'卧室门'),(2977,45,4,'51667910','00158d00025da28b_01',36,2,1564321135,'卧室'),(2978,45,4,'51667910','00158d00025da28b_01',36,2,1564321136,'卧室'),(2979,45,4,'51667910','00158d00025da28b_01',36,2,1564321137,'卧室'),(2980,45,4,'51667910','00158d00025da28b_01',36,2,1564321137,'卧室'),(2981,45,4,'51667910','00158d0002926c89_01',36,2,1564321234,'卫生间门'),(2982,45,4,'51667910','00158d000292ae98_01',36,2,1564322067,'卧室门'),(2983,45,4,'51667910','00158d00025da28b_01',36,2,1564322341,'卧室'),(2984,45,4,'51667910','00158d00025da28b_01',36,2,1564322341,'卧室'),(2985,45,4,'51667910','00158d00025da28b_01',36,2,1564322342,'卧室'),(2986,45,4,'51667910','00158d00025da28b_01',36,2,1564322343,'卧室'),(2987,45,4,'51667910','00158d0002926c89_01',36,2,1564322437,'卫生间门'),(2988,45,4,'51667910','00158d000292ae98_01',36,2,1564323271,'卧室门'),(2989,45,4,'51667910','00158d00025da28b_01',36,2,1564323546,'卧室'),(2990,45,4,'51667910','00158d00025da28b_01',36,2,1564323547,'卧室'),(2991,45,4,'51667910','00158d00025da28b_01',36,2,1564323548,'卧室'),(2992,45,4,'51667910','00158d00025da28b_01',36,2,1564323548,'卧室'),(2993,45,4,'51667910','00158d0002926c89_01',36,2,1564323640,'卫生间门'),(2994,45,4,'51667910','00158d000292ae98_01',36,2,1564324475,'卧室门'),(2995,45,4,'51667910','00158d00025da28b_01',36,2,1564324752,'卧室'),(2996,45,4,'51667910','00158d00025da28b_01',36,2,1564324752,'卧室'),(2997,45,4,'51667910','00158d00025da28b_01',36,2,1564324753,'卧室'),(2998,45,4,'51667910','00158d00025da28b_01',36,2,1564324754,'卧室'),(2999,45,4,'51667910','00158d0002926c89_01',36,2,1564324843,'卫生间门'),(3000,45,4,'51667910','00158d000292ae98_01',36,2,1564325678,'卧室门'),(3001,45,4,'51667910','00158d00025da28b_01',36,2,1564325957,'卧室'),(3002,45,4,'51667910','00158d00025da28b_01',36,2,1564325958,'卧室'),(3003,45,4,'51667910','00158d00025da28b_01',36,2,1564325959,'卧室'),(3004,45,4,'51667910','00158d00025da28b_01',36,2,1564325959,'卧室'),(3005,45,4,'51667910','00158d0002926c89_01',36,2,1564326046,'卫生间门'),(3006,45,4,'51667910','00158d000292ae98_01',36,2,1564326882,'卧室门'),(3007,45,4,'51667910','00158d00025da28b_01',36,2,1564327163,'卧室'),(3008,45,4,'51667910','00158d00025da28b_01',36,2,1564327163,'卧室'),(3009,45,4,'51667910','00158d00025da28b_01',36,2,1564327164,'卧室'),(3010,45,4,'51667910','00158d00025da28b_01',36,2,1564327165,'卧室'),(3011,45,4,'51667910','00158d0002926c89_01',36,2,1564327249,'卫生间门'),(3012,45,4,'51667910','00158d000292ae98_01',36,2,1564328085,'卧室门'),(3013,45,4,'51667910','00158d00025da28b_01',36,2,1564328368,'卧室'),(3014,45,4,'51667910','00158d00025da28b_01',36,2,1564328369,'卧室'),(3015,45,4,'51667910','00158d00025da28b_01',36,2,1564328370,'卧室'),(3016,45,4,'51667910','00158d00025da28b_01',36,2,1564328370,'卧室'),(3017,45,4,'51667910','00158d0002926c89_01',36,2,1564328452,'卫生间门'),(3018,45,4,'51667910','00158d000292ae98_01',36,2,1564329289,'卧室门'),(3019,45,4,'51667910','00158d00025da28b_01',36,2,1564329573,'卧室'),(3020,45,4,'51667910','00158d00025da28b_01',36,2,1564329574,'卧室'),(3021,45,4,'51667910','00158d00025da28b_01',36,2,1564329575,'卧室'),(3022,45,4,'51667910','00158d00025da28b_01',36,2,1564329576,'卧室'),(3023,45,4,'51667910','00158d0002926c89_01',36,2,1564329655,'卫生间门'),(3024,45,4,'51667910','00158d000292ae98_01',36,2,1564330493,'卧室门'),(3025,45,4,'51667910','00158d00025da28b_01',36,2,1564330779,'卧室'),(3026,45,4,'51667910','00158d00025da28b_01',36,2,1564330780,'卧室'),(3027,45,4,'51667910','00158d00025da28b_01',36,2,1564330781,'卧室'),(3028,45,4,'51667910','00158d00025da28b_01',36,2,1564330781,'卧室'),(3029,45,4,'51667910','00158d0002926c89_01',36,2,1564330858,'卫生间门'),(3030,45,4,'51667910','00158d000292ae98_01',36,2,1564331696,'卧室门'),(3031,45,4,'51667910','00158d00025da28b_01',36,2,1564331984,'卧室'),(3032,45,4,'51667910','00158d00025da28b_01',36,2,1564331985,'卧室'),(3033,45,4,'51667910','00158d00025da28b_01',36,2,1564331986,'卧室'),(3034,45,4,'51667910','00158d00025da28b_01',36,2,1564331987,'卧室'),(3035,45,4,'51667910','00158d0002926c89_01',36,2,1564332061,'卫生间门'),(3036,45,4,'51667910','00158d000292ae98_01',36,2,1564332900,'卧室门'),(3037,45,4,'51667910','00158d00025da28b_01',36,2,1564333190,'卧室'),(3038,45,4,'51667910','00158d00025da28b_01',36,2,1564333191,'卧室'),(3039,45,4,'51667910','00158d00025da28b_01',36,2,1564333192,'卧室'),(3040,45,4,'51667910','00158d00025da28b_01',36,2,1564333192,'卧室'),(3041,45,4,'51667910','00158d0002926c89_01',36,2,1564333264,'卫生间门'),(3042,45,4,'51667910','00158d000292ae98_01',36,2,1564334104,'卧室门'),(3043,45,4,'51667910','00158d00025da28b_01',36,2,1564334395,'卧室'),(3044,45,4,'51667910','00158d00025da28b_01',36,2,1564334396,'卧室'),(3045,45,4,'51667910','00158d00025da28b_01',36,2,1564334397,'卧室'),(3046,45,4,'51667910','00158d00025da28b_01',36,2,1564334398,'卧室'),(3047,45,4,'51667910','00158d0002926c89_01',36,2,1564334467,'卫生间门'),(3048,45,4,'51667910','00158d000292ae98_01',36,2,1564335308,'卧室门'),(3049,45,4,'51667910','00158d00025da28b_01',36,2,1564335601,'卧室'),(3050,45,4,'51667910','00158d00025da28b_01',36,2,1564335602,'卧室'),(3051,45,4,'51667910','00158d00025da28b_01',36,2,1564335603,'卧室'),(3052,45,4,'51667910','00158d00025da28b_01',36,2,1564335603,'卧室'),(3053,45,4,'51667910','00158d0002926c89_01',36,2,1564335670,'卫生间门'),(3054,45,4,'51667910','00158d000292ae98_01',36,2,1564336511,'卧室门'),(3055,45,4,'51667910','00158d00025da28b_01',36,2,1564336807,'卧室'),(3056,45,4,'51667910','00158d00025da28b_01',36,2,1564336808,'卧室'),(3057,45,4,'51667910','00158d00025da28b_01',36,2,1564336809,'卧室'),(3058,45,4,'51667910','00158d00025da28b_01',36,2,1564336809,'卧室'),(3059,45,4,'51667910','00158d0002926c89_01',36,2,1564336873,'卫生间门'),(3060,45,4,'51667910','00158d000292ae98_01',36,2,1564337715,'卧室门'),(3061,45,4,'51667910','00158d00025da28b_01',36,2,1564338012,'卧室'),(3062,45,4,'51667910','00158d00025da28b_01',36,2,1564338013,'卧室'),(3063,45,4,'51667910','00158d00025da28b_01',36,2,1564338014,'卧室'),(3064,45,4,'51667910','00158d00025da28b_01',36,2,1564338015,'卧室'),(3065,45,4,'51667910','00158d0002926c89_01',36,2,1564338076,'卫生间门'),(3066,45,4,'51667910','00158d000292ae98_01',36,2,1564338919,'卧室门'),(3067,45,4,'51667910','00158d00025da28b_01',36,2,1564339218,'卧室'),(3068,45,4,'51667910','00158d00025da28b_01',36,2,1564339218,'卧室'),(3069,45,4,'51667910','00158d00025da28b_01',36,2,1564339220,'卧室'),(3070,45,4,'51667910','00158d00025da28b_01',36,2,1564339219,'卧室'),(3071,45,4,'51667910','00158d0002926c89_01',36,2,1564339279,'卫生间门'),(3072,45,4,'51667910','00158d000292ae98_01',36,2,1564340123,'卧室门'),(3073,45,4,'51667910','00158d00025da28b_01',36,2,1564340423,'卧室'),(3074,45,4,'51667910','00158d00025da28b_01',36,2,1564340424,'卧室'),(3075,45,4,'51667910','00158d00025da28b_01',36,2,1564340425,'卧室'),(3076,45,4,'51667910','00158d00025da28b_01',36,2,1564340426,'卧室'),(3077,45,4,'51667910','00158d0002926c89_01',36,2,1564340482,'卫生间门'),(3078,45,4,'51667910','00158d000292ae98_01',36,2,1564341327,'卧室门'),(3079,45,4,'51667910','00158d00025da28b_01',36,2,1564341629,'卧室'),(3080,45,4,'51667910','00158d00025da28b_01',36,2,1564341630,'卧室'),(3081,45,4,'51667910','00158d00025da28b_01',36,2,1564341630,'卧室'),(3082,45,4,'51667910','00158d00025da28b_01',36,2,1564341631,'卧室'),(3083,45,4,'51667910','00158d0002926c89_01',36,2,1564341685,'卫生间门'),(3084,45,4,'51667910','00158d000292ae98_01',36,2,1564342531,'卧室门'),(3085,45,4,'51667910','00158d00025da28b_01',36,2,1564342834,'卧室'),(3086,45,4,'51667910','00158d00025da28b_01',36,2,1564342835,'卧室'),(3087,45,4,'51667910','00158d00025da28b_01',36,2,1564342836,'卧室'),(3088,45,4,'51667910','00158d00025da28b_01',36,2,1564342837,'卧室'),(3089,45,4,'51667910','00158d0002926c89_01',36,2,1564342888,'卫生间门'),(3090,45,4,'51667910','00158d000292ae98_01',36,2,1564343734,'卧室门'),(3091,45,4,'51667910','00158d00025da28b_01',36,2,1564344040,'卧室'),(3092,45,4,'51667910','00158d00025da28b_01',36,2,1564344040,'卧室'),(3093,45,4,'51667910','00158d00025da28b_01',36,2,1564344041,'卧室'),(3094,45,4,'51667910','00158d00025da28b_01',36,2,1564344042,'卧室'),(3095,45,4,'51667910','00158d0002926c89_01',36,2,1564344091,'卫生间门'),(3096,45,4,'51667910','00158d000292ae98_01',36,2,1564344938,'卧室门'),(3097,45,4,'51667910','00158d00025da28b_01',36,2,1564345245,'卧室'),(3098,45,4,'51667910','00158d00025da28b_01',36,2,1564345246,'卧室'),(3099,45,4,'51667910','00158d00025da28b_01',36,2,1564345247,'卧室'),(3100,45,4,'51667910','00158d00025da28b_01',36,2,1564345247,'卧室'),(3101,45,4,'51667910','00158d0002926c89_01',36,2,1564345294,'卫生间门'),(3102,45,4,'51667910','00158d000292ae98_01',36,2,1564346142,'卧室门'),(3103,45,4,'51667910','00158d00025da28b_01',36,2,1564346450,'卧室'),(3104,45,4,'51667910','00158d00025da28b_01',36,2,1564346451,'卧室'),(3105,45,4,'51667910','00158d00025da28b_01',36,2,1564346452,'卧室'),(3106,45,4,'51667910','00158d00025da28b_01',36,2,1564346453,'卧室'),(3107,45,4,'51667910','00158d0002926c89_01',36,2,1564346497,'卫生间门'),(3108,45,4,'51667910','00158d000292ae98_01',36,2,1564347345,'卧室门'),(3109,45,4,'51667910','00158d00025da28b_01',36,2,1564347657,'卧室'),(3110,45,4,'51667910','00158d00025da28b_01',36,2,1564347656,'卧室'),(3111,45,4,'51667910','00158d00025da28b_01',36,2,1564347658,'卧室'),(3112,45,4,'51667910','00158d00025da28b_01',36,2,1564347658,'卧室'),(3113,45,4,'51667910','00158d0002926c89_01',36,2,1564347704,'卫生间门'),(3114,45,4,'51667910','00158d000292ae98_01',36,2,1564348549,'卧室门'),(3115,45,4,'51667910','00158d00025da28b_01',36,2,1564348861,'卧室'),(3116,45,4,'51667910','00158d00025da28b_01',36,2,1564348863,'卧室'),(3117,45,4,'51667910','00158d00025da28b_01',36,2,1564348862,'卧室'),(3118,45,4,'51667910','00158d00025da28b_01',36,2,1564348864,'卧室'),(3119,45,4,'51667910','00158d0002926c89_01',36,2,1564348907,'卫生间门'),(3120,45,4,'51667910','00158d000292ae98_01',36,2,1564349753,'卧室门'),(3121,45,4,'51667910','00158d00025da28b_01',36,2,1564350067,'卧室'),(3122,45,4,'51667910','00158d00025da28b_01',36,2,1564350068,'卧室'),(3123,45,4,'51667910','00158d00025da28b_01',36,2,1564350069,'卧室'),(3124,45,4,'51667910','00158d00025da28b_01',36,2,1564350069,'卧室'),(3125,45,4,'51667910','00158d0002926c89_01',36,2,1564350110,'卫生间门'),(3126,45,4,'51667910','00158d000292ae98_01',36,2,1564350956,'卧室门'),(3127,45,4,'51667910','00158d00025da28b_01',36,2,1564351273,'卧室'),(3128,45,4,'51667910','00158d00025da28b_01',36,2,1564351273,'卧室'),(3129,45,4,'51667910','00158d00025da28b_01',36,2,1564351275,'卧室'),(3130,45,4,'51667910','00158d00025da28b_01',36,2,1564351274,'卧室'),(3131,45,4,'51667910','00158d0002926c89_01',36,2,1564351313,'卫生间门'),(3132,45,4,'51667910','00158d000292ae98_01',36,2,1564352160,'卧室门'),(3133,45,4,'51667910','00158d00025da28b_01',36,2,1564352478,'卧室'),(3134,45,4,'51667910','00158d00025da28b_01',36,2,1564352479,'卧室'),(3135,45,4,'51667910','00158d00025da28b_01',36,2,1564352480,'卧室'),(3136,45,4,'51667910','00158d00025da28b_01',36,2,1564352480,'卧室'),(3137,45,4,'51667910','00158d0002926c89_01',36,2,1564352516,'卫生间门'),(3138,45,4,'51667910','00158d000292ae98_01',36,2,1564353364,'卧室门'),(3139,45,4,'51667910','00158d00025da28b_01',36,2,1564353684,'卧室'),(3140,45,4,'51667910','00158d00025da28b_01',36,2,1564353684,'卧室'),(3141,45,4,'51667910','00158d00025da28b_01',36,2,1564353685,'卧室'),(3142,45,4,'51667910','00158d00025da28b_01',36,2,1564353686,'卧室'),(3143,45,4,'51667910','00158d0002926c89_01',36,2,1564353719,'卫生间门'),(3144,45,4,'51667910','00158d000292ae98_01',36,2,1564354567,'卧室门'),(3145,45,4,'51667910','00158d00025da28b_01',36,2,1564354889,'卧室'),(3146,45,4,'51667910','00158d00025da28b_01',36,2,1564354890,'卧室'),(3147,45,4,'51667910','00158d00025da28b_01',36,2,1564354891,'卧室'),(3148,45,4,'51667910','00158d00025da28b_01',36,2,1564354892,'卧室'),(3149,45,4,'51667910','00158d0002926c89_01',36,2,1564354923,'卫生间门'),(3150,45,4,'51667910','00158d000292ae98_01',36,2,1564355774,'卧室门'),(3151,45,4,'51667910','00158d00025da28b_01',36,2,1564356096,'卧室'),(3152,45,4,'51667910','00158d00025da28b_01',36,2,1564356095,'卧室'),(3153,45,4,'51667910','00158d00025da28b_01',36,2,1564356096,'卧室'),(3154,45,4,'51667910','00158d00025da28b_01',36,2,1564356097,'卧室'),(3155,45,4,'51667910','00158d0002926c89_01',36,2,1564356126,'卫生间门'),(3156,45,4,'51667910','00158d000292ae98_01',36,2,1564356978,'卧室门'),(3157,45,4,'51667910','00158d00025da28b_01',36,2,1564357300,'卧室'),(3158,45,4,'51667910','00158d00025da28b_01',36,2,1564357301,'卧室'),(3159,45,4,'51667910','00158d00025da28b_01',36,2,1564357302,'卧室'),(3160,45,4,'51667910','00158d00025da28b_01',36,2,1564357303,'卧室'),(3161,45,4,'51667910','00158d0002926c89_01',36,2,1564357329,'卫生间门'),(3162,45,4,'51667910','00158d000292ae98_01',36,2,1564358182,'卧室门'),(3163,45,4,'51667910','00158d00025da28b_01',36,2,1564358506,'卧室'),(3164,45,4,'51667910','00158d00025da28b_01',36,2,1564358507,'卧室'),(3165,45,4,'51667910','00158d00025da28b_01',36,2,1564358507,'卧室'),(3166,45,4,'51667910','00158d00025da28b_01',36,2,1564358508,'卧室'),(3167,45,4,'51667910','00158d0002926c89_01',36,2,1564358532,'卫生间门'),(3168,45,4,'51667910','00158d00025da28b_01',36,1,1564358641,'卧室'),(3169,45,4,'51667910','00158d00025da28b_01',36,1,1564358642,'卧室'),(3170,45,4,'51667910','00158d00025da28b_01',36,1,1564358643,'卧室'),(3171,45,4,'51667910','00158d00025da28b_01',36,1,1564358643,'卧室'),(3172,45,4,'51667910','00158d00025da28b_01',36,1,1564358656,'卧室'),(3173,45,4,'51667910','00158d00025da28b_01',36,1,1564358656,'卧室'),(3174,45,4,'51667910','00158d00025da28b_01',36,1,1564358657,'卧室'),(3175,45,4,'51667910','00158d00025da28b_01',36,1,1564358658,'卧室'),(3176,45,4,'51667910','00158d00025da28b_01',36,1,1564358666,'卧室'),(3177,45,4,'51667910','00158d00025da28b_01',36,1,1564358666,'卧室'),(3178,45,4,'51667910','00158d00025da28b_01',36,1,1564358667,'卧室'),(3179,45,4,'51667910','00158d00025da28b_01',36,1,1564358668,'卧室'),(3180,45,4,'51667910','00158d00025da28b_01',36,1,1564358678,'卧室'),(3181,45,4,'51667910','00158d00025da28b_01',36,1,1564358679,'卧室'),(3182,45,4,'51667910','00158d00025da28b_01',36,1,1564358680,'卧室'),(3183,45,4,'51667910','00158d00025da28b_01',36,1,1564358680,'卧室'),(3184,45,4,'51667910','00158d00025da28b_01',36,2,1564358738,'卧室'),(3185,45,4,'51667910','00158d00025da28b_01',36,2,1564358739,'卧室'),(3186,45,4,'51667910','00158d00025da28b_01',36,2,1564358740,'卧室'),(3187,45,4,'51667910','00158d00025da28b_01',36,2,1564358741,'卧室'),(3188,45,4,'51667910','00158d000292ae98_01',36,2,1564359385,'卧室门'),(3189,45,4,'51667910','00158d0002926c89_01',36,2,1564359734,'卫生间门'),(3190,45,4,'51667910','00158d00025da28b_01',36,2,1564359944,'卧室'),(3191,45,4,'51667910','00158d00025da28b_01',36,2,1564359945,'卧室'),(3192,45,4,'51667910','00158d00025da28b_01',36,2,1564359944,'卧室'),(3193,45,4,'51667910','00158d00025da28b_01',36,2,1564359946,'卧室'),(3194,45,4,'51667910','00158d00025da28b_01',36,1,1564360089,'卧室'),(3195,45,4,'51667910','00158d00025da28b_01',36,1,1564360090,'卧室'),(3196,45,4,'51667910','00158d00025da28b_01',36,1,1564360090,'卧室'),(3197,45,4,'51667910','00158d00025da28b_01',36,1,1564360091,'卧室'),(3198,45,4,'51667910','00158d00025da28b_01',36,1,1564360097,'卧室'),(3199,45,4,'51667910','00158d00025da28b_01',36,1,1564360098,'卧室'),(3200,45,4,'51667910','00158d00025da28b_01',36,1,1564360099,'卧室'),(3201,45,4,'51667910','00158d00025da28b_01',36,1,1564360100,'卧室'),(3202,45,4,'51667910','00158d00025da28b_01',36,1,1564360119,'卧室'),(3203,45,4,'51667910','00158d00025da28b_01',36,1,1564360119,'卧室'),(3204,45,4,'51667910','00158d00025da28b_01',36,1,1564360120,'卧室'),(3205,45,4,'51667910','00158d00025da28b_01',36,1,1564360121,'卧室'),(3206,45,4,'51667910','00158d00025da28b_01',36,1,1564360127,'卧室'),(3207,45,4,'51667910','00158d00025da28b_01',36,1,1564360127,'卧室'),(3208,45,4,'51667910','00158d00025da28b_01',36,1,1564360128,'卧室'),(3209,45,4,'51667910','00158d00025da28b_01',36,1,1564360129,'卧室'),(3210,45,4,'51667910','00158d00025da28b_01',36,2,1564360187,'卧室'),(3211,45,4,'51667910','00158d00025da28b_01',36,2,1564360188,'卧室'),(3212,45,4,'51667910','00158d00025da28b_01',36,2,1564360188,'卧室'),(3213,45,4,'51667910','00158d00025da28b_01',36,2,1564360189,'卧室'),(3214,45,4,'51667910','00158d00025da28b_01',36,1,1564360231,'卧室'),(3215,45,4,'51667910','00158d00025da28b_01',36,1,1564360232,'卧室'),(3216,45,4,'51667910','00158d00025da28b_01',36,1,1564360233,'卧室'),(3217,45,4,'51667910','00158d00025da28b_01',36,1,1564360233,'卧室'),(3218,45,4,'51667910','00158d00025da28b_01',36,1,1564360240,'卧室'),(3219,45,4,'51667910','00158d00025da28b_01',36,1,1564360241,'卧室'),(3220,45,4,'51667910','00158d00025da28b_01',36,1,1564360243,'卧室'),(3221,45,4,'51667910','00158d00025da28b_01',36,1,1564360242,'卧室'),(3222,45,4,'51667910','00158d00025da28b_01',36,1,1564360249,'卧室'),(3223,45,4,'51667910','00158d00025da28b_01',36,1,1564360250,'卧室'),(3224,45,4,'51667910','00158d00025da28b_01',36,1,1564360251,'卧室'),(3225,45,4,'51667910','00158d00025da28b_01',36,1,1564360251,'卧室'),(3226,45,4,'51667910','00158d00025da28b_01',36,1,1564360257,'卧室'),(3227,45,4,'51667910','00158d00025da28b_01',36,1,1564360258,'卧室'),(3228,45,4,'51667910','00158d00025da28b_01',36,1,1564360260,'卧室'),(3229,45,4,'51667910','00158d00025da28b_01',36,1,1564360259,'卧室'),(3230,45,4,'51667910','00158d00025da28b_01',36,1,1564360305,'卧室'),(3231,45,4,'51667910','00158d00025da28b_01',36,1,1564360305,'卧室'),(3232,45,4,'51667910','00158d00025da28b_01',36,1,1564360306,'卧室'),(3233,45,4,'51667910','00158d00025da28b_01',36,1,1564360307,'卧室'),(3234,45,4,'51667910','00158d00025da28b_01',36,2,1564360366,'卧室'),(3235,45,4,'51667910','00158d00025da28b_01',36,2,1564360365,'卧室'),(3236,45,4,'51667910','00158d00025da28b_01',36,2,1564360366,'卧室'),(3237,45,4,'51667910','00158d00025da28b_01',36,2,1564360367,'卧室'),(3238,45,4,'51667910','00158d000292ae98_01',36,2,1564360589,'卧室门'),(3239,45,4,'51667910','00158d0002926c89_01',36,2,1564360938,'卫生间门'),(3240,45,4,'51667910','00158d00025da28b_01',36,2,1564361570,'卧室'),(3241,45,4,'51667910','00158d00025da28b_01',36,2,1564361571,'卧室'),(3242,45,4,'51667910','00158d00025da28b_01',36,2,1564361571,'卧室'),(3243,45,4,'51667910','00158d00025da28b_01',36,2,1564361572,'卧室'),(3244,45,4,'51667910','00158d000292ae98_01',36,2,1564361792,'卧室门'),(3245,45,4,'51667910','00158d0002926c89_01',36,2,1564362141,'卫生间门'),(3246,45,4,'51667910','00158d00025da28b_01',36,2,1564362775,'卧室'),(3247,45,4,'51667910','00158d00025da28b_01',36,2,1564362776,'卧室'),(3248,45,4,'51667910','00158d00025da28b_01',36,2,1564362777,'卧室'),(3249,45,4,'51667910','00158d00025da28b_01',36,2,1564362777,'卧室'),(3250,45,4,'51667910','00158d000292ae98_01',36,2,1564362996,'卧室门'),(3251,45,4,'51667910','00158d0002926c89_01',36,2,1564363344,'卫生间门'),(3252,45,4,'51667910','00158d00025da28b_01',36,2,1564363981,'卧室'),(3253,45,4,'51667910','00158d00025da28b_01',36,2,1564363983,'卧室'),(3254,45,4,'51667910','00158d00025da28b_01',36,2,1564363982,'卧室'),(3255,45,4,'51667910','00158d00025da28b_01',36,2,1564363984,'卧室'),(3256,45,4,'51667910','00158d000292ae98_01',36,2,1564364199,'卧室门'),(3257,45,4,'51667910','00158d0002926c89_01',36,2,1564364547,'卫生间门'),(3258,45,4,'51667910','00158d00025da28b_01',36,2,1564365186,'卧室'),(3259,45,4,'51667910','00158d00025da28b_01',36,2,1564365187,'卧室'),(3260,45,4,'51667910','00158d00025da28b_01',36,2,1564365188,'卧室'),(3261,45,4,'51667910','00158d00025da28b_01',36,2,1564365189,'卧室'),(3262,45,4,'51667910','00158d000292ae98_01',36,2,1564365403,'卧室门'),(3263,45,4,'51667910','00158d0002926c89_01',36,2,1564365750,'卫生间门'),(3264,45,4,'51667910','00158d00025da28b_01',36,2,1564366391,'卧室'),(3265,45,4,'51667910','00158d00025da28b_01',36,2,1564366392,'卧室'),(3266,45,4,'51667910','00158d00025da28b_01',36,2,1564366393,'卧室'),(3267,45,4,'51667910','00158d00025da28b_01',36,2,1564366394,'卧室'),(3268,45,4,'51667910','00158d000292ae98_01',36,2,1564366607,'卧室门'),(3269,45,4,'51667910','00158d0002926c89_01',36,2,1564366954,'卫生间门'),(3270,45,4,'51667910','00158d00025da28b_01',36,2,1564367596,'卧室'),(3271,45,4,'51667910','00158d00025da28b_01',36,2,1564367597,'卧室'),(3272,45,4,'51667910','00158d00025da28b_01',36,2,1564367598,'卧室'),(3273,45,4,'51667910','00158d00025da28b_01',36,2,1564367599,'卧室'),(3274,45,4,'51667910','00158d000292ae98_01',36,2,1564367810,'卧室门'),(3275,45,4,'51667910','00158d0002926c89_01',36,2,1564368157,'卫生间门'),(3276,45,4,'51667910','00158d00025da28b_01',36,2,1564368802,'卧室'),(3277,45,4,'51667910','00158d00025da28b_01',36,2,1564368802,'卧室'),(3278,45,4,'51667910','00158d00025da28b_01',36,2,1564368803,'卧室'),(3279,45,4,'51667910','00158d00025da28b_01',36,2,1564368804,'卧室'),(3280,45,4,'51667910','00158d000292ae98_01',36,2,1564369014,'卧室门'),(3281,45,4,'51667910','00158d0002926c89_01',36,2,1564369360,'卫生间门'),(3282,45,4,'51667910','00158d00025da28b_01',36,2,1564370006,'卧室'),(3283,45,4,'51667910','00158d00025da28b_01',36,2,1564370007,'卧室'),(3284,45,4,'51667910','00158d00025da28b_01',36,2,1564370008,'卧室'),(3285,45,4,'51667910','00158d00025da28b_01',36,2,1564370009,'卧室'),(3286,45,4,'51667910','00158d000292ae98_01',36,2,1564370218,'卧室门'),(3287,45,4,'51667910','00158d0002926c89_01',36,2,1564370563,'卫生间门'),(3288,45,4,'51667910','00158d00025da28b_01',36,2,1564371211,'卧室'),(3289,45,4,'51667910','00158d00025da28b_01',36,2,1564371212,'卧室'),(3290,45,4,'51667910','00158d00025da28b_01',36,2,1564371214,'卧室'),(3291,45,4,'51667910','00158d00025da28b_01',36,2,1564371213,'卧室'),(3292,45,4,'51667910','00158d000292ae98_01',36,2,1564371422,'卧室门'),(3293,45,4,'51667910','00158d0002926c89_01',36,2,1564371767,'卫生间门'),(3294,45,4,'51667910','00158d00025da28b_01',36,2,1564372416,'卧室'),(3295,45,4,'51667910','00158d00025da28b_01',36,2,1564372417,'卧室'),(3296,45,4,'51667910','00158d00025da28b_01',36,2,1564372418,'卧室'),(3297,45,4,'51667910','00158d00025da28b_01',36,2,1564372419,'卧室'),(3298,45,4,'51667910','00158d000292ae98_01',36,2,1564372626,'卧室门'),(3299,45,4,'51667910','00158d0002926c89_01',36,2,1564372970,'卫生间门'),(3300,45,4,'51667910','00158d00025da28b_01',36,2,1564373622,'卧室'),(3301,45,4,'51667910','00158d00025da28b_01',36,2,1564373622,'卧室'),(3302,45,4,'51667910','00158d00025da28b_01',36,2,1564373623,'卧室'),(3303,45,4,'51667910','00158d00025da28b_01',36,2,1564373624,'卧室'),(3304,45,4,'51667910','00158d000292ae98_01',36,2,1564373830,'卧室门'),(3305,45,4,'51667910','00158d000292ae98_01',36,2,1564373893,'卧室门'),(3306,45,4,'51667910','00158d00025da28b_01',36,1,1564373895,'卧室'),(3307,45,4,'51667910','00158d00025da28b_01',36,1,1564373896,'卧室'),(3308,45,4,'51667910','00158d00025da28b_01',36,1,1564373897,'卧室'),(3309,45,4,'51667910','00158d00025da28b_01',36,1,1564373898,'卧室'),(3310,45,4,'51667910','00158d00025da28b_01',36,1,1564373903,'卧室'),(3311,45,4,'51667910','00158d00025da28b_01',36,1,1564373904,'卧室'),(3312,45,4,'51667910','00158d00025da28b_01',36,1,1564373905,'卧室'),(3313,45,4,'51667910','00158d00025da28b_01',36,1,1564373906,'卧室'),(3314,45,4,'51667910','00158d00025da28b_01',36,1,1564373911,'卧室'),(3315,45,4,'51667910','00158d00025da28b_01',36,1,1564373912,'卧室'),(3316,45,4,'51667910','00158d00025da28b_01',36,1,1564373913,'卧室'),(3317,45,4,'51667910','00158d00025da28b_01',36,1,1564373914,'卧室'),(3318,45,4,'51667910','00158d00025da28b_01',36,1,1564373921,'卧室'),(3319,45,4,'51667910','00158d00025da28b_01',36,1,1564373923,'卧室'),(3320,45,4,'51667910','00158d00025da28b_01',36,1,1564373922,'卧室'),(3321,45,4,'51667910','00158d00025da28b_01',36,1,1564373924,'卧室'),(3322,45,4,'51667910','00158d00025da28b_01',36,2,1564373982,'卧室'),(3323,45,4,'51667910','00158d00025da28b_01',36,2,1564373983,'卧室'),(3324,45,4,'51667910','00158d00025da28b_01',36,2,1564373983,'卧室'),(3325,45,4,'51667910','00158d00025da28b_01',36,2,1564373984,'卧室'),(3326,45,4,'51667910','00158d00025da28b_01',36,1,1564374085,'卧室'),(3327,45,4,'51667910','00158d00025da28b_01',36,1,1564374086,'卧室'),(3328,45,4,'51667910','00158d00025da28b_01',36,1,1564374087,'卧室'),(3329,45,4,'51667910','00158d00025da28b_01',36,1,1564374088,'卧室'),(3330,45,4,'51667910','00158d00025da28b_01',36,2,1564374145,'卧室'),(3331,45,4,'51667910','00158d00025da28b_01',36,2,1564374146,'卧室'),(3332,45,4,'51667910','00158d00025da28b_01',36,2,1564374147,'卧室'),(3333,45,4,'51667910','00158d00025da28b_01',36,2,1564374148,'卧室'),(3334,45,4,'51667910','00158d0002926c89_01',36,2,1564374173,'卫生间门'),(3335,45,4,'51667910','00158d00025da28b_01',36,1,1564374842,'卧室'),(3336,45,4,'51667910','00158d00025da28b_01',36,1,1564374843,'卧室'),(3337,45,4,'51667910','00158d00025da28b_01',36,1,1564374843,'卧室'),(3338,45,4,'51667910','00158d00025da28b_01',36,1,1564374844,'卧室'),(3339,45,4,'51667910','00158d00025da28b_01',36,2,1564374902,'卧室'),(3340,45,4,'51667910','00158d00025da28b_01',36,2,1564374903,'卧室'),(3341,45,4,'51667910','00158d00025da28b_01',36,2,1564374904,'卧室'),(3342,45,4,'51667910','00158d00025da28b_01',36,2,1564374904,'卧室'),(3343,45,4,'51667910','00158d00025da28b_01',36,1,1564374975,'卧室'),(3344,45,4,'51667910','00158d00025da28b_01',36,1,1564374975,'卧室'),(3345,45,4,'51667910','00158d00025da28b_01',36,1,1564374976,'卧室'),(3346,45,4,'51667910','00158d00025da28b_01',36,1,1564374977,'卧室'),(3347,45,4,'51667910','00158d00025da28b_01',36,2,1564375035,'卧室'),(3348,45,4,'51667910','00158d00025da28b_01',36,2,1564375036,'卧室'),(3349,45,4,'51667910','00158d00025da28b_01',36,2,1564375036,'卧室'),(3350,45,4,'51667910','00158d00025da28b_01',36,2,1564375037,'卧室'),(3351,45,4,'51667910','00158d000292ae98_01',36,2,1564375097,'卧室门'),(3352,45,4,'51667910','00158d0002926c89_01',36,2,1564375377,'卫生间门'),(3353,45,4,'51667910','00158d00025da28b_01',36,2,1564376240,'卧室'),(3354,45,4,'51667910','00158d00025da28b_01',36,2,1564376241,'卧室'),(3355,45,4,'51667910','00158d00025da28b_01',36,2,1564376241,'卧室'),(3356,45,4,'51667910','00158d00025da28b_01',36,2,1564376242,'卧室'),(3357,45,4,'51667910','00158d000292ae98_01',36,2,1564376301,'卧室门'),(3358,45,4,'51667910','00158d0002926c89_01',36,2,1564376580,'卫生间门'),(3359,45,4,'51667910','00158d00025da28b_01',36,1,1564376589,'卧室'),(3360,45,4,'51667910','00158d00025da28b_01',36,1,1564376589,'卧室'),(3361,45,4,'51667910','00158d00025da28b_01',36,1,1564376590,'卧室'),(3362,45,4,'51667910','00158d00025da28b_01',36,1,1564376591,'卧室'),(3363,45,4,'51667910','00158d00025da28b_01',36,2,1564376649,'卧室'),(3364,45,4,'51667910','00158d00025da28b_01',36,2,1564376650,'卧室'),(3365,45,4,'51667910','00158d00025da28b_01',36,2,1564376650,'卧室'),(3366,45,4,'51667910','00158d00025da28b_01',36,2,1564376651,'卧室'),(3367,45,4,'51667910','00158d00025da28b_01',36,1,1564376659,'卧室'),(3368,45,4,'51667910','00158d00025da28b_01',36,1,1564376660,'卧室'),(3369,45,4,'51667910','00158d00025da28b_01',36,1,1564376661,'卧室'),(3370,45,4,'51667910','00158d00025da28b_01',36,1,1564376662,'卧室'),(3371,45,4,'51667910','00158d00025da28b_01',36,1,1564376670,'卧室'),(3372,45,4,'51667910','00158d00025da28b_01',36,1,1564376671,'卧室'),(3373,45,4,'51667910','00158d00025da28b_01',36,1,1564376672,'卧室'),(3374,45,4,'51667910','00158d00025da28b_01',36,1,1564376673,'卧室'),(3375,45,4,'51667910','00158d00025da28b_01',36,2,1564376731,'卧室'),(3376,45,4,'51667910','00158d00025da28b_01',36,2,1564376731,'卧室'),(3377,45,4,'51667910','00158d00025da28b_01',36,2,1564376732,'卧室'),(3378,45,4,'51667910','00158d00025da28b_01',36,2,1564376733,'卧室'),(3379,45,4,'51667910','00158d00025da28b_01',36,1,1564377250,'卧室'),(3380,45,4,'51667910','00158d00025da28b_01',36,1,1564377251,'卧室'),(3381,45,4,'51667910','00158d00025da28b_01',36,1,1564377252,'卧室'),(3382,45,4,'51667910','00158d00025da28b_01',36,1,1564377253,'卧室'),(3383,45,4,'51667910','00158d00025da28b_01',36,1,1564377259,'卧室'),(3384,45,4,'51667910','00158d00025da28b_01',36,1,1564377259,'卧室'),(3385,45,4,'51667910','00158d00025da28b_01',36,1,1564377260,'卧室'),(3386,45,4,'51667910','00158d00025da28b_01',36,1,1564377261,'卧室'),(3387,45,4,'51667910','00158d00025da28b_01',36,1,1564377267,'卧室'),(3388,45,4,'51667910','00158d00025da28b_01',36,1,1564377268,'卧室'),(3389,45,4,'51667910','00158d00025da28b_01',36,1,1564377268,'卧室'),(3390,45,4,'51667910','00158d00025da28b_01',36,1,1564377269,'卧室'),(3391,45,4,'51667910','00158d00025da28b_01',36,1,1564377275,'卧室'),(3392,45,4,'51667910','00158d00025da28b_01',36,1,1564377276,'卧室'),(3393,45,4,'51667910','00158d00025da28b_01',36,1,1564377277,'卧室'),(3394,45,4,'51667910','00158d00025da28b_01',36,1,1564377278,'卧室'),(3395,45,4,'51667910','00158d00025da28b_01',36,1,1564377287,'卧室'),(3396,45,4,'51667910','00158d00025da28b_01',36,1,1564377287,'卧室'),(3397,45,4,'51667910','00158d00025da28b_01',36,1,1564377288,'卧室'),(3398,45,4,'51667910','00158d00025da28b_01',36,1,1564377289,'卧室'),(3399,45,4,'51667910','00158d00025da28b_01',36,1,1564377295,'卧室'),(3400,45,4,'51667910','00158d00025da28b_01',36,1,1564377296,'卧室'),(3401,45,4,'51667910','00158d00025da28b_01',36,1,1564377297,'卧室'),(3402,45,4,'51667910','00158d00025da28b_01',36,1,1564377297,'卧室'),(3403,45,4,'51667910','00158d000292ae98_01',36,1,1564377305,'卧室门'),(3404,45,4,'51667910','00158d00025da28b_01',36,1,1564377310,'卧室'),(3405,45,4,'51667910','00158d00025da28b_01',36,1,1564377311,'卧室'),(3406,45,4,'51667910','00158d00025da28b_01',36,1,1564377312,'卧室'),(3407,45,4,'51667910','00158d00025da28b_01',36,1,1564377313,'卧室'),(3408,45,4,'51667910','00158d00025da28b_01',36,2,1564377371,'卧室'),(3409,45,4,'51667910','00158d00025da28b_01',36,2,1564377371,'卧室'),(3410,45,4,'51667910','00158d00025da28b_01',36,2,1564377372,'卧室'),(3411,45,4,'51667910','00158d00025da28b_01',36,2,1564377373,'卧室'),(3412,45,4,'51667910','00158d0002926c89_01',36,2,1564377783,'卫生间门'),(3413,45,4,'51667910','00158d00025da28b_01',36,1,1564378058,'卧室'),(3414,45,4,'51667910','00158d00025da28b_01',36,1,1564378057,'卧室'),(3415,45,4,'51667910','00158d00025da28b_01',36,1,1564378059,'卧室'),(3416,45,4,'51667910','00158d00025da28b_01',36,1,1564378060,'卧室'),(3417,45,4,'51667910','00158d00025da28b_01',36,2,1564378118,'卧室'),(3418,45,4,'51667910','00158d00025da28b_01',36,2,1564378119,'卧室'),(3419,45,4,'51667910','00158d00025da28b_01',36,2,1564378119,'卧室'),(3420,45,4,'51667910','00158d00025da28b_01',36,2,1564378120,'卧室'),(3421,45,4,'51667910','00158d000292ae98_01',36,2,1564378508,'卧室门'),(3422,45,4,'51667910','00158d0002926c89_01',36,2,1564378986,'卫生间门'),(3423,45,4,'51667910','00158d00025da28b_01',36,2,1564379323,'卧室'),(3424,45,4,'51667910','00158d00025da28b_01',36,2,1564379324,'卧室'),(3425,45,4,'51667910','00158d00025da28b_01',36,2,1564379324,'卧室'),(3426,45,4,'51667910','00158d00025da28b_01',36,2,1564379325,'卧室'),(3427,45,4,'51667910','00158d000292ae98_01',36,2,1564379712,'卧室门'),(3428,45,4,'51667910','00158d0002926c89_01',36,2,1564380189,'卫生间门'),(3429,45,4,'51667910','00158d00025da28b_01',36,2,1564380528,'卧室'),(3430,45,4,'51667910','00158d00025da28b_01',36,2,1564380528,'卧室'),(3431,45,4,'51667910','00158d00025da28b_01',36,2,1564380529,'卧室'),(3432,45,4,'51667910','00158d00025da28b_01',36,2,1564380530,'卧室'),(3433,45,4,'51667910','00158d000292ae98_01',36,2,1564380915,'卧室门'),(3434,45,4,'51667910','00158d0002926c89_01',36,2,1564381393,'卫生间门'),(3435,45,4,'51667910','00158d00025da28b_01',36,2,1564381733,'卧室'),(3436,45,4,'51667910','00158d00025da28b_01',36,2,1564381734,'卧室'),(3437,45,4,'51667910','00158d00025da28b_01',36,2,1564381734,'卧室'),(3438,45,4,'51667910','00158d00025da28b_01',36,2,1564381735,'卧室'),(3439,45,4,'51667910','00158d000292ae98_01',36,2,1564382119,'卧室门'),(3440,45,4,'51667910','00158d0002926c89_01',36,2,1564382596,'卫生间门'),(3441,45,4,'51667910','00158d00025da28b_01',36,2,1564382938,'卧室'),(3442,45,4,'51667910','00158d00025da28b_01',36,2,1564382939,'卧室'),(3443,45,4,'51667910','00158d00025da28b_01',36,2,1564382938,'卧室'),(3444,45,4,'51667910','00158d00025da28b_01',36,2,1564382940,'卧室'),(3445,45,4,'51667910','00158d000292ae98_01',36,2,1564383323,'卧室门'),(3446,45,4,'51667910','00158d0002926c89_01',36,2,1564383799,'卫生间门'),(3447,45,4,'51667910','00158d00025da28b_01',36,2,1564384143,'卧室'),(3448,45,4,'51667910','00158d00025da28b_01',36,2,1564384144,'卧室'),(3449,45,4,'51667910','00158d00025da28b_01',36,2,1564384144,'卧室'),(3450,45,4,'51667910','00158d00025da28b_01',36,2,1564384145,'卧室'),(3451,45,4,'51667910','00158d000292ae98_01',36,2,1564384526,'卧室门'),(3452,45,4,'51667910','00158d0002926c89_01',36,2,1564385002,'卫生间门'),(3453,45,4,'51667910','00158d00025da28b_01',36,2,1564385348,'卧室'),(3454,45,4,'51667910','00158d00025da28b_01',36,2,1564385349,'卧室'),(3455,45,4,'51667910','00158d00025da28b_01',36,2,1564385348,'卧室'),(3456,45,4,'51667910','00158d00025da28b_01',36,2,1564385350,'卧室'),(3457,45,4,'51667910','00158d000292ae98_01',36,2,1564385730,'卧室门'),(3458,45,4,'51667910','00158d00025da28b_01',36,1,1564385990,'卧室'),(3459,45,4,'51667910','00158d00025da28b_01',36,1,1564385991,'卧室'),(3460,45,4,'51667910','00158d00025da28b_01',36,1,1564385992,'卧室'),(3461,45,4,'51667910','00158d00025da28b_01',36,1,1564385993,'卧室'),(3462,45,4,'51667910','00158d00025da28b_01',36,1,1564385998,'卧室'),(3463,45,4,'51667910','00158d00025da28b_01',36,1,1564386000,'卧室'),(3464,45,4,'51667910','00158d00025da28b_01',36,1,1564385999,'卧室'),(3465,45,4,'51667910','00158d00025da28b_01',36,1,1564386001,'卧室'),(3466,45,4,'51667910','00158d00025da28b_01',36,2,1564386059,'卧室'),(3467,45,4,'51667910','00158d00025da28b_01',36,2,1564386059,'卧室'),(3468,45,4,'51667910','00158d00025da28b_01',36,2,1564386061,'卧室'),(3469,45,4,'51667910','00158d00025da28b_01',36,2,1564386060,'卧室'),(3470,45,4,'51667910','00158d0002926c89_01',36,2,1564386205,'卫生间门'),(3471,45,4,'51667910','00158d000292ae98_01',36,2,1564386934,'卧室门'),(3472,45,4,'51667910','00158d00025da28b_01',36,2,1564387264,'卧室'),(3473,45,4,'51667910','00158d00025da28b_01',36,2,1564387265,'卧室'),(3474,45,4,'51667910','00158d00025da28b_01',36,2,1564387265,'卧室'),(3475,45,4,'51667910','00158d00025da28b_01',36,2,1564387266,'卧室'),(3476,45,4,'51667910','00158d0002926c89_01',36,2,1564387408,'卫生间门'),(3477,45,4,'51667910','00158d000292ae98_01',36,2,1564388138,'卧室门'),(3478,45,4,'51667910','00158d00025da28b_01',36,2,1564388469,'卧室'),(3479,45,4,'51667910','00158d00025da28b_01',36,2,1564388470,'卧室'),(3480,45,4,'51667910','00158d00025da28b_01',36,2,1564388471,'卧室'),(3481,45,4,'51667910','00158d00025da28b_01',36,2,1564388472,'卧室'),(3482,45,4,'51667910','00158d0002926c89_01',36,2,1564388612,'卫生间门'),(3483,45,4,'51667910','00158d000292ae98_01',36,2,1564389341,'卧室门'),(3484,45,4,'51667910','00158d00025da28b_01',36,2,1564389674,'卧室'),(3485,45,4,'51667910','00158d00025da28b_01',36,2,1564389675,'卧室'),(3486,45,4,'51667910','00158d00025da28b_01',36,2,1564389676,'卧室'),(3487,45,4,'51667910','00158d00025da28b_01',36,2,1564389677,'卧室'),(3488,45,4,'51667910','00158d0002926c89_01',36,2,1564389815,'卫生间门'),(3489,45,4,'51667910','00158d000292ae98_01',36,2,1564390545,'卧室门'),(3490,45,4,'51667910','00158d00025da28b_01',36,2,1564390879,'卧室'),(3491,45,4,'51667910','00158d00025da28b_01',36,2,1564390881,'卧室'),(3492,45,4,'51667910','00158d00025da28b_01',36,2,1564390880,'卧室'),(3493,45,4,'51667910','00158d00025da28b_01',36,2,1564390882,'卧室'),(3494,45,4,'51667910','00158d0002926c89_01',36,2,1564391018,'卫生间门'),(3495,45,4,'51667910','00158d000292ae98_01',36,1,1564351813,'卧室门'),(3496,45,4,'51667910','00158d00025da28b_01',36,1,1564351813,'卧室'),(3497,45,4,'51667910','00158d0002926c89_01',36,1,1564351813,'卫生间门'),(3498,45,4,'51667910','00158d000292ae98_01',36,1,1564352313,'卧室门'),(3499,45,4,'51667910','00158d00025da28b_01',36,1,1564352313,'卧室'),(3500,45,4,'51667910','00158d0002926c89_01',36,1,1564352313,'卫生间门'),(3501,45,4,'51667910','00158d000292ae98_01',36,1,1564353313,'卧室门'),(3502,45,4,'51667910','00158d00025da28b_01',36,1,1564353313,'卧室'),(3503,45,4,'51667910','00158d0002926c89_01',36,1,1564353313,'卫生间门'),(3504,45,4,'51667910','00158d000292ae98_01',36,1,1564354813,'卧室门'),(3505,45,4,'51667910','00158d00025da28b_01',36,1,1564354813,'卧室'),(3506,45,4,'51667910','00158d0002926c89_01',36,1,1564354813,'卫生间门'),(3507,45,4,'51667910','00158d000292ae98_01',36,1,1564356813,'卧室门'),(3508,45,4,'51667910','00158d00025da28b_01',36,1,1564356813,'卧室'),(3509,45,4,'51667910','00158d000292ae98_01',36,1,1564359313,'卧室门'),(3510,45,4,'51667910','00158d00025da28b_01',36,1,1564359313,'卧室'),(3511,45,4,'51667910','00158d000292ae98_01',36,1,1564362313,'卧室门'),(3512,45,4,'51667910','00158d000292ae98_01',36,1,1564351813,'卧室门'),(3513,45,4,'51667910','00158d00025da28b_01',36,1,1564351813,'卧室'),(3514,45,4,'51667910','00158d0002926c89_01',36,1,1564351813,'卫生间门'),(3515,45,4,'51667910','00158d000292ae98_01',36,1,1564352313,'卧室门'),(3516,45,4,'51667910','00158d00025da28b_01',36,1,1564352313,'卧室'),(3517,45,4,'51667910','00158d0002926c89_01',36,1,1564352313,'卫生间门'),(3518,45,4,'51667910','00158d000292ae98_01',36,1,1564353313,'卧室门'),(3519,45,4,'51667910','00158d00025da28b_01',36,1,1564353313,'卧室'),(3520,45,4,'51667910','00158d0002926c89_01',36,1,1564353313,'卫生间门'),(3521,45,4,'51667910','00158d000292ae98_01',36,1,1564354813,'卧室门'),(3522,45,4,'51667910','00158d00025da28b_01',36,1,1564354813,'卧室'),(3523,45,4,'51667910','00158d0002926c89_01',36,1,1564354813,'卫生间门'),(3524,45,4,'51667910','00158d000292ae98_01',36,1,1564356813,'卧室门'),(3525,45,4,'51667910','00158d00025da28b_01',36,1,1564356813,'卧室'),(3526,45,4,'51667910','00158d000292ae98_01',36,1,1564359313,'卧室门'),(3527,45,4,'51667910','00158d00025da28b_01',36,1,1564359313,'卧室'),(3528,45,4,'51667910','00158d000292ae98_01',36,1,1564362313,'卧室门'),(3529,45,4,'51667910','00158d000292ae98_01',36,2,1564391748,'卧室门'),(3530,45,4,'51667910','00158d00025da28b_01',36,2,1564392086,'卧室'),(3531,45,4,'51667910','00158d00025da28b_01',36,2,1564392085,'卧室'),(3532,45,4,'51667910','00158d00025da28b_01',36,2,1564392086,'卧室'),(3533,45,4,'51667910','00158d00025da28b_01',36,2,1564392087,'卧室'),(3534,45,4,'51667910','00158d0002926c89_01',36,2,1564392221,'卫生间门'),(3535,45,4,'51667910','00158d000292ae98_01',36,2,1564392952,'卧室门'),(3536,45,4,'51667910','00158d00025da28b_01',36,2,1564393290,'卧室'),(3537,45,4,'51667910','00158d00025da28b_01',36,2,1564393291,'卧室'),(3538,45,4,'51667910','00158d00025da28b_01',36,2,1564393292,'卧室'),(3539,45,4,'51667910','00158d00025da28b_01',36,2,1564393292,'卧室'),(3540,45,4,'51667910','00158d0002926c89_01',36,2,1564393425,'卫生间门'),(3541,45,4,'51667910','00158d000292ae98_01',36,2,1564394156,'卧室门'),(3542,45,4,'51667910','00158d00025da28b_01',36,2,1564394495,'卧室'),(3543,45,4,'51667910','00158d00025da28b_01',36,2,1564394496,'卧室'),(3544,45,4,'51667910','00158d00025da28b_01',36,2,1564394497,'卧室'),(3545,45,4,'51667910','00158d00025da28b_01',36,2,1564394498,'卧室'),(3546,45,4,'51667910','00158d0002926c89_01',36,2,1564394628,'卫生间门'),(3547,45,4,'51667910','00158d000292ae98_01',36,2,1564395360,'卧室门'),(3548,45,4,'51667910','00158d00025da28b_01',36,2,1564395700,'卧室'),(3549,45,4,'51667910','00158d00025da28b_01',36,2,1564395701,'卧室'),(3550,45,4,'51667910','00158d00025da28b_01',36,2,1564395703,'卧室'),(3551,45,4,'51667910','00158d00025da28b_01',36,2,1564395702,'卧室'),(3552,45,4,'51667910','00158d0002926c89_01',36,2,1564395831,'卫生间门'),(3553,45,4,'51667910','00158d000292ae98_01',36,2,1564396563,'卧室门'),(3554,45,4,'51667910','00158d00025da28b_01',36,2,1564396906,'卧室'),(3555,45,4,'51667910','00158d00025da28b_01',36,2,1564396907,'卧室'),(3556,45,4,'51667910','00158d00025da28b_01',36,2,1564396907,'卧室'),(3557,45,4,'51667910','00158d00025da28b_01',36,2,1564396908,'卧室'),(3558,45,4,'51667910','00158d0002926c89_01',36,2,1564397034,'卫生间门'),(3559,45,4,'51667910','00158d000292ae98_01',36,2,1564397767,'卧室门'),(3560,45,4,'51667910','00158d00025da28b_01',36,2,1564398111,'卧室'),(3561,45,4,'51667910','00158d00025da28b_01',36,2,1564398112,'卧室'),(3562,45,4,'51667910','00158d00025da28b_01',36,2,1564398113,'卧室'),(3563,45,4,'51667910','00158d00025da28b_01',36,2,1564398114,'卧室'),(3564,45,4,'51667910','00158d0002926c89_01',36,2,1564398238,'卫生间门'),(3565,45,4,'51667910','00158d000292ae98_01',36,2,1564398971,'卧室门'),(3566,45,4,'51667910','00158d00025da28b_01',36,2,1564399317,'卧室'),(3567,45,4,'51667910','00158d00025da28b_01',36,2,1564399317,'卧室'),(3568,45,4,'51667910','00158d00025da28b_01',36,2,1564399318,'卧室'),(3569,45,4,'51667910','00158d00025da28b_01',36,2,1564399319,'卧室'),(3570,45,4,'51667910','00158d0002926c89_01',36,2,1564399441,'卫生间门'),(3571,45,4,'51667910','00158d000292ae98_01',36,2,1564400174,'卧室门'),(3572,45,4,'51667910','00158d00025da28b_01',36,2,1564400522,'卧室'),(3573,45,4,'51667910','00158d00025da28b_01',36,2,1564400523,'卧室'),(3574,45,4,'51667910','00158d00025da28b_01',36,2,1564400524,'卧室'),(3575,45,4,'51667910','00158d00025da28b_01',36,2,1564400524,'卧室'),(3576,45,4,'51667910','00158d0002926c89_01',36,2,1564400644,'卫生间门'),(3577,45,4,'51667910','00158d00025da28b_01',36,2,1564401728,'卧室'),(3578,45,4,'51667910','00158d00025da28b_01',36,2,1564401728,'卧室'),(3579,45,4,'51667910','00158d00025da28b_01',36,2,1564401729,'卧室'),(3580,45,4,'51667910','00158d00025da28b_01',36,2,1564401730,'卧室'),(3581,45,4,'51667910','00158d0002926c89_01',36,2,1564401848,'卫生间门'),(3582,45,4,'51667910','00158d000292ae98_01',36,2,1564402581,'卧室门'),(3583,45,4,'51667910','00158d00025da28b_01',36,2,1564402933,'卧室'),(3584,45,4,'51667910','00158d00025da28b_01',36,2,1564402934,'卧室'),(3585,45,4,'51667910','00158d00025da28b_01',36,2,1564402935,'卧室'),(3586,45,4,'51667910','00158d00025da28b_01',36,2,1564402935,'卧室'),(3587,45,4,'51667910','00158d0002926c89_01',36,2,1564403051,'卫生间门'),(3588,45,4,'51667910','00158d000292ae98_01',36,2,1564403785,'卧室门'),(3589,45,4,'51667910','00158d00025da28b_01',36,2,1564404139,'卧室'),(3590,45,4,'51667910','00158d00025da28b_01',36,2,1564404139,'卧室'),(3591,45,4,'51667910','00158d00025da28b_01',36,2,1564404140,'卧室'),(3592,45,4,'51667910','00158d00025da28b_01',36,2,1564404141,'卧室'),(3593,45,4,'51667910','00158d0002926c89_01',36,2,1564404254,'卫生间门'),(3594,45,4,'51667910','00158d000292ae98_01',36,2,1564404989,'卧室门'),(3595,45,4,'51667910','00158d00025da28b_01',36,2,1564405344,'卧室'),(3596,45,4,'51667910','00158d00025da28b_01',36,2,1564405345,'卧室'),(3597,45,4,'51667910','00158d00025da28b_01',36,2,1564405346,'卧室'),(3598,45,4,'51667910','00158d00025da28b_01',36,2,1564405346,'卧室'),(3599,45,4,'51667910','00158d0002926c89_01',36,2,1564405457,'卫生间门'),(3600,45,4,'51667910','00158d000292ae98_01',36,2,1564406192,'卧室门'),(3601,45,4,'51667910','00158d00025da28b_01',36,2,1564406549,'卧室'),(3602,45,4,'51667910','00158d00025da28b_01',36,2,1564406550,'卧室'),(3603,45,4,'51667910','00158d00025da28b_01',36,2,1564406551,'卧室'),(3604,45,4,'51667910','00158d00025da28b_01',36,2,1564406552,'卧室'),(3605,45,4,'51667910','00158d0002926c89_01',36,2,1564406660,'卫生间门'),(3606,45,4,'51667910','00158d000292ae98_01',36,2,1564407396,'卧室门'),(3607,45,4,'51667910','00158d00025da28b_01',36,2,1564407755,'卧室'),(3608,45,4,'51667910','00158d00025da28b_01',36,2,1564407756,'卧室'),(3609,45,4,'51667910','00158d00025da28b_01',36,2,1564407757,'卧室'),(3610,45,4,'51667910','00158d00025da28b_01',36,2,1564407757,'卧室'),(3611,45,4,'51667910','00158d0002926c89_01',36,2,1564407867,'卫生间门'),(3612,45,4,'51667910','00158d000292ae98_01',36,2,1564408600,'卧室门'),(3613,45,4,'51667910','00158d00025da28b_01',36,2,1564408960,'卧室'),(3614,45,4,'51667910','00158d00025da28b_01',36,2,1564408961,'卧室'),(3615,45,4,'51667910','00158d00025da28b_01',36,2,1564408962,'卧室'),(3616,45,4,'51667910','00158d00025da28b_01',36,2,1564408963,'卧室'),(3617,45,4,'51667910','00158d0002926c89_01',36,2,1564409071,'卫生间门'),(3618,45,4,'51667910','00158d000292ae98_01',36,2,1564409803,'卧室门'),(3619,45,4,'51667910','00158d00025da28b_01',36,2,1564410166,'卧室'),(3620,45,4,'51667910','00158d00025da28b_01',36,2,1564410166,'卧室'),(3621,45,4,'51667910','00158d00025da28b_01',36,2,1564410167,'卧室'),(3622,45,4,'51667910','00158d00025da28b_01',36,2,1564410168,'卧室'),(3623,45,4,'51667910','00158d0002926c89_01',36,2,1564410274,'卫生间门'),(3624,45,4,'51667910','00158d000292ae98_01',36,2,1564411007,'卧室门'),(3625,45,4,'51667910','00158d00025da28b_01',36,2,1564411371,'卧室'),(3626,45,4,'51667910','00158d00025da28b_01',36,2,1564411372,'卧室'),(3627,45,4,'51667910','00158d00025da28b_01',36,2,1564411373,'卧室'),(3628,45,4,'51667910','00158d00025da28b_01',36,2,1564411373,'卧室'),(3629,45,4,'51667910','00158d0002926c89_01',36,2,1564411478,'卫生间门'),(3630,45,4,'51667910','00158d000292ae98_01',36,2,1564412211,'卧室门'),(3631,45,4,'51667910','00158d00025da28b_01',36,2,1564412577,'卧室'),(3632,45,4,'51667910','00158d00025da28b_01',36,2,1564412577,'卧室'),(3633,45,4,'51667910','00158d00025da28b_01',36,2,1564412578,'卧室'),(3634,45,4,'51667910','00158d00025da28b_01',36,2,1564412579,'卧室'),(3635,45,4,'51667910','00158d0002926c89_01',36,2,1564412681,'卫生间门'),(3636,45,4,'51667910','00158d000292ae98_01',36,2,1564413414,'卧室门'),(3637,45,4,'51667910','00158d00025da28b_01',36,2,1564413783,'卧室'),(3638,45,4,'51667910','00158d00025da28b_01',36,2,1564413782,'卧室'),(3639,45,4,'51667910','00158d00025da28b_01',36,2,1564413784,'卧室'),(3640,45,4,'51667910','00158d00025da28b_01',36,2,1564413784,'卧室'),(3641,45,4,'51667910','00158d0002926c89_01',36,2,1564413885,'卫生间门'),(3642,45,4,'51667910','00158d000292ae98_01',36,2,1564414618,'卧室门'),(3643,45,4,'51667910','00158d00025da28b_01',36,2,1564414987,'卧室'),(3644,45,4,'51667910','00158d00025da28b_01',36,2,1564414988,'卧室'),(3645,45,4,'51667910','00158d00025da28b_01',36,2,1564414989,'卧室'),(3646,45,4,'51667910','00158d00025da28b_01',36,2,1564414990,'卧室'),(3647,45,4,'51667910','00158d0002926c89_01',36,2,1564415088,'卫生间门'),(3648,45,4,'51667910','00158d000292ae98_01',36,2,1564415822,'卧室门'),(3649,45,4,'51667910','00158d00025da28b_01',36,2,1564416193,'卧室'),(3650,45,4,'51667910','00158d00025da28b_01',36,2,1564416194,'卧室'),(3651,45,4,'51667910','00158d00025da28b_01',36,2,1564416195,'卧室'),(3652,45,4,'51667910','00158d00025da28b_01',36,2,1564416195,'卧室'),(3653,45,4,'51667910','00158d0002926c89_01',36,2,1564416292,'卫生间门'),(3654,45,4,'51667910','00158d000292ae98_01',36,2,1564417028,'卧室门'),(3655,45,4,'51667910','00158d00025da28b_01',36,2,1564417398,'卧室'),(3656,45,4,'51667910','00158d00025da28b_01',36,2,1564417399,'卧室'),(3657,45,4,'51667910','00158d00025da28b_01',36,2,1564417400,'卧室'),(3658,45,4,'51667910','00158d00025da28b_01',36,2,1564417401,'卧室'),(3659,45,4,'51667910','00158d0002926c89_01',36,2,1564417495,'卫生间门'),(3660,45,4,'51667910','00158d000292ae98_01',36,2,1564418231,'卧室门'),(3661,45,4,'51667910','00158d00025da28b_01',36,2,1564418604,'卧室'),(3662,45,4,'51667910','00158d00025da28b_01',36,2,1564418605,'卧室'),(3663,45,4,'51667910','00158d00025da28b_01',36,2,1564418605,'卧室'),(3664,45,4,'51667910','00158d00025da28b_01',36,2,1564418606,'卧室'),(3665,45,4,'51667910','00158d0002926c89_01',36,2,1564418698,'卫生间门'),(3666,45,4,'51667910','00158d000292ae98_01',36,2,1564419435,'卧室门'),(3667,45,4,'51667910','00158d00025da28b_01',36,2,1564419809,'卧室'),(3668,45,4,'51667910','00158d00025da28b_01',36,2,1564419810,'卧室'),(3669,45,4,'51667910','00158d00025da28b_01',36,2,1564419811,'卧室'),(3670,45,4,'51667910','00158d00025da28b_01',36,2,1564419812,'卧室'),(3671,45,4,'51667910','00158d0002926c89_01',36,2,1564419902,'卫生间门'),(3672,45,4,'51667910','00158d000292ae98_01',36,2,1564420638,'卧室门'),(3673,45,4,'51667910','00158d00025da28b_01',36,2,1564421015,'卧室'),(3674,45,4,'51667910','00158d00025da28b_01',36,2,1564421015,'卧室'),(3675,45,4,'51667910','00158d00025da28b_01',36,2,1564421016,'卧室'),(3676,45,4,'51667910','00158d00025da28b_01',36,2,1564421017,'卧室'),(3677,45,4,'51667910','00158d0002926c89_01',36,2,1564421105,'卫生间门'),(3678,45,4,'51667910','00158d000292ae98_01',36,2,1564421841,'卧室门'),(3679,45,4,'51667910','00158d00025da28b_01',36,2,1564422220,'卧室'),(3680,45,4,'51667910','00158d00025da28b_01',36,2,1564422221,'卧室'),(3681,45,4,'51667910','00158d00025da28b_01',36,2,1564422222,'卧室'),(3682,45,4,'51667910','00158d00025da28b_01',36,2,1564422222,'卧室'),(3683,45,4,'51667910','00158d0002926c89_01',36,2,1564422309,'卫生间门'),(3684,45,4,'51667910','00158d000292ae98_01',36,2,1564423044,'卧室门'),(3685,45,4,'51667910','00158d00025da28b_01',36,2,1564423425,'卧室'),(3686,45,4,'51667910','00158d00025da28b_01',36,2,1564423426,'卧室'),(3687,45,4,'51667910','00158d00025da28b_01',36,2,1564423427,'卧室'),(3688,45,4,'51667910','00158d00025da28b_01',36,2,1564423428,'卧室'),(3689,45,4,'51667910','00158d0002926c89_01',36,2,1564423512,'卫生间门'),(3690,45,4,'51667910','00158d000292ae98_01',36,1,1564438213,'卧室门'),(3691,45,4,'51667910','00158d00025da28b_01',36,1,1564438213,'卧室'),(3692,45,4,'51667910','00158d0002926c89_01',36,1,1564438213,'卫生间门'),(3693,45,4,'51667910','00158d000292ae98_01',36,1,1564438713,'卧室门'),(3694,45,4,'51667910','00158d00025da28b_01',36,1,1564438713,'卧室'),(3695,45,4,'51667910','00158d0002926c89_01',36,1,1564438713,'卫生间门'),(3696,45,4,'51667910','00158d000292ae98_01',36,1,1564439713,'卧室门'),(3697,45,4,'51667910','00158d00025da28b_01',36,1,1564439713,'卧室'),(3698,45,4,'51667910','00158d0002926c89_01',36,1,1564439713,'卫生间门'),(3699,45,4,'51667910','00158d000292ae98_01',36,1,1564441213,'卧室门'),(3700,45,4,'51667910','00158d00025da28b_01',36,1,1564441213,'卧室'),(3701,45,4,'51667910','00158d0002926c89_01',36,1,1564441213,'卫生间门'),(3702,45,4,'51667910','00158d000292ae98_01',36,1,1564443213,'卧室门'),(3703,45,4,'51667910','00158d00025da28b_01',36,1,1564443213,'卧室'),(3704,45,4,'51667910','00158d000292ae98_01',36,1,1564445713,'卧室门'),(3705,45,4,'51667910','00158d00025da28b_01',36,1,1564445713,'卧室'),(3706,45,4,'51667910','00158d000292ae98_01',36,1,1564448713,'卧室门'),(3707,45,4,'51667910','00158d000292ae98_01',36,2,1564424247,'卧室门'),(3708,45,4,'51667910','00158d00025da28b_01',36,2,1564424631,'卧室'),(3709,45,4,'51667910','00158d00025da28b_01',36,2,1564424632,'卧室'),(3710,45,4,'51667910','00158d00025da28b_01',36,2,1564424632,'卧室'),(3711,45,4,'51667910','00158d00025da28b_01',36,2,1564424633,'卧室'),(3712,45,4,'51667910','00158d0002926c89_01',36,2,1564424716,'卫生间门'),(3713,45,4,'51667910','00158d000292ae98_01',36,2,1564425450,'卧室门'),(3714,45,4,'51667910','00158d00025da28b_01',36,2,1564425836,'卧室'),(3715,45,4,'51667910','00158d00025da28b_01',36,2,1564425837,'卧室'),(3716,45,4,'51667910','00158d00025da28b_01',36,2,1564425838,'卧室'),(3717,45,4,'51667910','00158d00025da28b_01',36,2,1564425839,'卧室'),(3718,45,4,'51667910','00158d0002926c89_01',36,2,1564425919,'卫生间门'),(3719,45,4,'51667910','00158d000292ae98_01',36,2,1564426653,'卧室门'),(3720,45,4,'51667910','00158d00025da28b_01',36,2,1564427042,'卧室'),(3721,45,4,'51667910','00158d00025da28b_01',36,2,1564427043,'卧室'),(3722,45,4,'51667910','00158d00025da28b_01',36,2,1564427043,'卧室'),(3723,45,4,'51667910','00158d00025da28b_01',36,2,1564427044,'卧室'),(3724,45,4,'51667910','00158d0002926c89_01',36,2,1564427123,'卫生间门'),(3725,45,4,'51667910','00158d000292ae98_01',36,2,1564427856,'卧室门'),(3726,45,4,'51667910','00158d00025da28b_01',36,2,1564428248,'卧室'),(3727,45,4,'51667910','00158d00025da28b_01',36,2,1564428249,'卧室'),(3728,45,4,'51667910','00158d00025da28b_01',36,2,1564428250,'卧室'),(3729,45,4,'51667910','00158d00025da28b_01',36,2,1564428250,'卧室'),(3730,45,4,'51667910','00158d0002926c89_01',36,2,1564428326,'卫生间门'),(3731,45,4,'51667910','00158d000292ae98_01',36,2,1564429059,'卧室门'),(3732,45,4,'51667910','00158d00025da28b_01',36,2,1564429453,'卧室'),(3733,45,4,'51667910','00158d00025da28b_01',36,2,1564429453,'卧室'),(3734,45,4,'51667910','00158d00025da28b_01',36,2,1564429454,'卧室'),(3735,45,4,'51667910','00158d00025da28b_01',36,2,1564429455,'卧室'),(3736,45,4,'51667910','00158d0002926c89_01',36,2,1564429529,'卫生间门'),(3737,45,4,'51667910','00158d000292ae98_01',36,2,1564430262,'卧室门'),(3738,45,4,'51667910','00158d00025da28b_01',36,2,1564430657,'卧室'),(3739,45,4,'51667910','00158d00025da28b_01',36,2,1564430658,'卧室'),(3740,45,4,'51667910','00158d00025da28b_01',36,2,1564430659,'卧室'),(3741,45,4,'51667910','00158d00025da28b_01',36,2,1564430660,'卧室'),(3742,45,4,'51667910','00158d0002926c89_01',36,2,1564430733,'卫生间门'),(3743,45,4,'51667910','00158d000292ae98_01',36,2,1564431465,'卧室门'),(3744,45,4,'51667910','00158d00025da28b_01',36,2,1564431862,'卧室'),(3745,45,4,'51667910','00158d00025da28b_01',36,2,1564431863,'卧室'),(3746,45,4,'51667910','00158d00025da28b_01',36,2,1564431864,'卧室'),(3747,45,4,'51667910','00158d00025da28b_01',36,2,1564431865,'卧室'),(3748,45,4,'51667910','00158d0002926c89_01',36,2,1564431936,'卫生间门'),(3749,45,4,'51667910','00158d000292ae98_01',36,2,1564432668,'卧室门'),(3750,45,4,'51667910','00158d00025da28b_01',36,2,1564433067,'卧室'),(3751,45,4,'51667910','00158d00025da28b_01',36,2,1564433068,'卧室'),(3752,45,4,'51667910','00158d00025da28b_01',36,2,1564433068,'卧室'),(3753,45,4,'51667910','00158d00025da28b_01',36,2,1564433069,'卧室'),(3754,45,4,'51667910','00158d0002926c89_01',36,2,1564433139,'卫生间门'),(3755,45,4,'51667910','00158d000292ae98_01',36,2,1564433871,'卧室门'),(3756,45,4,'51667910','00158d00025da28b_01',36,2,1564434272,'卧室'),(3757,45,4,'51667910','00158d00025da28b_01',36,2,1564434272,'卧室'),(3758,45,4,'51667910','00158d00025da28b_01',36,2,1564434273,'卧室'),(3759,45,4,'51667910','00158d00025da28b_01',36,2,1564434274,'卧室'),(3760,45,4,'51667910','00158d0002926c89_01',36,2,1564434343,'卫生间门'),(3761,45,4,'51667910','00158d000292ae98_01',36,2,1564435074,'卧室门'),(3762,45,4,'51667910','00158d00025da28b_01',36,2,1564435476,'卧室'),(3763,45,4,'51667910','00158d00025da28b_01',36,2,1564435477,'卧室'),(3764,45,4,'51667910','00158d00025da28b_01',36,2,1564435478,'卧室'),(3765,45,4,'51667910','00158d00025da28b_01',36,2,1564435479,'卧室'),(3766,45,4,'51667910','00158d0002926c89_01',36,2,1564435546,'卫生间门'),(3767,45,4,'51667910','00158d000292ae98_01',36,2,1564436277,'卧室门'),(3768,45,4,'51667910','00158d00025da28b_01',36,2,1564436681,'卧室'),(3769,45,4,'51667910','00158d00025da28b_01',36,2,1564436682,'卧室'),(3770,45,4,'51667910','00158d00025da28b_01',36,2,1564436683,'卧室'),(3771,45,4,'51667910','00158d00025da28b_01',36,2,1564436684,'卧室'),(3772,45,4,'51667910','00158d0002926c89_01',36,2,1564436750,'卫生间门'),(3773,45,4,'51667910','00158d000292ae98_01',36,2,1564437480,'卧室门'),(3774,45,4,'51667910','00158d00025da28b_01',36,2,1564437886,'卧室'),(3775,45,4,'51667910','00158d00025da28b_01',36,2,1564437887,'卧室'),(3776,45,4,'51667910','00158d00025da28b_01',36,2,1564437888,'卧室'),(3777,45,4,'51667910','00158d00025da28b_01',36,2,1564437887,'卧室'),(3778,45,4,'51667910','00158d0002926c89_01',36,2,1564437953,'卫生间门'),(3779,45,4,'51667910','00158d000292ae98_01',36,2,1564438683,'卧室门'),(3780,45,4,'51667910','00158d00025da28b_01',36,2,1564439091,'卧室'),(3781,45,4,'51667910','00158d00025da28b_01',36,2,1564439091,'卧室'),(3782,45,4,'51667910','00158d00025da28b_01',36,2,1564439092,'卧室'),(3783,45,4,'51667910','00158d00025da28b_01',36,2,1564439093,'卧室'),(3784,45,4,'51667910','00158d0002926c89_01',36,2,1564439157,'卫生间门'),(3785,45,4,'51667910','00158d000292ae98_01',36,2,1564439886,'卧室门'),(3786,45,4,'51667910','00158d00025da28b_01',36,2,1564440295,'卧室'),(3787,45,4,'51667910','00158d00025da28b_01',36,2,1564440296,'卧室'),(3788,45,4,'51667910','00158d00025da28b_01',36,2,1564440297,'卧室'),(3789,45,4,'51667910','00158d00025da28b_01',36,2,1564440298,'卧室'),(3790,45,4,'51667910','00158d0002926c89_01',36,2,1564440360,'卫生间门'),(3791,45,4,'51667910','00158d000292ae98_01',36,2,1564441089,'卧室门'),(3792,45,4,'51667910','00158d00025da28b_01',36,2,1564441500,'卧室'),(3793,45,4,'51667910','00158d00025da28b_01',36,2,1564441501,'卧室'),(3794,45,4,'51667910','00158d00025da28b_01',36,2,1564441502,'卧室'),(3795,45,4,'51667910','00158d00025da28b_01',36,2,1564441503,'卧室'),(3796,45,4,'51667910','00158d0002926c89_01',36,2,1564441563,'卫生间门'),(3797,45,4,'51667910','00158d000292ae98_01',36,2,1564442292,'卧室门'),(3798,45,4,'51667910','00158d00025da28b_01',36,2,1564442705,'卧室'),(3799,45,4,'51667910','00158d00025da28b_01',36,2,1564442706,'卧室'),(3800,45,4,'51667910','00158d00025da28b_01',36,2,1564442707,'卧室'),(3801,45,4,'51667910','00158d00025da28b_01',36,2,1564442707,'卧室'),(3802,45,4,'51667910','00158d0002926c89_01',36,2,1564442767,'卫生间门'),(3803,45,4,'51667910','00158d000292ae98_01',36,2,1564443495,'卧室门'),(3804,45,4,'51667910','00158d00025da28b_01',36,2,1564443910,'卧室'),(3805,45,4,'51667910','00158d00025da28b_01',36,2,1564443911,'卧室'),(3806,45,4,'51667910','00158d00025da28b_01',36,2,1564443912,'卧室'),(3807,45,4,'51667910','00158d00025da28b_01',36,2,1564443912,'卧室'),(3808,45,4,'51667910','00158d0002926c89_01',36,2,1564443970,'卫生间门'),(3809,45,4,'51667910','00158d000292ae98_01',36,2,1564444698,'卧室门'),(3810,45,4,'51667910','00158d00025da28b_01',36,2,1564445116,'卧室'),(3811,45,4,'51667910','00158d00025da28b_01',36,2,1564445115,'卧室'),(3812,45,4,'51667910','00158d00025da28b_01',36,2,1564445116,'卧室'),(3813,45,4,'51667910','00158d00025da28b_01',36,2,1564445117,'卧室'),(3814,45,4,'51667910','00158d0002926c89_01',36,2,1564445173,'卫生间门'),(3815,45,4,'51667910','00158d00025da28b_01',36,1,1564445683,'卧室'),(3816,45,4,'51667910','00158d00025da28b_01',36,1,1564445684,'卧室'),(3817,45,4,'51667910','00158d00025da28b_01',36,1,1564445685,'卧室'),(3818,45,4,'51667910','00158d00025da28b_01',36,1,1564445685,'卧室'),(3819,45,4,'51667910','00158d00025da28b_01',36,1,1564445691,'卧室'),(3820,45,4,'51667910','00158d00025da28b_01',36,1,1564445692,'卧室'),(3821,45,4,'51667910','00158d00025da28b_01',36,1,1564445693,'卧室'),(3822,45,4,'51667910','00158d00025da28b_01',36,1,1564445693,'卧室'),(3823,45,4,'51667910','00158d00025da28b_01',36,1,1564445702,'卧室'),(3824,45,4,'51667910','00158d00025da28b_01',36,1,1564445702,'卧室'),(3825,45,4,'51667910','00158d00025da28b_01',36,1,1564445703,'卧室'),(3826,45,4,'51667910','00158d00025da28b_01',36,1,1564445704,'卧室'),(3827,45,4,'51667910','00158d00025da28b_01',36,1,1564445730,'卧室'),(3828,45,4,'51667910','00158d00025da28b_01',36,1,1564445730,'卧室'),(3829,45,4,'51667910','00158d00025da28b_01',36,1,1564445731,'卧室'),(3830,45,4,'51667910','00158d00025da28b_01',36,1,1564445732,'卧室'),(3831,45,4,'51667910','00158d00025da28b_01',36,1,1564445765,'卧室'),(3832,45,4,'51667910','00158d00025da28b_01',36,1,1564445766,'卧室'),(3833,45,4,'51667910','00158d00025da28b_01',36,1,1564445767,'卧室'),(3834,45,4,'51667910','00158d00025da28b_01',36,1,1564445768,'卧室'),(3835,45,4,'51667910','00158d00025da28b_01',36,1,1564445789,'卧室'),(3836,45,4,'51667910','00158d00025da28b_01',36,1,1564445790,'卧室'),(3837,45,4,'51667910','00158d00025da28b_01',36,1,1564445791,'卧室'),(3838,45,4,'51667910','00158d00025da28b_01',36,1,1564445792,'卧室'),(3839,45,4,'51667910','00158d00025da28b_01',36,2,1564445849,'卧室'),(3840,45,4,'51667910','00158d00025da28b_01',36,2,1564445850,'卧室'),(3841,45,4,'51667910','00158d00025da28b_01',36,2,1564445851,'卧室'),(3842,45,4,'51667910','00158d00025da28b_01',36,2,1564445852,'卧室'),(3843,45,4,'51667910','00158d000292ae98_01',36,2,1564445900,'卧室门'),(3844,45,4,'51667910','00158d0002926c89_01',36,2,1564446377,'卫生间门'),(3845,45,4,'51667910','00158d00025da28b_01',36,1,1564446800,'卧室'),(3846,45,4,'51667910','00158d00025da28b_01',36,1,1564446800,'卧室'),(3847,45,4,'51667910','00158d00025da28b_01',36,1,1564446801,'卧室'),(3848,45,4,'51667910','00158d00025da28b_01',36,1,1564446802,'卧室'),(3849,45,4,'51667910','00158d00025da28b_01',36,2,1564446860,'卧室'),(3850,45,4,'51667910','00158d00025da28b_01',36,2,1564446861,'卧室'),(3851,45,4,'51667910','00158d00025da28b_01',36,2,1564446861,'卧室'),(3852,45,4,'51667910','00158d00025da28b_01',36,2,1564446862,'卧室'),(3853,45,4,'51667910','00158d000292ae98_01',36,2,1564447103,'卧室门'),(3854,45,4,'51667910','00158d0002926c89_01',36,2,1564447580,'卫生间门'),(3855,45,4,'51667910','00158d00025da28b_01',36,2,1564448064,'卧室'),(3856,45,4,'51667910','00158d00025da28b_01',36,2,1564448065,'卧室'),(3857,45,4,'51667910','00158d00025da28b_01',36,2,1564448066,'卧室'),(3858,45,4,'51667910','00158d00025da28b_01',36,2,1564448067,'卧室'),(3859,45,4,'51667910','00158d000292ae98_01',36,2,1564448306,'卧室门'),(3860,45,4,'51667910','00158d0002926c89_01',36,2,1564448784,'卫生间门'),(3861,45,4,'51667910','00158d00025da28b_01',36,2,1564449269,'卧室'),(3862,45,4,'51667910','00158d00025da28b_01',36,2,1564449270,'卧室'),(3863,45,4,'51667910','00158d00025da28b_01',36,2,1564449270,'卧室'),(3864,45,4,'51667910','00158d00025da28b_01',36,2,1564449271,'卧室'),(3865,45,4,'51667910','00158d00025da28b_01',36,1,1564449428,'卧室'),(3866,45,4,'51667910','00158d00025da28b_01',36,1,1564449429,'卧室'),(3867,45,4,'51667910','00158d00025da28b_01',36,1,1564449430,'卧室'),(3868,45,4,'51667910','00158d00025da28b_01',36,1,1564449429,'卧室'),(3869,45,4,'51667910','00158d00025da28b_01',36,1,1564449436,'卧室'),(3870,45,4,'51667910','00158d000292ae98_01',36,2,1564449437,'卧室门'),(3871,45,4,'51667910','00158d00025da28b_01',36,1,1564449437,'卧室'),(3872,45,4,'51667910','00158d00025da28b_01',36,1,1564449438,'卧室'),(3873,45,4,'51667910','00158d00025da28b_01',36,1,1564449439,'卧室'),(3874,45,4,'51667910','00158d00025da28b_01',36,2,1564449496,'卧室'),(3875,45,4,'51667910','00158d00025da28b_01',36,2,1564449497,'卧室'),(3876,45,4,'51667910','00158d00025da28b_01',36,2,1564449498,'卧室'),(3877,45,4,'51667910','00158d00025da28b_01',36,2,1564449499,'卧室'),(3878,45,4,'51667910','00158d0002926c89_01',36,2,1564449987,'卫生间门'),(3879,45,4,'51667910','00158d000292ae98_01',36,2,1564450640,'卧室门'),(3880,45,4,'51667910','00158d00025da28b_01',36,2,1564450701,'卧室'),(3881,45,4,'51667910','00158d00025da28b_01',36,2,1564450701,'卧室'),(3882,45,4,'51667910','00158d00025da28b_01',36,2,1564450703,'卧室'),(3883,45,4,'51667910','00158d00025da28b_01',36,2,1564450703,'卧室'),(3884,45,4,'51667910','00158d000292ae98_01',36,1,1564450914,'卧室门'),(3885,45,4,'51667910','00158d000292ae98_01',36,2,1564450916,'卧室门'),(3886,45,4,'51667910','00158d0002926c89_01',36,2,1564451190,'卫生间门'),(3887,45,4,'51667910','00158d000292ae98_01',36,1,1564451673,'卧室门'),(3888,45,4,'51667910','00158d00025da28b_01',36,1,1564451678,'卧室'),(3889,45,4,'51667910','00158d00025da28b_01',36,1,1564451679,'卧室'),(3890,45,4,'51667910','00158d00025da28b_01',36,1,1564451680,'卧室'),(3891,45,4,'51667910','00158d00025da28b_01',36,1,1564451680,'卧室'),(3892,45,4,'51667910','00158d00025da28b_01',36,1,1564451686,'卧室'),(3893,45,4,'51667910','00158d00025da28b_01',36,1,1564451687,'卧室'),(3894,45,4,'51667910','00158d00025da28b_01',36,1,1564451688,'卧室'),(3895,45,4,'51667910','00158d00025da28b_01',36,1,1564451689,'卧室'),(3896,45,4,'51667910','00158d00025da28b_01',36,1,1564451695,'卧室'),(3897,45,4,'51667910','00158d00025da28b_01',36,1,1564451696,'卧室'),(3898,45,4,'51667910','00158d00025da28b_01',36,1,1564451697,'卧室'),(3899,45,4,'51667910','00158d00025da28b_01',36,1,1564451698,'卧室'),(3900,45,4,'51667910','00158d00025da28b_01',36,1,1564451704,'卧室'),(3901,45,4,'51667910','00158d00025da28b_01',36,1,1564451704,'卧室'),(3902,45,4,'51667910','00158d00025da28b_01',36,1,1564451705,'卧室'),(3903,45,4,'51667910','00158d00025da28b_01',36,1,1564451706,'卧室'),(3904,45,4,'51667910','00158d00025da28b_01',36,1,1564451711,'卧室'),(3905,45,4,'51667910','00158d00025da28b_01',36,1,1564451712,'卧室'),(3906,45,4,'51667910','00158d00025da28b_01',36,1,1564451713,'卧室'),(3907,45,4,'51667910','00158d00025da28b_01',36,1,1564451714,'卧室'),(3908,45,4,'51667910','00158d00025da28b_01',36,1,1564451724,'卧室'),(3909,45,4,'51667910','00158d00025da28b_01',36,1,1564451724,'卧室'),(3910,45,4,'51667910','00158d00025da28b_01',36,1,1564451725,'卧室'),(3911,45,4,'51667910','00158d00025da28b_01',36,1,1564451726,'卧室'),(3912,45,4,'51667910','00158d00025da28b_01',36,1,1564451731,'卧室'),(3913,45,4,'51667910','00158d00025da28b_01',36,1,1564451732,'卧室'),(3914,45,4,'51667910','00158d00025da28b_01',36,1,1564451733,'卧室'),(3915,45,4,'51667910','00158d00025da28b_01',36,1,1564451734,'卧室'),(3916,45,4,'51667910','00158d00025da28b_01',36,1,1564451739,'卧室'),(3917,45,4,'51667910','00158d00025da28b_01',36,1,1564451740,'卧室'),(3918,45,4,'51667910','00158d00025da28b_01',36,1,1564451741,'卧室'),(3919,45,4,'51667910','00158d00025da28b_01',36,1,1564451742,'卧室'),(3920,45,4,'51667910','00158d00025da28b_01',36,1,1564451750,'卧室'),(3921,45,4,'51667910','00158d00025da28b_01',36,1,1564451752,'卧室'),(3922,45,4,'51667910','00158d00025da28b_01',36,1,1564451752,'卧室'),(3923,45,4,'51667910','00158d00025da28b_01',36,1,1564451753,'卧室'),(3924,45,4,'51667910','00158d00025da28b_01',36,1,1564451759,'卧室'),(3925,45,4,'51667910','00158d00025da28b_01',36,1,1564451760,'卧室'),(3926,45,4,'51667910','00158d00025da28b_01',36,1,1564451761,'卧室'),(3927,45,4,'51667910','00158d00025da28b_01',36,1,1564451761,'卧室'),(3928,45,4,'51667910','00158d00025da28b_01',36,1,1564451769,'卧室'),(3929,45,4,'51667910','00158d00025da28b_01',36,1,1564451770,'卧室'),(3930,45,4,'51667910','00158d00025da28b_01',36,1,1564451771,'卧室'),(3931,45,4,'51667910','00158d00025da28b_01',36,1,1564451771,'卧室'),(3932,45,4,'51667910','00158d00025da28b_01',36,1,1564451783,'卧室'),(3933,45,4,'51667910','00158d00025da28b_01',36,1,1564451784,'卧室'),(3934,45,4,'51667910','00158d00025da28b_01',36,1,1564451785,'卧室'),(3935,45,4,'51667910','00158d00025da28b_01',36,1,1564451786,'卧室'),(3936,45,4,'51667910','00158d00025da28b_01',36,2,1564451843,'卧室'),(3937,45,4,'51667910','00158d00025da28b_01',36,2,1564451844,'卧室'),(3938,45,4,'51667910','00158d00025da28b_01',36,2,1564451845,'卧室'),(3939,45,4,'51667910','00158d00025da28b_01',36,2,1564451846,'卧室'),(3940,45,4,'51667910','00158d00025da28b_01',36,1,1564452209,'卧室'),(3941,45,4,'51667910','00158d00025da28b_01',36,1,1564452210,'卧室'),(3942,45,4,'51667910','00158d00025da28b_01',36,1,1564452211,'卧室'),(3943,45,4,'51667910','00158d00025da28b_01',36,1,1564452212,'卧室'),(3944,45,4,'51667910','00158d00025da28b_01',36,1,1564452220,'卧室'),(3945,45,4,'51667910','00158d00025da28b_01',36,1,1564452221,'卧室'),(3946,45,4,'51667910','00158d00025da28b_01',36,1,1564452222,'卧室'),(3947,45,4,'51667910','00158d00025da28b_01',36,1,1564452221,'卧室'),(3948,45,4,'51667910','00158d00025da28b_01',36,2,1564452280,'卧室'),(3949,45,4,'51667910','00158d00025da28b_01',36,2,1564452281,'卧室'),(3950,45,4,'51667910','00158d00025da28b_01',36,2,1564452282,'卧室'),(3951,45,4,'51667910','00158d00025da28b_01',36,2,1564452282,'卧室'),(3952,45,4,'51667910','00158d0002926c89_01',36,2,1564452394,'卫生间门'),(3953,45,4,'51667910','00158d000292ae98_01',36,2,1564452877,'卧室门'),(3954,45,4,'51667910','00158d00025da28b_01',36,1,1564453224,'卧室'),(3955,45,4,'51667910','00158d00025da28b_01',36,1,1564453225,'卧室'),(3956,45,4,'51667910','00158d00025da28b_01',36,1,1564453226,'卧室'),(3957,45,4,'51667910','00158d00025da28b_01',36,1,1564453226,'卧室'),(3958,45,4,'51667910','00158d00025da28b_01',36,1,1564453239,'卧室'),(3959,45,4,'51667910','00158d00025da28b_01',36,1,1564453240,'卧室'),(3960,45,4,'51667910','00158d00025da28b_01',36,1,1564453240,'卧室'),(3961,45,4,'51667910','00158d00025da28b_01',36,1,1564453241,'卧室'),(3962,45,4,'51667910','00158d00025da28b_01',36,1,1564453252,'卧室'),(3963,45,4,'51667910','00158d00025da28b_01',36,1,1564453251,'卧室'),(3964,45,4,'51667910','00158d00025da28b_01',36,1,1564453252,'卧室'),(3965,45,4,'51667910','00158d00025da28b_01',36,1,1564453253,'卧室'),(3966,45,4,'51667910','00158d00025da28b_01',36,1,1564453259,'卧室'),(3967,45,4,'51667910','00158d00025da28b_01',36,1,1564453259,'卧室'),(3968,45,4,'51667910','00158d00025da28b_01',36,1,1564453260,'卧室'),(3969,45,4,'51667910','00158d00025da28b_01',36,1,1564453261,'卧室'),(3970,45,4,'51667910','00158d00025da28b_01',36,2,1564453319,'卧室'),(3971,45,4,'51667910','00158d00025da28b_01',36,2,1564453321,'卧室'),(3972,45,4,'51667910','00158d00025da28b_01',36,2,1564453320,'卧室'),(3973,45,4,'51667910','00158d00025da28b_01',36,2,1564453321,'卧室'),(3974,45,4,'51667910','00158d0002926c89_01',36,2,1564453597,'卫生间门'),(3975,45,4,'51667910','00158d000292ae98_01',36,2,1564454081,'卧室门'),(3976,45,4,'51667910','00158d00025da28b_01',36,2,1564454523,'卧室'),(3977,45,4,'51667910','00158d00025da28b_01',36,2,1564454524,'卧室'),(3978,45,4,'51667910','00158d00025da28b_01',36,2,1564454525,'卧室'),(3979,45,4,'51667910','00158d00025da28b_01',36,2,1564454525,'卧室'),(3980,45,4,'51667910','00158d0002926c89_01',36,2,1564454801,'卫生间门'),(3981,45,4,'51667910','00158d000292ae98_01',36,2,1564455284,'卧室门'),(3982,45,4,'51667910','00158d00025da28b_01',36,2,1564455727,'卧室'),(3983,45,4,'51667910','00158d00025da28b_01',36,2,1564455728,'卧室'),(3984,45,4,'51667910','00158d00025da28b_01',36,2,1564455729,'卧室'),(3985,45,4,'51667910','00158d00025da28b_01',36,2,1564455729,'卧室'),(3986,45,4,'51667910','00158d00025da28b_01',36,1,1564455914,'卧室'),(3987,45,4,'51667910','00158d00025da28b_01',36,1,1564455915,'卧室'),(3988,45,4,'51667910','00158d00025da28b_01',36,1,1564455916,'卧室'),(3989,45,4,'51667910','00158d00025da28b_01',36,1,1564455917,'卧室'),(3990,45,4,'51667910','00158d0002926c89_01',36,2,1564455917,'卫生间门'),(3991,45,4,'51667910','00158d00025da28b_01',36,2,1564455975,'卧室'),(3992,45,4,'51667910','00158d00025da28b_01',36,2,1564455976,'卧室'),(3993,45,4,'51667910','00158d00025da28b_01',36,2,1564455975,'卧室'),(3994,45,4,'51667910','00158d00025da28b_01',36,2,1564455977,'卧室'),(3995,45,4,'51667910','00158d0002926c89_01',36,1,1564455996,'卫生间门'),(3996,45,4,'51667910','00158d00025da28b_01',36,1,1564456003,'卧室'),(3997,45,4,'51667910','00158d00025da28b_01',36,1,1564456004,'卧室'),(3998,45,4,'51667910','00158d00025da28b_01',36,1,1564456005,'卧室'),(3999,45,4,'51667910','00158d00025da28b_01',36,1,1564456005,'卧室'),(4000,45,4,'51667910','00158d00025da28b_01',36,2,1564456063,'卧室'),(4001,45,4,'51667910','00158d00025da28b_01',36,2,1564456064,'卧室'),(4002,45,4,'51667910','00158d00025da28b_01',36,2,1564456065,'卧室'),(4003,45,4,'51667910','00158d00025da28b_01',36,2,1564456066,'卧室'),(4004,45,4,'51667910','00158d000292ae98_01',36,2,1564456488,'卧室门'),(4005,45,4,'51667910','00158d0002926c89_01',36,2,1564457197,'卫生间门'),(4006,45,4,'51667910','00158d00025da28b_01',36,2,1564457267,'卧室'),(4007,45,4,'51667910','00158d00025da28b_01',36,2,1564457268,'卧室'),(4008,45,4,'51667910','00158d00025da28b_01',36,2,1564457269,'卧室'),(4009,45,4,'51667910','00158d00025da28b_01',36,2,1564457270,'卧室'),(4010,45,4,'51667910','00158d000292ae98_01',36,2,1564457691,'卧室门'),(4011,45,4,'51667910','00158d00025da28b_01',36,2,1564458471,'卧室'),(4012,45,4,'51667910','00158d00025da28b_01',36,2,1564458472,'卧室'),(4013,45,4,'51667910','00158d00025da28b_01',36,2,1564458473,'卧室'),(4014,45,4,'51667910','00158d00025da28b_01',36,2,1564458474,'卧室'),(4015,45,4,'51667910','00158d000292ae98_01',36,2,1564458894,'卧室门'),(4016,45,4,'51667910','00158d0002926c89_01',36,2,1564459605,'卫生间门'),(4017,45,4,'51667910','00158d00025da28b_01',36,2,1564459676,'卧室'),(4018,45,4,'51667910','00158d00025da28b_01',36,2,1564459676,'卧室'),(4019,45,4,'51667910','00158d00025da28b_01',36,2,1564459677,'卧室'),(4020,45,4,'51667910','00158d00025da28b_01',36,2,1564459678,'卧室'),(4021,45,4,'51667910','00158d000292ae98_01',36,2,1564460097,'卧室门'),(4022,45,4,'51667910','00158d0002926c89_01',36,2,1564460808,'卫生间门'),(4023,45,4,'51667910','00158d00025da28b_01',36,2,1564460880,'卧室'),(4024,45,4,'51667910','00158d00025da28b_01',36,2,1564460880,'卧室'),(4025,45,4,'51667910','00158d00025da28b_01',36,2,1564460881,'卧室'),(4026,45,4,'51667910','00158d00025da28b_01',36,2,1564460882,'卧室'),(4027,45,4,'51667910','00158d000292ae98_01',36,2,1564461300,'卧室门'),(4028,45,4,'51667910','00158d0002926c89_01',36,2,1564462012,'卫生间门'),(4029,45,4,'51667910','00158d00025da28b_01',36,2,1564462084,'卧室'),(4030,45,4,'51667910','00158d00025da28b_01',36,2,1564462085,'卧室'),(4031,45,4,'51667910','00158d00025da28b_01',36,2,1564462085,'卧室'),(4032,45,4,'51667910','00158d00025da28b_01',36,2,1564462086,'卧室'),(4033,45,4,'51667910','00158d000292ae98_01',36,2,1564462503,'卧室门'),(4034,45,4,'51667910','00158d0002926c89_01',36,2,1564463215,'卫生间门'),(4035,45,4,'51667910','00158d00025da28b_01',36,2,1564463288,'卧室'),(4036,45,4,'51667910','00158d00025da28b_01',36,2,1564463289,'卧室'),(4037,45,4,'51667910','00158d00025da28b_01',36,2,1564463289,'卧室'),(4038,45,4,'51667910','00158d00025da28b_01',36,2,1564463290,'卧室'),(4039,45,4,'51667910','00158d000292ae98_01',36,2,1564463706,'卧室门'),(4040,45,4,'51667910','00158d0002926c89_01',36,2,1564464419,'卫生间门'),(4041,45,4,'51667910','00158d00025da28b_01',36,2,1564464492,'卧室'),(4042,45,4,'51667910','00158d00025da28b_01',36,2,1564464493,'卧室'),(4043,45,4,'51667910','00158d00025da28b_01',36,2,1564464494,'卧室'),(4044,45,4,'51667910','00158d00025da28b_01',36,2,1564464495,'卧室'),(4045,45,4,'51667910','00158d000292ae98_01',36,2,1564464909,'卧室门'),(4046,45,4,'51667910','00158d0002926c89_01',36,2,1564465622,'卫生间门'),(4047,45,4,'51667910','00158d00025da28b_01',36,2,1564465696,'卧室'),(4048,45,4,'51667910','00158d00025da28b_01',36,2,1564465697,'卧室'),(4049,45,4,'51667910','00158d00025da28b_01',36,2,1564465698,'卧室'),(4050,45,4,'51667910','00158d00025da28b_01',36,2,1564465699,'卧室'),(4051,45,4,'51667910','00158d000292ae98_01',36,2,1564466112,'卧室门'),(4052,45,4,'51667910','00158d0002926c89_01',36,2,1564466825,'卫生间门'),(4053,45,4,'51667910','00158d00025da28b_01',36,2,1564466901,'卧室'),(4054,45,4,'51667910','00158d00025da28b_01',36,2,1564466902,'卧室'),(4055,45,4,'51667910','00158d00025da28b_01',36,2,1564466902,'卧室'),(4056,45,4,'51667910','00158d00025da28b_01',36,2,1564466903,'卧室'),(4057,45,4,'51667910','00158d000292ae98_01',36,2,1564467315,'卧室门'),(4058,45,4,'51667910','00158d00025da28b_01',36,1,1564467863,'卧室'),(4059,45,4,'51667910','00158d00025da28b_01',36,1,1564467864,'卧室'),(4060,45,4,'51667910','00158d00025da28b_01',36,1,1564467864,'卧室'),(4061,45,4,'51667910','00158d00025da28b_01',36,1,1564467865,'卧室'),(4062,45,4,'51667910','00158d00025da28b_01',36,1,1564467877,'卧室'),(4063,45,4,'51667910','00158d000292ae98_01',36,2,1564467877,'卧室门'),(4064,45,4,'51667910','00158d00025da28b_01',36,1,1564467877,'卧室'),(4065,45,4,'51667910','00158d00025da28b_01',36,1,1564467878,'卧室'),(4066,45,4,'51667910','00158d00025da28b_01',36,1,1564467879,'卧室'),(4067,45,4,'51667910','00158d00025da28b_01',36,2,1564467937,'卧室'),(4068,45,4,'51667910','00158d00025da28b_01',36,2,1564467938,'卧室'),(4069,45,4,'51667910','00158d00025da28b_01',36,2,1564467938,'卧室'),(4070,45,4,'51667910','00158d00025da28b_01',36,2,1564467939,'卧室'),(4071,45,4,'51667910','00158d0002926c89_01',36,2,1564468029,'卫生间门'),(4072,45,4,'51667910','00158d000292ae98_01',36,2,1564469081,'卧室门'),(4073,45,4,'51667910','00158d00025da28b_01',36,2,1564469141,'卧室'),(4074,45,4,'51667910','00158d00025da28b_01',36,2,1564469142,'卧室'),(4075,45,4,'51667910','00158d00025da28b_01',36,2,1564469142,'卧室'),(4076,45,4,'51667910','00158d00025da28b_01',36,2,1564469143,'卧室'),(4077,45,4,'51667910','00158d0002926c89_01',36,2,1564469237,'卫生间门'),(4078,45,4,'51667910','00158d000292ae98_01',36,1,1564469665,'卧室门'),(4079,45,4,'51667910','00158d00025da28b_01',36,1,1564469671,'卧室'),(4080,45,4,'51667910','00158d00025da28b_01',36,1,1564469670,'卧室'),(4081,45,4,'51667910','00158d00025da28b_01',36,1,1564469672,'卧室'),(4082,45,4,'51667910','00158d00025da28b_01',36,1,1564469673,'卧室'),(4083,45,4,'51667910','00158d00025da28b_01',36,2,1564469731,'卧室'),(4084,45,4,'51667910','00158d00025da28b_01',36,2,1564469731,'卧室'),(4085,45,4,'51667910','00158d00025da28b_01',36,2,1564469732,'卧室'),(4086,45,4,'51667910','00158d00025da28b_01',36,2,1564469733,'卧室'),(4087,45,4,'51667910','00158d0002926c89_01',36,2,1564470441,'卫生间门'),(4088,45,4,'51667910','00158d00025da28b_01',36,1,1564470595,'卧室'),(4089,45,4,'51667910','00158d00025da28b_01',36,1,1564470596,'卧室'),(4090,45,4,'51667910','00158d00025da28b_01',36,1,1564470597,'卧室'),(4091,45,4,'51667910','00158d00025da28b_01',36,1,1564470598,'卧室'),(4092,45,4,'51667910','00158d00025da28b_01',36,1,1564470604,'卧室'),(4093,45,4,'51667910','00158d00025da28b_01',36,1,1564470605,'卧室'),(4094,45,4,'51667910','00158d00025da28b_01',36,1,1564470606,'卧室'),(4095,45,4,'51667910','00158d00025da28b_01',36,1,1564470606,'卧室'),(4096,45,4,'51667910','00158d00025da28b_01',36,1,1564470619,'卧室'),(4097,45,4,'51667910','00158d00025da28b_01',36,1,1564470620,'卧室'),(4098,45,4,'51667910','00158d00025da28b_01',36,1,1564470621,'卧室'),(4099,45,4,'51667910','00158d00025da28b_01',36,1,1564470622,'卧室'),(4100,45,4,'51667910','00158d00025da28b_01',36,1,1564470673,'卧室'),(4101,45,4,'51667910','00158d00025da28b_01',36,1,1564470673,'卧室'),(4102,45,4,'51667910','00158d00025da28b_01',36,1,1564470674,'卧室'),(4103,45,4,'51667910','00158d00025da28b_01',36,1,1564470675,'卧室'),(4104,45,4,'51667910','00158d00025da28b_01',36,1,1564470681,'卧室'),(4105,45,4,'51667910','00158d00025da28b_01',36,1,1564470682,'卧室'),(4106,45,4,'51667910','00158d00025da28b_01',36,1,1564470682,'卧室'),(4107,45,4,'51667910','00158d00025da28b_01',36,1,1564470683,'卧室'),(4108,45,4,'51667910','00158d00025da28b_01',36,1,1564470695,'卧室'),(4109,45,4,'51667910','00158d00025da28b_01',36,1,1564470696,'卧室'),(4110,45,4,'51667910','00158d00025da28b_01',36,1,1564470696,'卧室'),(4111,45,4,'51667910','00158d00025da28b_01',36,1,1564470697,'卧室'),(4112,45,4,'51667910','00158d00025da28b_01',36,1,1564470704,'卧室'),(4113,45,4,'51667910','00158d00025da28b_01',36,1,1564470705,'卧室'),(4114,45,4,'51667910','00158d00025da28b_01',36,1,1564470706,'卧室'),(4115,45,4,'51667910','00158d00025da28b_01',36,1,1564470707,'卧室'),(4116,45,4,'51667910','00158d00025da28b_01',36,1,1564470733,'卧室'),(4117,45,4,'51667910','00158d00025da28b_01',36,1,1564470734,'卧室'),(4118,45,4,'51667910','00158d00025da28b_01',36,1,1564470734,'卧室'),(4119,45,4,'51667910','00158d00025da28b_01',36,1,1564470735,'卧室'),(4120,45,4,'51667910','00158d00025da28b_01',36,1,1564470741,'卧室'),(4121,45,4,'51667910','00158d00025da28b_01',36,1,1564470742,'卧室'),(4122,45,4,'51667910','00158d00025da28b_01',36,1,1564470742,'卧室'),(4123,45,4,'51667910','00158d00025da28b_01',36,1,1564470743,'卧室'),(4124,45,4,'51667910','00158d00025da28b_01',36,1,1564470749,'卧室'),(4125,45,4,'51667910','00158d00025da28b_01',36,1,1564470750,'卧室'),(4126,45,4,'51667910','00158d00025da28b_01',36,1,1564470751,'卧室'),(4127,45,4,'51667910','00158d00025da28b_01',36,1,1564470752,'卧室'),(4128,45,4,'51667910','00158d00025da28b_01',36,1,1564470757,'卧室'),(4129,45,4,'51667910','00158d00025da28b_01',36,1,1564470758,'卧室'),(4130,45,4,'51667910','00158d00025da28b_01',36,1,1564470759,'卧室'),(4131,45,4,'51667910','00158d00025da28b_01',36,1,1564470759,'卧室'),(4132,45,4,'51667910','00158d00025da28b_01',36,2,1564470817,'卧室'),(4133,45,4,'51667910','00158d00025da28b_01',36,2,1564470818,'卧室'),(4134,45,4,'51667910','00158d00025da28b_01',36,2,1564470819,'卧室'),(4135,45,4,'51667910','00158d00025da28b_01',36,2,1564470820,'卧室'),(4136,45,4,'51667910','00158d00025da28b_01',36,2,1564470829,'卧室'),(4137,45,4,'51667910','00158d000292ae98_01',36,2,1564470869,'卧室门'),(4138,45,4,'51667910','00158d00025da28b_01',36,1,1564471381,'卧室'),(4139,45,4,'51667910','00158d00025da28b_01',36,1,1564471389,'卧室'),(4140,45,4,'51667910','00158d00025da28b_01',36,1,1564471397,'卧室'),(4141,45,4,'51667910','00158d00025da28b_01',36,1,1564471406,'卧室'),(4142,45,4,'51667910','00158d00025da28b_01',36,1,1564471414,'卧室'),(4143,45,4,'51667910','00158d00025da28b_01',36,1,1564471427,'卧室'),(4144,45,4,'51667910','00158d00025da28b_01',36,1,1564471437,'卧室'),(4145,45,4,'51667910','00158d00025da28b_01',36,1,1564471465,'卧室'),(4146,45,4,'51667910','00158d00025da28b_01',36,1,1564471476,'卧室'),(4147,45,4,'51667910','00158d00025da28b_01',36,1,1564471485,'卧室'),(4148,45,4,'51667910','00158d00025da28b_01',36,1,1564471493,'卧室'),(4149,45,4,'51667910','00158d00025da28b_01',36,1,1564471501,'卧室'),(4150,45,4,'51667910','00158d00025da28b_01',36,2,1564471561,'卧室'),(4151,45,4,'51667910','00158d0002926c89_01',36,2,1564471645,'卫生间门'),(4152,45,4,'51667910','00158d000292ae98_01',36,2,1564472072,'卧室门'),(4153,45,4,'51667910','00158d00025da28b_01',36,1,1564472583,'卧室'),(4154,45,4,'51667910','00158d00025da28b_01',36,2,1564472644,'卧室'),(4155,45,4,'51667910','00158d0002926c89_01',36,2,1564472850,'卫生间门'),(4156,45,4,'51667910','00158d000292ae98_01',36,2,1564473275,'卧室门'),(4157,45,4,'51667910','00158d00025da28b_01',36,2,1564473846,'卧室'),(4158,45,4,'51667910','00158d00025da28b_01',36,1,1564473954,'卧室'),(4159,45,4,'51667910','00158d00025da28b_01',36,1,1564473963,'卧室'),(4160,45,4,'51667910','00158d00025da28b_01',36,1,1564473971,'卧室'),(4161,45,4,'51667910','00158d00025da28b_01',36,1,1564473979,'卧室'),(4162,45,4,'51667910','00158d00025da28b_01',36,1,1564473987,'卧室'),(4163,45,4,'51667910','00158d00025da28b_01',36,1,1564473995,'卧室'),(4164,45,4,'51667910','00158d00025da28b_01',36,1,1564474005,'卧室'),(4165,45,4,'51667910','00158d00025da28b_01',36,1,1564474019,'卧室'),(4166,45,4,'51667910','00158d00025da28b_01',36,1,1564474027,'卧室'),(4167,45,4,'51667910','00158d00025da28b_01',36,1,1564474035,'卧室'),(4168,45,4,'51667910','00158d00025da28b_01',36,1,1564474044,'卧室'),(4169,45,4,'51667910','00158d0002926c89_01',36,2,1564474054,'卫生间门'),(4170,45,4,'51667910','00158d00025da28b_01',36,1,1564474055,'卧室'),(4171,45,4,'51667910','00158d00025da28b_01',36,1,1564474063,'卧室'),(4172,45,4,'51667910','00158d00025da28b_01',36,2,1564474123,'卧室'),(4173,45,4,'51667910','00158d000292ae98_01',36,2,1564474479,'卧室门'),(4174,45,4,'51667910','00158d0002926c89_01',36,2,1564475258,'卫生间门'),(4175,45,4,'51667910','00158d00025da28b_01',36,2,1564475325,'卧室'),(4176,45,4,'51667910','00158d000292ae98_01',36,2,1564475682,'卧室门'),(4177,45,4,'51667910','00158d0002926c89_01',36,2,1564476462,'卫生间门'),(4178,45,4,'51667910','00158d00025da28b_01',36,2,1564476527,'卧室'),(4179,45,4,'51667910','00158d000292ae98_01',36,2,1564476886,'卧室门'),(4180,45,4,'51667910','00158d0002926c89_01',36,2,1564477666,'卫生间门'),(4181,45,4,'51667910','00158d00025da28b_01',36,2,1564477729,'卧室'),(4182,45,4,'51667910','00158d000292ae98_01',36,2,1564478089,'卧室门'),(4183,45,4,'51667910','00158d00025da28b_01',36,1,1564478573,'卧室'),(4184,45,4,'51667910','00158d00025da28b_01',36,1,1564478583,'卧室'),(4185,45,4,'51667910','00158d00025da28b_01',36,1,1564478595,'卧室'),(4186,45,4,'51667910','00158d00025da28b_01',36,1,1564478605,'卧室'),(4187,45,4,'51667910','00158d00025da28b_01',36,1,1564478635,'卧室'),(4188,45,4,'51667910','00158d00025da28b_01',36,1,1564478643,'卧室'),(4189,45,4,'51667910','00158d00025da28b_01',36,2,1564478703,'卧室'),(4190,45,4,'51667910','00158d0002926c89_01',36,2,1564478871,'卫生间门'),(4191,45,4,'51667910','00158d00025da28b_01',36,1,1564479159,'卧室'),(4192,45,4,'51667910','00158d00025da28b_01',36,1,1564479167,'卧室'),(4193,45,4,'51667910','00158d00025da28b_01',36,1,1564479175,'卧室'),(4194,45,4,'51667910','00158d00025da28b_01',36,1,1564479184,'卧室'),(4195,45,4,'51667910','00158d00025da28b_01',36,1,1564479192,'卧室'),(4196,45,4,'51667910','00158d00025da28b_01',36,1,1564479200,'卧室'),(4197,45,4,'51667910','00158d00025da28b_01',36,1,1564479208,'卧室'),(4198,45,4,'51667910','00158d00025da28b_01',36,1,1564479265,'卧室'),(4199,45,4,'51667910','00158d00025da28b_01',36,1,1564479280,'卧室'),(4200,45,4,'51667910','00158d00025da28b_01',36,1,1564479288,'卧室'),(4201,45,4,'51667910','00158d000292ae98_01',36,2,1564479293,'卧室门'),(4202,45,4,'51667910','00158d00025da28b_01',36,1,1564479296,'卧室'),(4203,45,4,'51667910','00158d00025da28b_01',36,1,1564479309,'卧室'),(4204,45,4,'51667910','00158d00025da28b_01',36,1,1564479317,'卧室'),(4205,45,4,'51667910','00158d00025da28b_01',36,1,1564479325,'卧室'),(4206,45,4,'51667910','00158d00025da28b_01',36,1,1564479333,'卧室'),(4207,45,4,'51667910','00158d00025da28b_01',36,1,1564479344,'卧室'),(4208,45,4,'51667910','00158d00025da28b_01',36,1,1564479352,'卧室'),(4209,45,4,'51667910','00158d00025da28b_01',36,2,1564479412,'卧室'),(4210,45,4,'51667910','00158d0002926c89_01',36,2,1564480075,'卫生间门'),(4211,45,4,'51667910','00158d00025da28b_01',36,1,1564480267,'卧室'),(4212,45,4,'51667910','00158d00025da28b_01',36,1,1564480276,'卧室'),(4213,45,4,'51667910','00158d00025da28b_01',36,2,1564480336,'卧室'),(4214,45,4,'51667910','00158d000292ae98_01',36,2,1564480500,'卧室门'),(4215,45,4,'51667910','00158d0002926c89_01',36,2,1564481279,'卫生间门'),(4216,45,4,'51667910','00158d00025da28b_01',36,2,1564481538,'卧室'),(4217,45,4,'51667910','00158d000292ae98_01',36,2,1564481703,'卧室门'),(4218,45,4,'51667910','00158d0002926c89_01',36,2,1564482484,'卫生间门'),(4219,45,4,'51667910','00158d00025da28b_01',36,2,1564482739,'卧室'),(4220,45,4,'51667910','00158d000292ae98_01',36,2,1564482906,'卧室门'),(4221,45,4,'51667910','00158d0002926c89_01',36,2,1564483688,'卫生间门'),(4222,45,4,'51667910','00158d00025da28b_01',36,2,1564483941,'卧室'),(4223,45,4,'51667910','00158d000292ae98_01',36,2,1564484109,'卧室门'),(4224,45,4,'51667910','00158d0002926c89_01',36,2,1564484893,'卫生间门'),(4225,45,4,'51667910','00158d00025da28b_01',36,2,1564485143,'卧室'),(4226,45,4,'51667910','00158d000292ae98_01',36,2,1564485312,'卧室门'),(4227,45,4,'51667910','00158d0002926c89_01',36,2,1564486097,'卫生间门'),(4228,45,4,'51667910','00158d00025da28b_01',36,2,1564486345,'卧室'),(4229,45,4,'51667910','00158d000292ae98_01',36,2,1564486514,'卧室门'),(4230,45,4,'51667910','00158d0002926c89_01',36,2,1564487301,'卫生间门'),(4231,45,4,'51667910','00158d00025da28b_01',36,2,1564487547,'卧室'),(4232,45,4,'51667910','00158d000292ae98_01',36,2,1564487717,'卧室门'),(4233,45,4,'51667910','00158d0002926c89_01',36,2,1564488506,'卫生间门'),(4234,45,4,'51667910','00158d00025da28b_01',36,2,1564488750,'卧室'),(4235,45,4,'51667910','00158d000292ae98_01',36,2,1564488919,'卧室门'),(4236,45,4,'51667910','00158d0002926c89_01',36,2,1564489710,'卫生间门'),(4237,45,4,'51667910','00158d00025da28b_01',36,2,1564489952,'卧室'),(4238,45,4,'51667910','00158d000292ae98_01',36,2,1564490122,'卧室门'),(4239,45,4,'51667910','00158d0002926c89_01',36,2,1564490915,'卫生间门'),(4240,45,4,'51667910','00158d00025da28b_01',36,2,1564491154,'卧室'),(4241,45,4,'51667910','00158d000292ae98_01',36,2,1564491324,'卧室门'),(4242,45,4,'51667910','00158d0002926c89_01',36,2,1564492119,'卫生间门'),(4243,45,4,'51667910','00158d00025da28b_01',36,2,1564492357,'卧室'),(4244,45,4,'51667910','00158d000292ae98_01',36,2,1564492527,'卧室门'),(4245,45,4,'51667910','00158d0002926c89_01',36,2,1564493323,'卫生间门'),(4246,45,4,'51667910','00158d00025da28b_01',36,2,1564493559,'卧室'),(4247,45,4,'51667910','00158d000292ae98_01',36,2,1564493729,'卧室门'),(4248,45,4,'51667910','00158d0002926c89_01',36,2,1564494527,'卫生间门'),(4249,45,4,'51667910','00158d00025da28b_01',36,2,1564494761,'卧室'),(4250,45,4,'51667910','00158d000292ae98_01',36,2,1564494932,'卧室门'),(4251,45,4,'51667910','00158d0002926c89_01',36,2,1564495732,'卫生间门'),(4252,45,4,'51667910','00158d00025da28b_01',36,2,1564495964,'卧室'),(4253,45,4,'51667910','00158d000292ae98_01',36,2,1564496135,'卧室门'),(4254,45,4,'51667910','00158d0002926c89_01',36,2,1564496936,'卫生间门'),(4255,45,4,'51667910','00158d00025da28b_01',36,2,1564497166,'卧室'),(4256,45,4,'51667910','00158d000292ae98_01',36,2,1564497337,'卧室门'),(4257,45,4,'51667910','00158d0002926c89_01',36,2,1564498140,'卫生间门'),(4258,45,4,'51667910','00158d00025da28b_01',36,2,1564498369,'卧室'),(4259,45,4,'51667910','00158d000292ae98_01',36,2,1564498540,'卧室门'),(4260,45,4,'51667910','00158d0002926c89_01',36,2,1564499345,'卫生间门'),(4261,45,4,'51667910','00158d00025da28b_01',36,2,1564499571,'卧室'),(4262,45,4,'51667910','00158d000292ae98_01',36,2,1564499742,'卧室门'),(4263,45,4,'51667910','00158d0002926c89_01',36,2,1564500549,'卫生间门'),(4264,45,4,'51667910','00158d00025da28b_01',36,2,1564500777,'卧室'),(4265,45,4,'51667910','00158d000292ae98_01',36,2,1564500945,'卧室门'),(4266,45,4,'51667910','00158d0002926c89_01',36,2,1564501753,'卫生间门'),(4267,45,4,'51667910','00158d00025da28b_01',36,2,1564501980,'卧室'),(4268,45,4,'51667910','00158d000292ae98_01',36,2,1564502147,'卧室门'),(4269,45,4,'51667910','00158d0002926c89_01',36,2,1564502957,'卫生间门'),(4270,45,4,'51667910','00158d00025da28b_01',36,2,1564503183,'卧室'),(4271,45,4,'51667910','00158d000292ae98_01',36,2,1564503350,'卧室门'),(4272,45,4,'51667910','00158d0002926c89_01',36,2,1564504162,'卫生间门'),(4273,45,4,'51667910','00158d00025da28b_01',36,2,1564504386,'卧室'),(4274,45,4,'51667910','00158d000292ae98_01',36,2,1564504553,'卧室门'),(4275,45,4,'51667910','00158d0002926c89_01',36,2,1564505366,'卫生间门'),(4276,45,4,'51667910','00158d00025da28b_01',36,2,1564505589,'卧室'),(4277,45,4,'51667910','00158d000292ae98_01',36,2,1564505755,'卧室门'),(4278,45,4,'51667910','00158d0002926c89_01',36,2,1564506570,'卫生间门'),(4279,45,4,'51667910','00158d00025da28b_01',36,2,1564506792,'卧室'),(4280,45,4,'51667910','00158d000292ae98_01',36,2,1564506958,'卧室门'),(4281,45,4,'51667910','00158d0002926c89_01',36,2,1564507775,'卫生间门'),(4282,45,4,'51667910','00158d00025da28b_01',36,2,1564507994,'卧室'),(4283,45,4,'51667910','00158d000292ae98_01',36,2,1564508160,'卧室门'),(4284,45,4,'51667910','00158d0002926c89_01',36,2,1564508979,'卫生间门'),(4285,45,4,'51667910','00158d00025da28b_01',36,2,1564509197,'卧室'),(4286,45,4,'51667910','00158d000292ae98_01',36,2,1564509363,'卧室门'),(4287,45,4,'51667910','00158d0002926c89_01',36,2,1564510183,'卫生间门'),(4288,45,4,'51667910','00158d000292ae98_01',36,1,1564524613,'卧室门'),(4289,45,4,'51667910','00158d00025da28b_01',36,1,1564524613,'卧室'),(4290,45,4,'51667910','00158d0002926c89_01',36,1,1564524613,'卫生间门'),(4291,45,4,'51667910','00158d000292ae98_01',36,1,1564525113,'卧室门'),(4292,45,4,'51667910','00158d00025da28b_01',36,1,1564525113,'卧室'),(4293,45,4,'51667910','00158d0002926c89_01',36,1,1564525113,'卫生间门'),(4294,45,4,'51667910','00158d000292ae98_01',36,1,1564526113,'卧室门'),(4295,45,4,'51667910','00158d00025da28b_01',36,1,1564526113,'卧室'),(4296,45,4,'51667910','00158d0002926c89_01',36,1,1564526113,'卫生间门'),(4297,45,4,'51667910','00158d000292ae98_01',36,1,1564527613,'卧室门'),(4298,45,4,'51667910','00158d00025da28b_01',36,1,1564527613,'卧室'),(4299,45,4,'51667910','00158d0002926c89_01',36,1,1564527613,'卫生间门'),(4300,45,4,'51667910','00158d000292ae98_01',36,1,1564529613,'卧室门'),(4301,45,4,'51667910','00158d00025da28b_01',36,1,1564529613,'卧室'),(4302,45,4,'51667910','00158d000292ae98_01',36,1,1564532113,'卧室门'),(4303,45,4,'51667910','00158d00025da28b_01',36,1,1564532113,'卧室'),(4304,45,4,'51667910','00158d000292ae98_01',36,1,1564535113,'卧室门'),(4305,45,4,'51667910','00158d00025da28b_01',36,2,1564510400,'卧室'),(4306,45,4,'51667910','00158d000292ae98_01',36,2,1564510566,'卧室门'),(4307,45,4,'51667910','00158d0002926c89_01',36,2,1564511388,'卫生间门'),(4308,45,4,'51667910','00158d00025da28b_01',36,2,1564511603,'卧室'),(4309,45,4,'51667910','00158d000292ae98_01',36,2,1564511768,'卧室门'),(4310,45,4,'51667910','00158d0002926c89_01',36,2,1564512592,'卫生间门'),(4311,45,4,'51667910','00158d00025da28b_01',36,2,1564512805,'卧室'),(4312,45,4,'51667910','00158d000292ae98_01',36,2,1564512971,'卧室门'),(4313,45,4,'51667910','00158d0002926c89_01',36,2,1564513796,'卫生间门'),(4314,45,4,'51667910','00158d00025da28b_01',36,2,1564514008,'卧室'),(4315,45,4,'51667910','00158d000292ae98_01',36,2,1564514173,'卧室门'),(4316,45,4,'51667910','00158d0002926c89_01',36,2,1564515001,'卫生间门'),(4317,45,4,'51667910','00158d00025da28b_01',36,2,1564515211,'卧室'),(4318,45,4,'51667910','00158d000292ae98_01',36,2,1564515376,'卧室门'),(4319,45,4,'51667910','00158d0002926c89_01',36,2,1564516205,'卫生间门'),(4320,45,4,'51667910','00158d00025da28b_01',36,2,1564516414,'卧室'),(4321,45,4,'51667910','00158d000292ae98_01',36,2,1564516578,'卧室门'),(4322,45,4,'51667910','00158d0002926c89_01',36,2,1564517409,'卫生间门'),(4323,45,4,'51667910','00158d00025da28b_01',36,2,1564517617,'卧室'),(4324,45,4,'51667910','00158d000292ae98_01',36,2,1564517781,'卧室门'),(4325,45,4,'51667910','00158d0002926c89_01',36,2,1564518614,'卫生间门'),(4326,45,4,'51667910','00158d00025da28b_01',36,2,1564518820,'卧室'),(4327,45,4,'51667910','00158d000292ae98_01',36,2,1564518983,'卧室门'),(4328,45,4,'51667910','00158d0002926c89_01',36,2,1564519818,'卫生间门'),(4329,45,4,'51667910','00158d00025da28b_01',36,2,1564520023,'卧室'),(4330,45,4,'51667910','00158d000292ae98_01',36,2,1564520186,'卧室门'),(4331,45,4,'51667910','00158d0002926c89_01',36,2,1564521022,'卫生间门'),(4332,45,4,'51667910','00158d00025da28b_01',36,2,1564521226,'卧室'),(4333,45,4,'51667910','00158d000292ae98_01',36,2,1564521389,'卧室门'),(4334,45,4,'51667910','00158d0002926c89_01',36,2,1564522226,'卫生间门'),(4335,45,4,'51667910','00158d00025da28b_01',36,2,1564522429,'卧室'),(4336,45,4,'51667910','00158d000292ae98_01',36,2,1564522591,'卧室门'),(4337,45,4,'51667910','00158d0002926c89_01',36,2,1564523431,'卫生间门'),(4338,45,4,'51667910','00158d00025da28b_01',36,2,1564523632,'卧室'),(4339,45,4,'51667910','00158d000292ae98_01',36,2,1564523794,'卧室门'),(4340,45,4,'51667910','00158d0002926c89_01',36,2,1564524635,'卫生间门'),(4341,45,4,'51667910','00158d00025da28b_01',36,2,1564524835,'卧室'),(4342,45,4,'51667910','00158d000292ae98_01',36,2,1564524996,'卧室门'),(4343,45,4,'51667910','00158d0002926c89_01',36,2,1564525839,'卫生间门'),(4344,45,4,'51667910','00158d00025da28b_01',36,2,1564526038,'卧室'),(4345,45,4,'51667910','00158d000292ae98_01',36,2,1564526199,'卧室门'),(4346,45,4,'51667910','00158d0002926c89_01',36,2,1564527044,'卫生间门'),(4347,45,4,'51667910','00158d00025da28b_01',36,2,1564527241,'卧室'),(4348,45,4,'51667910','00158d000292ae98_01',36,2,1564527402,'卧室门'),(4349,45,4,'51667910','00158d0002926c89_01',36,2,1564528248,'卫生间门'),(4350,45,4,'51667910','00158d00025da28b_01',36,2,1564528444,'卧室'),(4351,45,4,'51667910','00158d000292ae98_01',36,2,1564528604,'卧室门'),(4352,45,4,'51667910','00158d0002926c89_01',36,2,1564529455,'卫生间门'),(4353,45,4,'51667910','00158d00025da28b_01',36,2,1564529648,'卧室'),(4354,45,4,'51667910','00158d000292ae98_01',36,2,1564529807,'卧室门'),(4355,45,4,'51667910','00158d0002926c89_01',36,2,1564530659,'卫生间门'),(4356,45,4,'51667910','00158d00025da28b_01',36,2,1564530851,'卧室'),(4357,45,4,'51667910','00158d000292ae98_01',36,2,1564531009,'卧室门'),(4358,45,4,'51667910','00158d0002926c89_01',36,2,1564531863,'卫生间门'),(4359,45,4,'51667910','00158d00025da28b_01',36,2,1564532054,'卧室'),(4360,45,4,'51667910','00158d000292ae98_01',36,2,1564532212,'卧室门'),(4361,45,4,'51667910','00158d0002926c89_01',36,2,1564533067,'卫生间门'),(4362,45,4,'51667910','00158d00025da28b_01',36,1,1564533212,'卧室'),(4363,45,4,'51667910','00158d00025da28b_01',36,1,1564533220,'卧室'),(4364,45,4,'51667910','00158d00025da28b_01',36,1,1564533229,'卧室'),(4365,45,4,'51667910','00158d00025da28b_01',36,1,1564533242,'卧室'),(4366,45,4,'51667910','00158d00025da28b_01',36,1,1564533252,'卧室'),(4367,45,4,'51667910','00158d00025da28b_01',36,1,1564533260,'卧室'),(4368,45,4,'51667910','00158d00025da28b_01',36,1,1564533268,'卧室'),(4369,45,4,'51667910','00158d00025da28b_01',36,2,1564533328,'卧室'),(4370,45,4,'51667910','00158d000292ae98_01',36,2,1564533414,'卧室门'),(4371,45,4,'51667910','00158d0002926c89_01',36,2,1564534271,'卫生间门'),(4372,45,4,'51667910','00158d00025da28b_01',36,2,1564534531,'卧室'),(4373,45,4,'51667910','00158d000292ae98_01',36,2,1564534616,'卧室门'),(4374,45,4,'51667910','00158d0002926c89_01',36,2,1564535475,'卫生间门'),(4375,45,4,'51667910','00158d00025da28b_01',36,2,1564535734,'卧室'),(4376,45,4,'51667910','00158d000292ae98_01',36,2,1564535819,'卧室门'),(4377,45,4,'51667910','00158d0002926c89_01',36,2,1564536679,'卫生间门'),(4378,45,4,'51667910','00158d00025da28b_01',36,2,1564536937,'卧室'),(4379,45,4,'51667910','00158d000292ae98_01',36,2,1564537021,'卧室门'),(4380,45,4,'51667910','00158d0002926c89_01',36,2,1564537883,'卫生间门'),(4381,45,4,'51667910','00158d00025da28b_01',36,2,1564538140,'卧室'),(4382,45,4,'51667910','00158d000292ae98_01',36,2,1564538224,'卧室门'),(4383,45,4,'51667910','00158d0002926c89_01',36,2,1564539087,'卫生间门'),(4384,45,4,'51667910','00158d00025da28b_01',36,2,1564539343,'卧室'),(4385,45,4,'51667910','00158d000292ae98_01',36,2,1564539427,'卧室门'),(4386,45,4,'51667910','00158d0002926c89_01',36,2,1564540291,'卫生间门'),(4387,45,4,'51667910','00158d00025da28b_01',36,2,1564540547,'卧室'),(4388,45,4,'51667910','00158d000292ae98_01',36,2,1564540634,'卧室门'),(4389,45,4,'51667910','00158d0002926c89_01',36,2,1564541495,'卫生间门'),(4390,45,4,'51667910','00158d00025da28b_01',36,2,1564541749,'卧室'),(4391,45,4,'51667910','00158d000292ae98_01',36,2,1564541837,'卧室门'),(4392,45,4,'51667910','00158d0002926c89_01',36,2,1564542699,'卫生间门'),(4393,45,4,'51667910','00158d00025da28b_01',36,2,1564542952,'卧室'),(4394,45,4,'51667910','00158d000292ae98_01',36,2,1564543041,'卧室门'),(4395,45,4,'51667910','00158d00025da28b_01',36,1,1564543292,'卧室'),(4396,45,4,'51667910','00158d000292ae98_01',36,2,1564543292,'卧室门'),(4397,45,4,'51667910','00158d00025da28b_01',36,1,1564543300,'卧室'),(4398,45,4,'51667910','00158d00025da28b_01',36,1,1564543358,'卧室'),(4399,45,4,'51667910','00158d00025da28b_01',36,1,1564543366,'卧室'),(4400,45,4,'51667910','00158d00025da28b_01',36,1,1564543404,'卧室'),(4401,45,4,'51667910','00158d00025da28b_01',36,1,1564543425,'卧室'),(4402,45,4,'51667910','00158d00025da28b_01',36,1,1564543434,'卧室'),(4403,45,4,'51667910','00158d00025da28b_01',36,1,1564543450,'卧室'),(4404,45,4,'51667910','00158d00025da28b_01',36,1,1564543463,'卧室'),(4405,45,4,'51667910','00158d00025da28b_01',36,1,1564543481,'卧室'),(4406,45,4,'51667910','00158d00025da28b_01',36,1,1564543490,'卧室'),(4407,45,4,'51667910','00158d00025da28b_01',36,1,1564543500,'卧室'),(4408,45,4,'51667910','00158d00025da28b_01',36,2,1564543560,'卧室'),(4409,45,4,'51667910','00158d00025da28b_01',36,1,1564543586,'卧室'),(4410,45,4,'51667910','00158d00025da28b_01',36,1,1564543603,'卧室'),(4411,45,4,'51667910','00158d00025da28b_01',36,1,1564543616,'卧室'),(4412,45,4,'51667910','00158d00025da28b_01',36,1,1564543637,'卧室'),(4413,45,4,'51667910','00158d00025da28b_01',36,1,1564543663,'卧室'),(4414,45,4,'51667910','00158d00025da28b_01',36,1,1564543683,'卧室'),(4415,45,4,'51667910','00158d00025da28b_01',36,1,1564543698,'卧室'),(4416,45,4,'51667910','00158d00025da28b_01',36,1,1564543713,'卧室'),(4417,45,4,'51667910','00158d00025da28b_01',36,1,1564543738,'卧室'),(4418,45,4,'51667910','00158d00025da28b_01',36,1,1564543748,'卧室'),(4419,45,4,'51667910','00158d00025da28b_01',36,1,1564543756,'卧室'),(4420,45,4,'51667910','00158d00025da28b_01',36,1,1564543769,'卧室'),(4421,45,4,'51667910','00158d00025da28b_01',36,1,1564543779,'卧室'),(4422,45,4,'51667910','00158d00025da28b_01',36,1,1564543794,'卧室'),(4423,45,4,'51667910','00158d00025da28b_01',36,1,1564543819,'卧室'),(4424,45,4,'51667910','00158d00025da28b_01',36,1,1564543852,'卧室'),(4425,45,4,'51667910','00158d00025da28b_01',36,1,1564543874,'卧室'),(4426,45,4,'51667910','00158d00025da28b_01',36,1,1564543888,'卧室'),(4427,45,4,'51667910','00158d000292ae98_01',36,1,1564543896,'卧室门'),(4428,45,4,'51667910','00158d00025da28b_01',36,1,1564543902,'卧室'),(4429,45,4,'51667910','00158d0002926c89_01',36,2,1564543903,'卫生间门'),(4430,45,4,'51667910','00158d00025da28b_01',36,2,1564543963,'卧室'),(4431,45,4,'51667910','00158d00025da28b_01',36,1,1564544708,'卧室'),(4432,45,4,'51667910','00158d00025da28b_01',36,1,1564544717,'卧室'),(4433,45,4,'51667910','00158d00025da28b_01',36,2,1564544777,'卧室'),(4434,45,4,'51667910','00158d000292ae98_01',36,2,1564545099,'卧室门'),(4435,45,4,'51667910','00158d0002926c89_01',36,2,1564545107,'卫生间门'),(4436,45,4,'51667910','00158d00025da28b_01',36,2,1564545979,'卧室'),(4437,45,4,'51667910','00158d000292ae98_01',36,2,1564546303,'卧室门'),(4438,45,4,'51667910','00158d0002926c89_01',36,2,1564546311,'卫生间门'),(4439,45,4,'51667910','00158d00025da28b_01',36,2,1564547182,'卧室'),(4440,45,4,'51667910','00158d000292ae98_01',36,2,1564547506,'卧室门'),(4441,45,4,'51667910','00158d0002926c89_01',36,2,1564547515,'卫生间门'),(4442,45,4,'51667910','00158d00025da28b_01',36,2,1564548384,'卧室'),(4443,45,4,'51667910','00158d000292ae98_01',36,2,1564548710,'卧室门'),(4444,45,4,'51667910','00158d0002926c89_01',36,2,1564548719,'卫生间门'),(4445,45,4,'51667910','00158d00025da28b_01',36,2,1564549587,'卧室'),(4446,45,4,'51667910','00158d00025da28b_01',36,1,1564549847,'卧室'),(4447,45,4,'51667910','00158d00025da28b_01',36,1,1564549857,'卧室'),(4448,45,4,'51667910','00158d00025da28b_01',36,1,1564549866,'卧室'),(4449,45,4,'51667910','00158d00025da28b_01',36,1,1564549874,'卧室'),(4450,45,4,'51667910','00158d00025da28b_01',36,1,1564549885,'卧室'),(4451,45,4,'51667910','00158d000292ae98_01',36,2,1564549913,'卧室门'),(4452,45,4,'51667910','00158d0002926c89_01',36,2,1564549923,'卫生间门'),(4453,45,4,'51667910','00158d00025da28b_01',36,1,1564549936,'卧室'),(4454,45,4,'51667910','00158d000292ae98_01',36,2,1564549941,'卧室门'),(4455,45,4,'51667910','00158d000292ae98_01',36,1,1564549943,'卧室门'),(4456,45,4,'51667910','00158d00025da28b_01',36,2,1564549996,'卧室'),(4457,45,4,'51667910','00158d0002926c89_01',36,2,1564551127,'卫生间门'),(4458,45,4,'51667910','00158d000292ae98_01',36,2,1564551146,'卧室门'),(4459,45,4,'51667910','00158d00025da28b_01',36,2,1564551198,'卧室'),(4460,45,4,'51667910','00158d00025da28b_01',36,1,1564551623,'卧室'),(4461,45,4,'51667910','00158d00025da28b_01',36,1,1564551649,'卧室'),(4462,45,4,'51667910','00158d00025da28b_01',36,2,1564551709,'卧室'),(4463,45,4,'51667910','00158d0002926c89_01',36,2,1564552331,'卫生间门'),(4464,45,4,'51667910','00158d000292ae98_01',36,2,1564552350,'卧室门'),(4465,45,4,'51667910','00158d00025da28b_01',36,1,1564552693,'卧室'),(4466,45,4,'51667910','00158d00025da28b_01',36,1,1564552749,'卧室'),(4467,45,4,'51667910','00158d00025da28b_01',36,1,1564552757,'卧室'),(4468,45,4,'51667910','00158d00025da28b_01',36,2,1564552817,'卧室'),(4469,45,4,'51667910','00158d00025da28b_01',36,1,1564553075,'卧室'),(4470,45,4,'51667910','00158d00025da28b_01',36,1,1564553103,'卧室'),(4471,45,4,'51667910','00158d00025da28b_01',36,2,1564553163,'卧室'),(4472,45,4,'51667910','00158d0002926c89_01',36,2,1564553535,'卫生间门'),(4473,45,4,'51667910','00158d000292ae98_01',36,2,1564553554,'卧室门'),(4474,45,4,'51667910','00158d00025da28b_01',36,2,1564554365,'卧室'),(4475,45,4,'51667910','00158d0002926c89_01',36,2,1564554740,'卫生间门'),(4476,45,4,'51667910','00158d000292ae98_01',36,2,1564554758,'卧室门'),(4477,45,4,'51667910','00158d00025da28b_01',36,1,1564555117,'卧室'),(4478,45,4,'51667910','00158d00025da28b_01',36,1,1564555125,'卧室'),(4479,45,4,'51667910','00158d00025da28b_01',36,1,1564555133,'卧室'),(4480,45,4,'51667910','00158d00025da28b_01',36,1,1564555142,'卧室'),(4481,45,4,'51667910','00158d00025da28b_01',36,1,1564555150,'卧室'),(4482,45,4,'51667910','00158d00025da28b_01',36,1,1564555159,'卧室'),(4483,45,4,'51667910','00158d00025da28b_01',36,1,1564555167,'卧室'),(4484,45,4,'51667910','00158d00025da28b_01',36,1,1564555180,'卧室'),(4485,45,4,'51667910','00158d00025da28b_01',36,1,1564555193,'卧室'),(4486,45,4,'51667910','00158d00025da28b_01',36,1,1564555202,'卧室'),(4487,45,4,'51667910','00158d00025da28b_01',36,1,1564555210,'卧室'),(4488,45,4,'51667910','00158d00025da28b_01',36,1,1564555227,'卧室'),(4489,45,4,'51667910','00158d00025da28b_01',36,1,1564555237,'卧室'),(4490,45,4,'51667910','00158d00025da28b_01',36,1,1564555246,'卧室'),(4491,45,4,'51667910','00158d00025da28b_01',36,2,1564555306,'卧室'),(4492,45,4,'51667910','00158d0002926c89_01',36,2,1564555944,'卫生间门'),(4493,45,4,'51667910','00158d000292ae98_01',36,2,1564555962,'卧室门'),(4494,45,4,'51667910','00158d00025da28b_01',36,2,1564556507,'卧室'),(6089,260,4,'5153827','00158d0001a971c0_01',36,1,1564023284,'卧室'),(6090,260,4,'5153827','00158d0001a971c0_01',36,1,1564023455,'卧室'),(6091,260,4,'5153827','00158d0001a971c0_01',36,1,1564099812,'卧室'),(6092,260,4,'5153827','00158d0001a971c0_01',36,1,1564023284,'卧室'),(6093,260,4,'5153827','00158d0001a971c0_01',36,1,1564023455,'卧室'),(6094,260,4,'5153827','00158d0001a971c0_01',36,1,1564099812,'卧室'),(6095,260,4,'5153827','00158d0001a971c0_01',36,1,1564023284,'卧室'),(6096,260,4,'5153827','00158d0001a971c0_01',36,1,1564023455,'卧室'),(6097,260,4,'5153827','00158d0001a971c0_01',36,1,1564099812,'卧室'),(6098,260,4,'5153827','00158d0001a971c0_01',36,1,1564023284,'卧室'),(6099,260,4,'5153827','00158d0001a971c0_01',36,1,1564023455,'卧室'),(6100,260,4,'5153827','00158d0001a971c0_01',36,1,1564099812,'卧室'),(6101,260,4,'5153827','00158d0001a971c0_01',36,1,1564023284,'卧室'),(6102,260,4,'5153827','00158d0001a971c0_01',36,1,1564023455,'卧室'),(6103,260,4,'5153827','00158d0001a971c0_01',36,1,1564099812,'卧室'),(6104,260,4,'5153827','00158d0001a971c0_01',36,1,1564023284,'卧室'),(6105,260,4,'5153827','00158d0001a971c0_01',36,1,1564023455,'卧室'),(6106,260,4,'5153827','00158d0001a971c0_01',36,1,1564099812,'卧室'),(6107,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6108,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6109,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6110,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6111,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6112,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6113,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6114,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6115,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6116,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6117,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6118,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6119,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6120,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6121,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6122,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6123,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6124,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6125,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6126,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6127,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6128,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6129,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6130,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6131,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6132,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6133,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6134,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6135,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6136,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6137,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6138,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6139,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6140,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6141,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6142,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6143,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6144,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6145,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6146,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6147,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6148,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6149,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6150,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6151,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6152,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6153,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6154,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6155,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6156,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6157,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6158,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6159,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6160,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6161,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6162,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6163,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6164,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6165,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6166,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6167,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6168,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6169,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6170,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6171,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6172,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6173,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6174,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6175,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6176,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6177,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6178,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6179,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6180,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6181,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6182,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6183,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6184,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6185,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6186,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6187,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6188,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6189,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6190,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6191,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6192,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6193,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6194,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6195,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6196,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6197,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6198,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6199,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6200,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6201,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6202,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6203,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6204,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6205,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6206,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6207,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6208,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6209,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6210,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6211,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6212,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6213,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6214,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6215,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6216,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6217,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6218,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6219,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6220,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6221,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6222,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6223,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6224,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6225,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6226,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6227,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6228,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6229,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6230,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6231,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6232,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6233,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6234,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6235,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6236,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6237,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6238,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6239,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6240,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6241,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6242,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6243,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6244,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6245,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6246,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6247,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6248,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6249,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6250,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6251,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6252,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6253,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6254,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6255,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6256,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6257,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6258,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6259,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6260,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6261,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6262,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6263,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6264,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6265,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6266,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6267,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6268,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6269,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6270,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6271,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6272,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6273,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6274,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6275,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6276,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6277,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6278,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6279,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6280,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6281,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6282,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6283,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6284,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6285,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6286,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6287,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6288,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6289,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6290,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6291,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6292,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6293,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6294,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6295,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6296,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6297,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6298,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6299,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6300,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6301,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6302,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6303,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6304,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6305,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6306,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6307,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6308,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6309,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6310,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6311,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6312,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6313,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6314,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6315,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6316,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6317,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6318,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6319,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6320,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6321,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6322,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6323,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6324,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6325,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6326,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6327,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6328,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6329,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6330,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6331,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6332,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6333,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6334,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6335,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6336,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6337,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6338,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6339,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6340,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6341,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6342,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6343,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6344,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6345,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6346,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6347,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6348,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6349,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6350,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6351,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6352,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6353,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6354,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6355,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6356,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6357,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6358,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6359,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6360,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6361,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6362,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6363,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6364,45,4,'51667910','00158d0002926c89_01',36,2,1564557148,'卫生间门'),(6365,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6366,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6367,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6368,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6369,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6370,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6371,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6372,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6373,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6374,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6375,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6376,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6377,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6378,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6379,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6380,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6381,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6382,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6383,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6384,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6385,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6386,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6387,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6388,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6389,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6390,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6391,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6392,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6393,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6394,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6395,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6396,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6397,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6398,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6399,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6400,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6401,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6402,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6403,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6404,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6405,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6406,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6407,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6408,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6409,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6410,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6411,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6412,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6413,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6414,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6415,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6416,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6417,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6418,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6419,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6420,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6421,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6422,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6423,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6424,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6425,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6426,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6427,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6428,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6429,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6430,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6431,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6432,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6433,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6434,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6435,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6436,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6437,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6438,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6439,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6440,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6441,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6442,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6443,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6444,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6445,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6446,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6447,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6448,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6449,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6450,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6451,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6452,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6453,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6454,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6455,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6456,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6457,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6458,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6459,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6460,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6461,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6462,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6463,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6464,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6465,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6466,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6467,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6468,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6469,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6470,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6471,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6472,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6473,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6474,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6475,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6476,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6477,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6478,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6479,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6480,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6481,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6482,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6483,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6484,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6485,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6486,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6487,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6488,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6489,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6490,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6491,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6492,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6493,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6494,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6495,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6496,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6497,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6498,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6499,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6500,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6501,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6502,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6503,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6504,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6505,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6506,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6507,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6508,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6509,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6510,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6511,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6512,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6513,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6514,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6515,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6516,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6517,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6518,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6519,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6520,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6521,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6522,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6523,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6524,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6525,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6526,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6527,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6528,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6529,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6530,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6531,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6532,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6533,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6534,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6535,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6536,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6537,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6538,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6539,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6540,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6541,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6542,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6543,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6544,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6545,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6546,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6547,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6548,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6549,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6550,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6551,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6552,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6553,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6554,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6555,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6556,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6557,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6558,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6559,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6560,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6561,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6562,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6563,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6564,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6565,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6566,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6567,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6568,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6569,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6570,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6571,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6572,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6573,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6574,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6575,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6576,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6577,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6578,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6579,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6580,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6581,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6582,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6583,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6584,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6585,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6586,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6587,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6588,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6589,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6590,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6591,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6592,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6593,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6594,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6595,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6596,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6597,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6598,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6599,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6600,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6601,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6602,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6603,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6604,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6605,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6606,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6607,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6608,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6609,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6610,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6611,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6612,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6613,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6614,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6615,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6616,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6617,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6618,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6619,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6620,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6621,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6622,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6623,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6624,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6625,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6626,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6627,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6628,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6629,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6630,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6631,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6632,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6633,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6634,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6635,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6636,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6637,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6638,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6639,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6640,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6641,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6642,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6643,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6644,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6645,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6646,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6647,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6648,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6649,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6650,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6651,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6652,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6653,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6654,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6655,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6656,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6657,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6658,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6659,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6660,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6661,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6662,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6663,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6664,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6665,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6666,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6667,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6668,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6669,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6670,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6671,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6672,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6673,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6674,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6675,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6676,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6677,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6678,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6679,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6680,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6681,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6682,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6683,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6684,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6685,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6686,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6687,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6688,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6689,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6690,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6691,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6692,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6693,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6694,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6695,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6696,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6697,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6698,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6699,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6700,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6701,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6702,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6703,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6704,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6705,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6706,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6707,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6708,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6709,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6710,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6711,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6712,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6713,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6714,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6715,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6716,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6717,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6718,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6719,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6720,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6721,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6722,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6723,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6724,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6725,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6726,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6727,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6728,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6729,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6730,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6731,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6732,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6733,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6734,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6735,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6736,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6737,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6738,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6739,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6740,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6741,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6742,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6743,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6744,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6745,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6746,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6747,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6748,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6749,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6750,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6751,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6752,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6753,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6754,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6755,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6756,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6757,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6758,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6759,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6760,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6761,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6762,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6763,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6764,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6765,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6766,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6767,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6768,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6769,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6770,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6771,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6772,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6773,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6774,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6775,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6776,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6777,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6778,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6779,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6780,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6781,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6782,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6783,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6784,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6785,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6786,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6787,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6788,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6789,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6790,45,4,'51667910','00158d000292ae98_01',36,2,1564557166,'卧室门'),(6791,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6792,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6793,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6794,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6795,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6796,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6797,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6798,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6799,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6800,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6801,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6802,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6803,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6804,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6805,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6806,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6807,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6808,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6809,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6810,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6811,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6812,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6813,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6814,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6815,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6816,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6817,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6818,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6819,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6820,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6821,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6822,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6823,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6824,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6825,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6826,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6827,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6828,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6829,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6830,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6831,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6832,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6833,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6834,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6835,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6836,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6837,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6838,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6839,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6840,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6841,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6842,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6843,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6844,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6845,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6846,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6847,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6848,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6849,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6850,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6851,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6852,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6853,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6854,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6855,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6856,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6857,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6858,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6859,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6860,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6861,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6862,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6863,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6864,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6865,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6866,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6867,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6868,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6869,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6870,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6871,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6872,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6873,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6874,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6875,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6876,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6877,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6878,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6879,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6880,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6881,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6882,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6883,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6884,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6885,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6886,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6887,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6888,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6889,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6890,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6891,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6892,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6893,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6894,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6895,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6896,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6897,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6898,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6899,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6900,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6901,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6902,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6903,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6904,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6905,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6906,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6907,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6908,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6909,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6910,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6911,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6912,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6913,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6914,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6915,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6916,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6917,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6918,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6919,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6920,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6921,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6922,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6923,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6924,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6925,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6926,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6927,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6928,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6929,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6930,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6931,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6932,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6933,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6934,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6935,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6936,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6937,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6938,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6939,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6940,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6941,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6942,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6943,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6944,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6945,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6946,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6947,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6948,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6949,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6950,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6951,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6952,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6953,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6954,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6955,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6956,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6957,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6958,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6959,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6960,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6961,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6962,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6963,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6964,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6965,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6966,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6967,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6968,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6969,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6970,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6971,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6972,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6973,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6974,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6975,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6976,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6977,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6978,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6979,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6980,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6981,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6982,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6983,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6984,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6985,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6986,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6987,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6988,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6989,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6990,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6991,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6992,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6993,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6994,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6995,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6996,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(6997,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(6998,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(6999,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7000,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7001,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7002,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7003,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7004,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7005,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7006,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7007,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7008,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7009,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7010,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7011,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7012,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7013,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7014,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7015,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7016,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7017,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7018,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7019,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7020,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7021,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7022,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7023,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7024,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7025,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7026,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7027,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7028,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7029,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7030,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7031,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7032,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7033,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7034,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7035,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7036,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7037,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7038,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7039,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7040,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7041,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7042,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7043,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7044,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7045,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7046,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7047,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7048,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7049,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7050,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7051,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7052,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7053,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7054,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7055,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7056,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7057,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7058,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7059,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7060,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7061,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7062,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7063,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7064,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7065,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7066,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7067,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7068,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7069,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7070,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7071,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7072,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7073,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7074,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7075,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7076,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7077,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7078,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7079,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7080,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7081,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7082,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7083,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7084,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7085,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7086,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7087,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7088,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7089,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7090,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7091,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7092,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7093,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7094,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7095,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7096,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7097,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7098,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7099,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7100,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7101,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7102,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7103,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7104,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7105,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7106,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7107,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7108,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7109,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7110,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7111,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7112,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7113,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7114,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7115,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7116,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7117,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7118,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7119,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7120,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7121,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7122,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7123,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7124,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7125,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7126,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7127,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7128,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7129,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7130,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7131,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7132,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7133,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7134,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7135,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7136,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7137,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7138,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7139,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7140,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7141,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7142,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7143,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7144,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7145,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7146,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7147,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7148,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7149,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7150,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7151,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7152,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7153,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7154,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7155,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7156,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7157,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7158,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7159,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7160,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7161,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7162,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7163,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7164,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7165,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7166,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7167,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7168,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7169,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7170,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7171,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7172,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7173,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7174,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7175,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7176,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7177,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7178,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7179,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7180,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7181,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7182,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7183,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7184,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7185,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7186,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7187,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7188,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7189,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7190,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7191,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7192,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7193,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7194,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7195,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7196,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7197,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7198,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7199,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7200,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7201,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7202,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7203,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7204,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7205,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7206,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7207,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7208,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7209,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7210,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7211,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7212,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7213,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7214,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7215,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7216,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7217,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7218,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7219,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7220,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7221,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7222,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7223,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7224,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7225,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7226,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7227,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7228,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7229,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7230,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7231,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7232,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7233,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7234,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7235,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7236,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7237,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7238,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7239,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7240,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7241,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7242,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7243,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7244,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7245,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7246,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7247,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7248,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7249,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7250,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7251,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7252,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7253,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7254,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7255,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7256,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7257,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7258,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7259,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7260,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7261,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7262,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7263,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7264,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7265,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7266,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7267,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7268,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7269,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7270,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7271,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7272,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7273,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7274,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7275,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7276,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7277,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7278,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7279,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7280,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7281,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7282,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7283,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7284,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7285,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7286,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7287,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7288,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7289,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7290,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7291,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7292,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7293,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7294,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7295,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7296,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7297,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7298,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7299,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7300,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7301,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7302,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7303,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7304,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7305,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7306,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7307,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7308,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7309,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7310,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7311,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7312,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7313,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7314,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7315,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7316,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7317,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7318,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7319,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7320,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7321,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7322,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7323,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7324,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7325,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7326,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7327,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7328,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7329,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7330,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7331,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7332,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7333,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7334,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7335,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7336,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7337,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7338,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7339,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7340,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7341,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7342,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7343,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7344,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7345,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7346,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7347,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7348,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7349,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7350,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7351,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7352,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7353,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7354,260,4,'5153827','00158d0001a971c1_01',36,1,1564023284,'卫生间1'),(7355,260,4,'5153827','00158d0001a971c1_01',36,1,1564023455,'卫生间1'),(7356,260,4,'5153827','00158d0001a971c1_01',36,1,1564099812,'卫生间1'),(7357,260,4,'5153827','00158d0001a971aa_01',36,1,1564099812,'卧室门'),(7358,260,4,'5153827','00158d0001a971aa_01',36,1,1564099812,'卧室门'),(7359,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7360,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7361,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7362,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7363,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7364,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7365,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7366,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7367,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7368,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7369,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7370,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7371,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7372,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7373,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7374,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7375,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7376,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7377,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7378,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7379,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7380,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7381,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7382,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7383,260,4,'5153827','00158d0001a971a1_01',36,1,1564099812,'卧室门1'),(7384,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7385,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7386,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7387,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7388,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7389,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7390,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7391,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7392,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7393,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7394,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7395,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7396,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7397,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7398,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7399,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7400,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7401,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7402,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7403,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7404,260,4,'5153827','00158d0001a971a2_01',36,1,1564099812,'大厅'),(7405,45,4,'51667910','00158d00025da28b_01',36,2,1564557709,'卧室'),(7406,45,4,'51667910','00158d0002926c89_01',36,2,1564558352,'卫生间门'),(7407,45,4,'51667910','00158d000292ae98_01',36,2,1564558370,'卧室门'),(7408,45,4,'51667910','00158d00025da28b_01',36,2,1564558911,'卧室'),(7409,45,4,'51667910','00158d0002926c89_01',36,2,1564559556,'卫生间门'),(7410,45,4,'51667910','00158d000292ae98_01',36,2,1564559573,'卧室门'),(7411,45,4,'51667910','00158d00025da28b_01',36,2,1564560112,'卧室'),(7412,45,4,'51667910','00158d00025da28b_01',36,1,1564560187,'卧室'),(7413,45,4,'51667910','00158d00025da28b_01',36,1,1564560204,'卧室'),(7414,45,4,'51667910','00158d00025da28b_01',36,1,1564560212,'卧室'),(7415,45,4,'51667910','00158d00025da28b_01',36,1,1564560220,'卧室'),(7416,45,4,'51667910','00158d00025da28b_01',36,1,1564560229,'卧室'),(7417,45,4,'51667910','00158d00025da28b_01',36,1,1564560237,'卧室'),(7418,45,4,'51667910','00158d00025da28b_01',36,1,1564560244,'卧室'),(7419,45,4,'51667910','00158d00025da28b_01',36,1,1564560254,'卧室'),(7420,45,4,'51667910','00158d00025da28b_01',36,1,1564560262,'卧室'),(7421,45,4,'51667910','00158d00025da28b_01',36,1,1564560270,'卧室'),(7422,45,4,'51667910','00158d00025da28b_01',36,1,1564560281,'卧室'),(7423,45,4,'51667910','00158d00025da28b_01',36,1,1564560289,'卧室'),(7424,45,4,'51667910','00158d00025da28b_01',36,1,1564560298,'卧室'),(7425,45,4,'51667910','00158d00025da28b_01',36,1,1564560310,'卧室'),(7426,45,4,'51667910','00158d00025da28b_01',36,1,1564560317,'卧室'),(7427,45,4,'51667910','00158d00025da28b_01',36,1,1564560350,'卧室'),(7428,45,4,'51667910','00158d00025da28b_01',36,1,1564560358,'卧室'),(7429,45,4,'51667910','00158d00025da28b_01',36,1,1564560366,'卧室'),(7430,45,4,'51667910','00158d00025da28b_01',36,1,1564560375,'卧室'),(7431,45,4,'51667910','00158d00025da28b_01',36,1,1564560385,'卧室'),(7432,45,4,'51667910','00158d00025da28b_01',36,1,1564560397,'卧室'),(7433,45,4,'51667910','00158d00025da28b_01',36,1,1564560408,'卧室'),(7434,45,4,'51667910','00158d00025da28b_01',36,1,1564560416,'卧室'),(7435,45,4,'51667910','00158d00025da28b_01',36,1,1564560425,'卧室'),(7436,45,4,'51667910','00158d00025da28b_01',36,1,1564560432,'卧室'),(7437,45,4,'51667910','00158d00025da28b_01',36,1,1564560441,'卧室'),(7438,45,4,'51667910','00158d00025da28b_01',36,2,1564560501,'卧室'),(7439,45,4,'51667910','00158d0002926c89_01',36,2,1564560760,'卫生间门'),(7440,45,4,'51667910','00158d000292ae98_01',36,2,1564560777,'卧室门'),(7441,45,4,'51667910','00158d00025da28b_01',36,2,1564561703,'卧室'),(7442,45,4,'51667910','00158d0002926c89_01',36,2,1564561964,'卫生间门'),(7443,45,4,'51667910','00158d000292ae98_01',36,2,1564561981,'卧室门'),(7444,45,4,'51667910','00158d00025da28b_01',36,2,1564562904,'卧室'),(7445,45,4,'51667910','00158d0002926c89_01',36,2,1564563168,'卫生间门'),(7446,45,4,'51667910','00158d000292ae98_01',36,2,1564563185,'卧室门'),(7447,45,4,'51667910','00158d00025da28b_01',36,1,1564563650,'卧室'),(7448,45,4,'51667910','00158d00025da28b_01',36,1,1564563672,'卧室'),(7449,45,4,'51667910','00158d00025da28b_01',36,1,1564563682,'卧室'),(7450,45,4,'51667910','00158d00025da28b_01',36,1,1564563690,'卧室'),(7451,45,4,'51667910','00158d00025da28b_01',36,1,1564563705,'卧室'),(7452,45,4,'51667910','00158d00025da28b_01',36,1,1564563713,'卧室'),(7453,45,4,'51667910','00158d00025da28b_01',36,2,1564563773,'卧室'),(7454,45,4,'51667910','00158d00025da28b_01',36,1,1564563781,'卧室'),(7455,45,4,'51667910','00158d00025da28b_01',36,1,1564563796,'卧室'),(7456,45,4,'51667910','00158d00025da28b_01',36,1,1564563805,'卧室'),(7457,45,4,'51667910','00158d00025da28b_01',36,2,1564563865,'卧室'),(7458,45,4,'51667910','00158d0002926c89_01',36,2,1564564373,'卫生间门'),(7459,45,4,'51667910','00158d000292ae98_01',36,2,1564564389,'卧室门'),(7460,45,4,'51667910','00158d00025da28b_01',36,2,1564565066,'卧室'),(7461,45,4,'51667910','00158d0002926c89_01',36,2,1564565577,'卫生间门'),(7462,45,4,'51667910','00158d000292ae98_01',36,2,1564565593,'卧室门'),(7463,45,4,'51667910','00158d00025da28b_01',36,1,1564565792,'卧室'),(7464,45,4,'51667910','00158d00025da28b_01',36,1,1564565801,'卧室'),(7465,45,4,'51667910','00158d00025da28b_01',36,1,1564565809,'卧室'),(7466,45,4,'51667910','00158d00025da28b_01',36,2,1564565869,'卧室'),(7467,45,4,'51667910','00158d00025da28b_01',36,1,1564566169,'卧室'),(7468,45,4,'51667910','00158d00025da28b_01',36,2,1564566229,'卧室'),(7469,45,4,'51667910','00158d0002926c89_01',36,2,1564566781,'卫生间门'),(7470,45,4,'51667910','00158d000292ae98_01',36,2,1564566796,'卧室门'),(7471,45,4,'51667910','00158d00025da28b_01',36,2,1564567431,'卧室'),(7472,45,4,'51667910','00158d0002926c89_01',36,2,1564567985,'卫生间门'),(7473,45,4,'51667910','00158d000292ae98_01',36,2,1564568000,'卧室门'),(7474,45,4,'51667910','00158d00025da28b_01',36,2,1564568633,'卧室'),(7475,45,4,'51667910','00158d0002926c89_01',36,2,1564569189,'卫生间门'),(7476,45,4,'51667910','00158d000292ae98_01',36,2,1564569204,'卧室门'),(7477,45,4,'51667910','00158d00025da28b_01',36,2,1564569840,'卧室'),(7478,45,4,'51667910','00158d0002926c89_01',36,2,1564570393,'卫生间门'),(7479,45,4,'51667910','00158d000292ae98_01',36,2,1564570407,'卧室门'),(7480,45,4,'51667910','00158d00025da28b_01',36,2,1564571044,'卧室'),(7481,45,4,'51667910','00158d0002926c89_01',36,2,1564571597,'卫生间门'),(7482,45,4,'51667910','00158d000292ae98_01',36,2,1564571611,'卧室门'),(7483,45,4,'51667910','00158d00025da28b_01',36,2,1564572248,'卧室'),(7484,45,4,'51667910','00158d0002926c89_01',36,2,1564572801,'卫生间门'),(7485,45,4,'51667910','00158d000292ae98_01',36,2,1564572814,'卧室门'),(7486,45,4,'51667910','00158d00025da28b_01',36,2,1564573452,'卧室'),(7487,45,4,'51667910','00158d0002926c89_01',36,2,1564574005,'卫生间门'),(7488,45,4,'51667910','00158d000292ae98_01',36,2,1564574018,'卧室门'),(7489,45,4,'51667910','00158d00025da28b_01',36,2,1564574657,'卧室'),(7490,45,4,'51667910','00158d0002926c89_01',36,2,1564575209,'卫生间门'),(7491,45,4,'51667910','00158d000292ae98_01',36,2,1564575221,'卧室门'),(7492,45,4,'51667910','00158d00025da28b_01',36,2,1564575861,'卧室'),(7493,45,4,'51667910','00158d0002926c89_01',36,2,1564576413,'卫生间门'),(7494,45,4,'51667910','00158d000292ae98_01',36,2,1564576425,'卧室门'),(7495,45,4,'51667910','00158d00025da28b_01',36,2,1564577066,'卧室'),(7496,45,4,'51667910','00158d0002926c89_01',36,2,1564577617,'卫生间门'),(7497,45,4,'51667910','00158d000292ae98_01',36,2,1564577628,'卧室门'),(7498,45,4,'51667910','00158d00025da28b_01',36,2,1564578270,'卧室'),(7499,45,4,'51667910','00158d0002926c89_01',36,2,1564578821,'卫生间门'),(7500,45,4,'51667910','00158d000292ae98_01',36,2,1564578831,'卧室门'),(7501,45,4,'51667910','00158d00025da28b_01',36,2,1564579475,'卧室'),(7502,45,4,'51667910','00158d0002926c89_01',36,2,1564580025,'卫生间门'),(7503,45,4,'51667910','00158d000292ae98_01',36,2,1564580035,'卧室门'),(7504,45,4,'51667910','00158d00025da28b_01',36,2,1564580679,'卧室'),(7505,45,4,'51667910','00158d0002926c89_01',36,2,1564581229,'卫生间门'),(7506,45,4,'51667910','00158d000292ae98_01',36,2,1564581238,'卧室门'),(7507,45,4,'51667910','00158d00025da28b_01',36,2,1564581884,'卧室'),(7508,45,4,'51667910','00158d0002926c89_01',36,2,1564582433,'卫生间门'),(7509,45,4,'51667910','00158d000292ae98_01',36,2,1564582441,'卧室门'),(7510,45,4,'51667910','00158d00025da28b_01',36,2,1564583089,'卧室'),(7511,45,4,'51667910','00158d0002926c89_01',36,2,1564583637,'卫生间门'),(7512,45,4,'51667910','00158d000292ae98_01',36,2,1564583645,'卧室门'),(7513,45,4,'51667910','00158d00025da28b_01',36,2,1564584293,'卧室'),(7514,45,4,'51667910','00158d0002926c89_01',36,2,1564584841,'卫生间门'),(7515,45,4,'51667910','00158d000292ae98_01',36,2,1564584848,'卧室门'),(7516,45,4,'51667910','00158d00025da28b_01',36,2,1564585498,'卧室'),(7517,45,4,'51667910','00158d0002926c89_01',36,2,1564586044,'卫生间门'),(7518,45,4,'51667910','00158d000292ae98_01',36,2,1564586051,'卧室门'),(7519,45,4,'51667910','00158d00025da28b_01',36,2,1564586702,'卧室'),(7520,45,4,'51667910','00158d0002926c89_01',36,2,1564587249,'卫生间门'),(7521,45,4,'51667910','00158d000292ae98_01',36,2,1564587254,'卧室门'),(7522,45,4,'51667910','00158d00025da28b_01',36,2,1564587907,'卧室'),(7523,45,4,'51667910','00158d0002926c89_01',36,2,1564588453,'卫生间门'),(7524,45,4,'51667910','00158d000292ae98_01',36,2,1564588458,'卧室门'),(7525,45,4,'51667910','00158d00025da28b_01',36,2,1564589112,'卧室'),(7526,45,4,'51667910','00158d0002926c89_01',36,2,1564589660,'卫生间门'),(7527,45,4,'51667910','00158d000292ae98_01',36,2,1564589661,'卧室门'),(7528,45,4,'51667910','00158d00025da28b_01',36,2,1564590316,'卧室'),(7529,45,4,'51667910','00158d0002926c89_01',36,2,1564590864,'卫生间门'),(7530,45,4,'51667910','00158d000292ae98_01',36,2,1564590864,'卧室门'),(7531,45,4,'51667910','00158d00025da28b_01',36,2,1564591521,'卧室'),(7532,45,4,'51667910','00158d0002926c89_01',36,2,1564592067,'卫生间门'),(7533,45,4,'51667910','00158d000292ae98_01',36,2,1564592068,'卧室门'),(7534,45,4,'51667910','00158d00025da28b_01',36,2,1564592726,'卧室'),(7535,45,4,'51667910','00158d000292ae98_01',36,2,1564593271,'卧室门'),(7536,45,4,'51667910','00158d0002926c89_01',36,2,1564593271,'卫生间门'),(7537,45,4,'51667910','00158d00025da28b_01',36,2,1564593931,'卧室'),(7538,45,4,'51667910','00158d000292ae98_01',36,2,1564594474,'卧室门'),(7539,45,4,'51667910','00158d0002926c89_01',36,2,1564594475,'卫生间门'),(7540,45,4,'51667910','00158d00025da28b_01',36,2,1564595136,'卧室'),(7541,45,4,'51667910','00158d000292ae98_01',36,2,1564595677,'卧室门'),(7542,45,4,'51667910','00158d0002926c89_01',36,2,1564595678,'卫生间门'),(7543,45,4,'51667910','00158d00025da28b_01',36,2,1564596340,'卧室'),(7544,45,4,'51667910','00158d000292ae98_01',36,1,1564611013,'卧室门'),(7545,45,4,'51667910','00158d00025da28b_01',36,1,1564611013,'卧室'),(7546,45,4,'51667910','00158d0002926c89_01',36,1,1564611013,'卫生间门'),(7547,45,4,'51667910','00158d000292ae98_01',36,1,1564611513,'卧室门'),(7548,45,4,'51667910','00158d00025da28b_01',36,1,1564611513,'卧室'),(7549,45,4,'51667910','00158d0002926c89_01',36,1,1564611513,'卫生间门'),(7550,45,4,'51667910','00158d000292ae98_01',36,1,1564612513,'卧室门'),(7551,45,4,'51667910','00158d00025da28b_01',36,1,1564612513,'卧室'),(7552,45,4,'51667910','00158d0002926c89_01',36,1,1564612513,'卫生间门'),(7553,45,4,'51667910','00158d000292ae98_01',36,1,1564614013,'卧室门'),(7554,45,4,'51667910','00158d00025da28b_01',36,1,1564614013,'卧室'),(7555,45,4,'51667910','00158d0002926c89_01',36,1,1564614013,'卫生间门'),(7556,45,4,'51667910','00158d000292ae98_01',36,1,1564616013,'卧室门'),(7557,45,4,'51667910','00158d00025da28b_01',36,1,1564616013,'卧室'),(7558,45,4,'51667910','00158d000292ae98_01',36,1,1564618513,'卧室门'),(7559,45,4,'51667910','00158d00025da28b_01',36,1,1564618513,'卧室'),(7560,45,4,'51667910','00158d000292ae98_01',36,1,1564621513,'卧室门'),(7561,45,4,'51667910','00158d000292ae98_01',36,2,1564596880,'卧室门'),(7562,45,4,'51667910','00158d0002926c89_01',36,2,1564596882,'卫生间门'),(7563,45,4,'51667910','00158d00025da28b_01',36,2,1564597545,'卧室'),(7564,45,4,'51667910','00158d000292ae98_01',36,2,1564598083,'卧室门'),(7565,45,4,'51667910','00158d0002926c89_01',36,2,1564598086,'卫生间门'),(7566,45,4,'51667910','00158d00025da28b_01',36,2,1564598750,'卧室'),(7567,45,4,'51667910','00158d000292ae98_01',36,2,1564599287,'卧室门'),(7568,45,4,'51667910','00158d0002926c89_01',36,2,1564599289,'卫生间门'),(7569,45,4,'51667910','00158d00025da28b_01',36,2,1564599955,'卧室'),(7570,45,4,'51667910','00158d000292ae98_01',36,2,1564600490,'卧室门'),(7571,45,4,'51667910','00158d0002926c89_01',36,2,1564600493,'卫生间门'),(7572,45,4,'51667910','00158d00025da28b_01',36,2,1564601160,'卧室'),(7573,45,4,'51667910','00158d0002926c89_01',36,2,1564601697,'卫生间门'),(7574,45,4,'51667910','00158d000292ae98_01',36,2,1564601697,'卧室门'),(7575,45,4,'51667910','00158d00025da28b_01',36,2,1564602365,'卧室'),(7576,45,4,'51667910','00158d0002926c89_01',36,2,1564602900,'卫生间门'),(7577,45,4,'51667910','00158d000292ae98_01',36,2,1564602901,'卧室门'),(7578,45,4,'51667910','00158d00025da28b_01',36,2,1564603570,'卧室'),(7579,45,4,'51667910','00158d0002926c89_01',36,2,1564604104,'卫生间门'),(7580,45,4,'51667910','00158d000292ae98_01',36,2,1564604104,'卧室门'),(7581,45,4,'51667910','00158d00025da28b_01',36,2,1564604775,'卧室'),(7582,45,4,'51667910','00158d0002926c89_01',36,2,1564605308,'卫生间门'),(7583,45,4,'51667910','00158d000292ae98_01',36,2,1564605308,'卧室门'),(7584,45,4,'51667910','00158d00025da28b_01',36,2,1564605980,'卧室'),(7585,45,4,'51667910','00158d000292ae98_01',36,2,1564606512,'卧室门'),(7586,45,4,'51667910','00158d0002926c89_01',36,2,1564606511,'卫生间门'),(7587,45,4,'51667910','00158d00025da28b_01',36,2,1564607185,'卧室'),(7588,45,4,'51667910','00158d000292ae98_01',36,2,1564607715,'卧室门'),(7589,45,4,'51667910','00158d0002926c89_01',36,2,1564607715,'卫生间门'),(7590,45,4,'51667910','00158d00025da28b_01',36,2,1564608390,'卧室'),(7591,45,4,'51667910','00158d0002926c89_01',36,2,1564608919,'卫生间门'),(7592,45,4,'51667910','00158d000292ae98_01',36,2,1564608919,'卧室门'),(7593,45,4,'51667910','00158d00025da28b_01',36,2,1564609594,'卧室'),(7594,45,4,'51667910','00158d000292ae98_01',36,2,1564610122,'卧室门'),(7595,45,4,'51667910','00158d0002926c89_01',36,2,1564610123,'卫生间门'),(7596,45,4,'51667910','00158d00025da28b_01',36,2,1564610799,'卧室'),(7597,45,4,'51667910','00158d000292ae98_01',36,2,1564611326,'卧室门'),(7598,45,4,'51667910','00158d0002926c89_01',36,2,1564611327,'卫生间门'),(7599,45,4,'51667910','00158d00025da28b_01',36,2,1564612005,'卧室'),(7600,45,4,'51667910','00158d000292ae98_01',36,2,1564612529,'卧室门'),(7601,45,4,'51667910','00158d0002926c89_01',36,2,1564612530,'卫生间门'),(7602,45,4,'51667910','00158d00025da28b_01',36,2,1564613210,'卧室'),(7603,45,4,'51667910','00158d000292ae98_01',36,2,1564613733,'卧室门'),(7604,45,4,'51667910','00158d0002926c89_01',36,2,1564613734,'卫生间门'),(7605,45,4,'51667910','00158d00025da28b_01',36,2,1564614415,'卧室'),(7606,45,4,'51667910','00158d000292ae98_01',36,2,1564614936,'卧室门'),(7607,45,4,'51667910','00158d0002926c89_01',36,2,1564614938,'卫生间门'),(7608,45,4,'51667910','00158d00025da28b_01',36,2,1564615620,'卧室'),(7609,45,4,'51667910','00158d000292ae98_01',36,2,1564616140,'卧室门'),(7610,45,4,'51667910','00158d0002926c89_01',36,2,1564616142,'卫生间门'),(7611,45,4,'51667910','00158d00025da28b_01',36,2,1564616825,'卧室'),(7612,45,4,'51667910','00158d000292ae98_01',36,2,1564617344,'卧室门'),(7613,45,4,'51667910','00158d0002926c89_01',36,2,1564617345,'卫生间门'),(7614,45,4,'51667910','00158d00025da28b_01',36,2,1564618030,'卧室'),(7615,45,4,'51667910','00158d000292ae98_01',36,2,1564618547,'卧室门'),(7616,45,4,'51667910','00158d0002926c89_01',36,2,1564618549,'卫生间门'),(7617,45,4,'51667910','00158d00025da28b_01',36,2,1564619235,'卧室'),(7618,45,4,'51667910','00158d000292ae98_01',36,2,1564619751,'卧室门'),(7619,45,4,'51667910','00158d0002926c89_01',36,2,1564619753,'卫生间门'),(7620,45,4,'51667910','00158d00025da28b_01',36,2,1564620441,'卧室'),(7621,45,4,'51667910','00158d000292ae98_01',36,2,1564620954,'卧室门'),(7622,45,4,'51667910','00158d0002926c89_01',36,2,1564620957,'卫生间门'),(7623,45,4,'51667910','00158d00025da28b_01',36,2,1564621646,'卧室'),(7624,45,4,'51667910','00158d000292ae98_01',36,2,1564622158,'卧室门'),(7625,45,4,'51667910','00158d0002926c89_01',36,2,1564622160,'卫生间门'),(7626,45,4,'51667910','00158d00025da28b_01',36,2,1564622851,'卧室'),(7627,45,4,'51667910','00158d000292ae98_01',36,2,1564623362,'卧室门'),(7628,45,4,'51667910','00158d0002926c89_01',36,2,1564623364,'卫生间门'),(7629,45,4,'51667910','00158d00025da28b_01',36,2,1564624056,'卧室'),(7630,45,4,'51667910','00158d000292ae98_01',36,2,1564624565,'卧室门'),(7631,45,4,'51667910','00158d0002926c89_01',36,2,1564624568,'卫生间门'),(7632,45,4,'51667910','00158d00025da28b_01',36,2,1564625261,'卧室'),(7633,45,4,'51667910','00158d000292ae98_01',36,2,1564625769,'卧室门'),(7634,45,4,'51667910','00158d0002926c89_01',36,2,1564625771,'卫生间门'),(7635,45,4,'51667910','00158d00025da28b_01',36,2,1564626467,'卧室'),(7636,45,4,'51667910','00158d000292ae98_01',36,2,1564626973,'卧室门'),(7637,45,4,'51667910','00158d0002926c89_01',36,2,1564626975,'卫生间门'),(7638,45,4,'51667910','00158d00025da28b_01',36,2,1564627672,'卧室'),(7639,45,4,'51667910','00158d000292ae98_01',36,2,1564628176,'卧室门'),(7640,45,4,'51667910','00158d0002926c89_01',36,2,1564628179,'卫生间门'),(7641,45,4,'51667910','00158d00025da28b_01',36,2,1564628877,'卧室'),(7642,45,4,'51667910','00158d000292ae98_01',36,2,1564629380,'卧室门'),(7643,45,4,'51667910','00158d0002926c89_01',36,2,1564629382,'卫生间门'),(7644,45,4,'51667910','00158d00025da28b_01',36,2,1564630085,'卧室'),(7645,45,4,'51667910','00158d000292ae98_01',36,2,1564630584,'卧室门'),(7646,45,4,'51667910','00158d0002926c89_01',36,2,1564630586,'卫生间门'),(7647,45,4,'51667910','00158d00025da28b_01',36,2,1564631289,'卧室'),(7648,45,4,'51667910','00158d000292ae98_01',36,2,1564631787,'卧室门'),(7649,45,4,'51667910','00158d0002926c89_01',36,2,1564631790,'卫生间门'),(7650,45,4,'51667910','00158d00025da28b_01',36,2,1564632493,'卧室'),(7651,45,4,'51667910','00158d000292ae98_01',36,2,1564632991,'卧室门'),(7652,45,4,'51667910','00158d0002926c89_01',36,2,1564632994,'卫生间门'),(7653,45,4,'51667910','00158d00025da28b_01',36,2,1564633698,'卧室'),(7654,45,4,'51667910','00158d000292ae98_01',36,2,1564634194,'卧室门'),(7655,45,4,'51667910','00158d0002926c89_01',36,2,1564634197,'卫生间门'),(7656,45,4,'51667910','00158d00025da28b_01',36,2,1564634902,'卧室'),(7657,45,4,'51667910','00158d000292ae98_01',36,2,1564635398,'卧室门'),(7658,45,4,'51667910','00158d0002926c89_01',36,2,1564635401,'卫生间门'),(7659,45,4,'51667910','00158d00025da28b_01',36,1,1564635947,'卧室'),(7660,45,4,'51667910','00158d00025da28b_01',36,1,1564635955,'卧室'),(7661,45,4,'51667910','00158d00025da28b_01',36,1,1564635964,'卧室'),(7662,45,4,'51667910','00158d00025da28b_01',36,1,1564635972,'卧室'),(7663,45,4,'51667910','00158d00025da28b_01',36,1,1564635981,'卧室'),(7664,45,4,'51667910','00158d00025da28b_01',36,1,1564635990,'卧室'),(7665,45,4,'51667910','00158d00025da28b_01',36,1,1564635998,'卧室'),(7666,45,4,'51667910','00158d00025da28b_01',36,1,1564636016,'卧室'),(7667,45,4,'51667910','00158d00025da28b_01',36,1,1564636024,'卧室'),(7668,45,4,'51667910','00158d00025da28b_01',36,1,1564636034,'卧室'),(7669,45,4,'51667910','00158d00025da28b_01',36,1,1564636045,'卧室'),(7670,45,4,'51667910','00158d00025da28b_01',36,1,1564636054,'卧室'),(7671,45,4,'51667910','00158d00025da28b_01',36,2,1564636114,'卧室'),(7672,45,4,'51667910','00158d000292ae98_01',36,2,1564636602,'卧室门'),(7673,45,4,'51667910','00158d0002926c89_01',36,2,1564636605,'卫生间门'),(7674,45,4,'51667910','00158d00025da28b_01',36,1,1564636953,'卧室'),(7675,45,4,'51667910','00158d00025da28b_01',36,1,1564636961,'卧室'),(7676,45,4,'51667910','00158d000292ae98_01',36,2,1564636973,'卧室门'),(7677,45,4,'51667910','00158d00025da28b_01',36,2,1564637022,'卧室'),(7678,45,4,'51667910','00158d0002926c89_01',36,2,1564637809,'卫生间门'),(7679,45,4,'51667910','00158d000292ae98_01',36,2,1564638178,'卧室门'),(7680,45,4,'51667910','00158d00025da28b_01',36,2,1564638225,'卧室'),(7681,45,4,'51667910','00158d0002926c89_01',36,2,1564639013,'卫生间门'),(7682,45,4,'51667910','00158d000292ae98_01',36,2,1564639383,'卧室门'),(7683,45,4,'51667910','00158d00025da28b_01',36,2,1564639428,'卧室'),(7684,45,4,'51667910','00158d000292ae98_01',36,1,1564639682,'卧室门'),(7685,45,4,'51667910','00158d00025da28b_01',36,1,1564639688,'卧室'),(7686,45,4,'51667910','00158d00025da28b_01',36,1,1564639696,'卧室'),(7687,45,4,'51667910','00158d00025da28b_01',36,1,1564639704,'卧室'),(7688,45,4,'51667910','00158d00025da28b_01',36,1,1564639712,'卧室'),(7689,45,4,'51667910','00158d00025da28b_01',36,1,1564639720,'卧室'),(7690,45,4,'51667910','00158d00025da28b_01',36,1,1564639750,'卧室'),(7691,45,4,'51667910','00158d00025da28b_01',36,1,1564639760,'卧室'),(7692,45,4,'51667910','00158d00025da28b_01',36,1,1564639772,'卧室'),(7693,45,4,'51667910','00158d00025da28b_01',36,1,1564639782,'卧室'),(7694,45,4,'51667910','00158d000292ae98_01',36,2,1564639828,'卧室门'),(7695,45,4,'51667910','00158d00025da28b_01',36,2,1564639842,'卧室'),(7696,45,4,'51667910','00158d0002926c89_01',36,2,1564640216,'卫生间门'),(7697,45,4,'51667910','00158d000292ae98_01',36,2,1564641032,'卧室门'),(7698,45,4,'51667910','00158d00025da28b_01',36,2,1564641045,'卧室'),(7699,45,4,'51667910','00158d0002926c89_01',36,2,1564641420,'卫生间门'),(7700,45,4,'51667910','00158d000292ae98_01',36,2,1564642236,'卧室门'),(7701,45,4,'51667910','00158d00025da28b_01',36,2,1564642248,'卧室'),(7702,45,4,'51667910','00158d0002926c89_01',36,2,1564642624,'卫生间门'),(7703,45,4,'51667910','00158d000292ae98_01',36,1,1564642824,'卧室门'),(7704,45,4,'51667910','00158d000292ae98_01',36,2,1564642825,'卧室门'),(7705,45,4,'51667910','00158d000292ae98_01',36,1,1564642826,'卧室门'),(7706,45,4,'51667910','00158d000292ae98_01',36,2,1564642835,'卧室门'),(7707,45,4,'51667910','00158d000292ae98_01',36,1,1564642836,'卧室门'),(7708,45,4,'51667910','00158d00025da28b_01',36,1,1564642837,'卧室'),(7709,45,4,'51667910','00158d0002926c89_01',36,2,1564642848,'卫生间门'),(7710,45,4,'51667910','00158d0002926c89_01',36,1,1564642850,'卫生间门'),(7711,45,4,'51667910','00158d00025da28b_01',36,1,1564642875,'卧室'),(7712,45,4,'51667910','00158d00025da28b_01',36,1,1564642884,'卧室'),(7713,45,4,'51667910','00158d00025da28b_01',36,1,1564642912,'卧室'),(7714,45,4,'51667910','00158d00025da28b_01',36,1,1564642939,'卧室'),(7715,45,4,'51667910','00158d00025da28b_01',36,1,1564642948,'卧室'),(7716,45,4,'51667910','00158d00025da28b_01',36,1,1564642978,'卧室'),(7717,45,4,'51667910','00158d000292ae98_01',36,2,1564642978,'卧室门'),(7718,45,4,'51667910','00158d000292ae98_01',36,1,1564642980,'卧室门'),(7719,45,4,'51667910','00158d000292ae98_01',36,2,1564642980,'卧室门'),(7720,45,4,'51667910','00158d000292ae98_01',36,1,1564642981,'卧室门'),(7721,45,4,'51667910','00158d000292ae98_01',36,2,1564642991,'卧室门'),(7722,45,4,'51667910','00158d000292ae98_01',36,1,1564642994,'卧室门'),(7723,45,4,'51667910','00158d00025da28b_01',36,1,1564643001,'卧室'),(7724,45,4,'51667910','00158d00025da28b_01',36,1,1564643018,'卧室'),(7725,45,4,'51667910','00158d00025da28b_01',36,1,1564643028,'卧室'),(7726,45,4,'51667910','00158d000292ae98_01',36,2,1564643033,'卧室门'),(7727,45,4,'51667910','00158d00025da28b_01',36,2,1564643088,'卧室'),(7728,45,4,'51667910','00158d000292ae98_01',36,1,1564643913,'卧室门'),(7729,45,4,'51667910','00158d00025da28b_01',36,1,1564643922,'卧室'),(7730,45,4,'51667910','00158d00025da28b_01',36,1,1564643930,'卧室'),(7731,45,4,'51667910','00158d000292ae98_01',36,2,1564643939,'卧室门'),(7732,45,4,'51667910','00158d00025da28b_01',36,1,1564643939,'卧室'),(7733,45,4,'51667910','00158d00025da28b_01',36,2,1564643999,'卧室'),(7734,45,4,'51667910','00158d0002926c89_01',36,2,1564644053,'卫生间门'),(7735,45,4,'51667910','00158d000292ae98_01',36,2,1564645143,'卧室门'),(7736,45,4,'51667910','00158d00025da28b_01',36,2,1564645202,'卧室'),(7737,45,4,'51667910','00158d0002926c89_01',36,2,1564645257,'卫生间门'),(7738,45,4,'51667910','00158d000292ae98_01',36,2,1564646348,'卧室门'),(7739,45,4,'51667910','00158d00025da28b_01',36,2,1564646405,'卧室'),(7740,45,4,'51667910','00158d0002926c89_01',36,2,1564646461,'卫生间门'),(7741,45,4,'51667910','00158d000292ae98_01',36,1,1564646736,'卧室门'),(7742,45,4,'51667910','00158d000292ae98_01',36,2,1564646739,'卧室门'),(7743,45,4,'51667910','00158d00025da28b_01',36,2,1564647608,'卧室'),(7744,45,4,'51667910','00158d0002926c89_01',36,2,1564647665,'卫生间门'),(7745,45,4,'51667910','00158d000292ae98_01',36,2,1564647944,'卧室门'),(7746,45,4,'51667910','00158d00025da28b_01',36,2,1564648812,'卧室'),(7747,45,4,'51667910','00158d0002926c89_01',36,2,1564648869,'卫生间门'),(7748,45,4,'51667910','00158d000292ae98_01',36,2,1564649148,'卧室门'),(7749,45,4,'51667910','00158d000292ae98_01',36,1,1564649727,'卧室门'),(7750,45,4,'51667910','00158d000292ae98_01',36,2,1564649735,'卧室门'),(7751,45,4,'51667910','00158d00025da28b_01',36,2,1564650015,'卧室'),(7752,45,4,'51667910','00158d0002926c89_01',36,2,1564650077,'卫生间门'),(7753,45,4,'51667910','00158d000292ae98_01',36,2,1564650940,'卧室门'),(7754,45,4,'51667910','00158d00025da28b_01',36,2,1564651219,'卧室'),(7755,45,4,'51667910','00158d0002926c89_01',36,2,1564651281,'卫生间门'),(7756,45,4,'51667910','00158d000292ae98_01',36,1,1564651734,'卧室门'),(7757,45,4,'51667910','00158d00025da28b_01',36,1,1564651740,'卧室'),(7758,45,4,'51667910','00158d00025da28b_01',36,2,1564651800,'卧室'),(7759,45,4,'51667910','00158d0002926c89_01',36,2,1564652485,'卫生间门'),(7760,45,4,'51667910','00158d000292ae98_01',36,2,1564652937,'卧室门'),(7761,45,4,'51667910','00158d00025da28b_01',36,2,1564653003,'卧室'),(7762,45,4,'51667910','00158d0002926c89_01',36,2,1564653689,'卫生间门'),(7763,45,4,'51667910','00158d000292ae98_01',36,2,1564654141,'卧室门'),(7764,45,4,'51667910','00158d00025da28b_01',36,2,1564654207,'卧室'),(7765,45,4,'51667910','00158d0002926c89_01',36,2,1564654893,'卫生间门'),(7766,45,4,'51667910','00158d000292ae98_01',36,2,1564655345,'卧室门'),(7767,45,4,'51667910','00158d00025da28b_01',36,2,1564655411,'卧室'),(7768,45,4,'51667910','00158d0002926c89_01',36,2,1564656097,'卫生间门'),(7769,45,4,'51667910','00158d000292ae98_01',36,2,1564656549,'卧室门'),(7770,45,4,'51667910','00158d00025da28b_01',36,2,1564656614,'卧室'),(7771,45,4,'51667910','00158d0002926c89_01',36,2,1564657301,'卫生间门'),(7772,45,4,'51667910','00158d000292ae98_01',36,2,1564657753,'卧室门'),(7773,45,4,'51667910','00158d00025da28b_01',36,2,1564657818,'卧室'),(7774,45,4,'51667910','00158d0002926c89_01',36,2,1564658505,'卫生间门'),(7775,45,4,'51667910','00158d000292ae98_01',36,2,1564658957,'卧室门'),(7776,45,4,'51667910','00158d00025da28b_01',36,2,1564659021,'卧室'),(7777,45,4,'51667910','00158d0002926c89_01',36,2,1564659709,'卫生间门'),(7778,45,4,'51667910','00158d000292ae98_01',36,2,1564660160,'卧室门'),(7779,45,4,'51667910','00158d00025da28b_01',36,2,1564660225,'卧室'),(7780,45,4,'51667910','00158d0002926c89_01',36,2,1564660913,'卫生间门'),(7781,45,4,'51667910','00158d000292ae98_01',36,2,1564661364,'卧室门'),(7782,45,4,'51667910','00158d00025da28b_01',36,2,1564661428,'卧室'),(7783,45,4,'51667910','00158d0002926c89_01',36,2,1564662117,'卫生间门'),(7784,45,4,'51667910','00158d000292ae98_01',36,2,1564662568,'卧室门'),(7785,45,4,'51667910','00158d00025da28b_01',36,2,1564662632,'卧室'),(7786,45,4,'51667910','00158d0002926c89_01',36,2,1564663321,'卫生间门'),(7787,45,4,'51667910','00158d000292ae98_01',36,2,1564663772,'卧室门'),(7788,45,4,'51667910','00158d00025da28b_01',36,2,1564663836,'卧室'),(7789,45,4,'51667910','00158d0002926c89_01',36,2,1564664525,'卫生间门'),(7790,45,4,'51667910','00158d000292ae98_01',36,2,1564664976,'卧室门'),(7791,45,4,'51667910','00158d00025da28b_01',36,2,1564665039,'卧室'),(7792,45,4,'51667910','00158d0002926c89_01',36,2,1564665729,'卫生间门'),(7793,45,4,'51667910','00158d000292ae98_01',36,2,1564666183,'卧室门'),(7794,45,4,'51667910','00158d00025da28b_01',36,2,1564666243,'卧室'),(7795,45,4,'51667910','00158d0002926c89_01',36,2,1564666933,'卫生间门'),(7796,45,4,'51667910','00158d000292ae98_01',36,2,1564667386,'卧室门'),(7797,45,4,'51667910','00158d00025da28b_01',36,2,1564667447,'卧室'),(7798,45,4,'51667910','00158d0002926c89_01',36,2,1564668137,'卫生间门'),(7799,45,4,'51667910','00158d000292ae98_01',36,2,1564668589,'卧室门'),(7800,45,4,'51667910','00158d00025da28b_01',36,2,1564668651,'卧室'),(7801,45,4,'51667910','00158d0002926c89_01',36,2,1564669341,'卫生间门'),(7802,45,4,'51667910','00158d000292ae98_01',36,2,1564669792,'卧室门'),(7803,45,4,'51667910','00158d00025da28b_01',36,2,1564669854,'卧室'),(7804,45,4,'51667910','00158d0002926c89_01',36,2,1564670545,'卫生间门'),(7805,45,4,'51667910','00158d000292ae98_01',36,2,1564670996,'卧室门'),(7806,45,4,'51667910','00158d00025da28b_01',36,2,1564671058,'卧室'),(7807,45,4,'51667910','00158d0002926c89_01',36,2,1564671749,'卫生间门'),(7808,45,4,'51667910','00158d000292ae98_01',36,2,1564672199,'卧室门'),(7809,45,4,'51667910','00158d00025da28b_01',36,2,1564672262,'卧室'),(7810,45,4,'51667910','00158d0002926c89_01',36,2,1564672953,'卫生间门'),(7811,45,4,'51667910','00158d000292ae98_01',36,2,1564673402,'卧室门'),(7812,45,4,'51667910','00158d00025da28b_01',36,2,1564673466,'卧室'),(7813,45,4,'51667910','00158d0002926c89_01',36,2,1564674157,'卫生间门'),(7814,45,4,'51667910','00158d000292ae98_01',36,2,1564674606,'卧室门'),(7815,45,4,'51667910','00158d00025da28b_01',36,2,1564674670,'卧室'),(7816,45,4,'51667910','00158d0002926c89_01',36,2,1564675361,'卫生间门'),(7817,45,4,'51667910','00158d000292ae98_01',36,2,1564675809,'卧室门'),(7818,45,4,'51667910','00158d00025da28b_01',36,2,1564675874,'卧室'),(7819,45,4,'51667910','00158d0002926c89_01',36,2,1564676565,'卫生间门'),(7820,45,4,'51667910','00158d000292ae98_01',36,2,1564677012,'卧室门'),(7821,45,4,'51667910','00158d00025da28b_01',36,2,1564677078,'卧室'),(7822,45,4,'51667910','00158d0002926c89_01',36,2,1564677769,'卫生间门'),(7823,45,4,'51667910','00158d000292ae98_01',36,2,1564678215,'卧室门'),(7824,45,4,'51667910','00158d00025da28b_01',36,2,1564678281,'卧室'),(7825,45,4,'51667910','00158d0002926c89_01',36,2,1564678973,'卫生间门'),(7826,45,4,'51667910','00158d000292ae98_01',36,2,1564679419,'卧室门'),(7827,45,4,'51667910','00158d00025da28b_01',36,2,1564679486,'卧室'),(7828,45,4,'51667910','00158d0002926c89_01',36,2,1564680177,'卫生间门'),(7829,45,4,'51667910','00158d000292ae98_01',36,2,1564680622,'卧室门'),(7830,45,4,'51667910','00158d00025da28b_01',36,2,1564680690,'卧室'),(7831,45,4,'51667910','00158d0002926c89_01',36,2,1564681381,'卫生间门'),(7832,45,4,'51667910','00158d000292ae98_01',36,2,1564681825,'卧室门'),(7833,45,4,'51667910','00158d00025da28b_01',36,2,1564681894,'卧室'),(7834,45,4,'51667910','00158d0002926c89_01',36,2,1564682585,'卫生间门'),(7835,45,4,'51667910','00158d000292ae98_01',36,2,1564683028,'卧室门'),(7836,45,4,'51667910','00158d000292ae98_01',36,1,1564697413,'卧室门'),(7837,45,4,'51667910','00158d00025da28b_01',36,1,1564697413,'卧室'),(7838,45,4,'51667910','00158d0002926c89_01',36,1,1564697413,'卫生间门'),(7839,45,4,'51667910','00158d000292ae98_01',36,1,1564697913,'卧室门'),(7840,45,4,'51667910','00158d00025da28b_01',36,1,1564697913,'卧室'),(7841,45,4,'51667910','00158d0002926c89_01',36,1,1564697913,'卫生间门'),(7842,45,4,'51667910','00158d000292ae98_01',36,1,1564698913,'卧室门'),(7843,45,4,'51667910','00158d00025da28b_01',36,1,1564698913,'卧室'),(7844,45,4,'51667910','00158d0002926c89_01',36,1,1564698913,'卫生间门'),(7845,45,4,'51667910','00158d000292ae98_01',36,1,1564700413,'卧室门'),(7846,45,4,'51667910','00158d00025da28b_01',36,1,1564700413,'卧室'),(7847,45,4,'51667910','00158d0002926c89_01',36,1,1564700413,'卫生间门'),(7848,45,4,'51667910','00158d000292ae98_01',36,1,1564702413,'卧室门'),(7849,45,4,'51667910','00158d00025da28b_01',36,1,1564702413,'卧室'),(7850,45,4,'51667910','00158d000292ae98_01',36,1,1564704913,'卧室门'),(7851,45,4,'51667910','00158d00025da28b_01',36,1,1564704913,'卧室'),(7852,45,4,'51667910','00158d000292ae98_01',36,1,1564707913,'卧室门'),(7853,45,4,'51667910','00158d00025da28b_01',36,2,1564683098,'卧室'),(7854,45,4,'51667910','00158d0002926c89_01',36,2,1564683789,'卫生间门'),(7855,45,4,'51667910','00158d000292ae98_01',36,2,1564684232,'卧室门'),(7856,45,4,'51667910','00158d00025da28b_01',36,2,1564684302,'卧室'),(7857,45,4,'51667910','00158d0002926c89_01',36,2,1564684993,'卫生间门'),(7858,45,4,'51667910','00158d000292ae98_01',36,2,1564685435,'卧室门'),(7859,45,4,'51667910','00158d00025da28b_01',36,2,1564685506,'卧室'),(7860,45,4,'51667910','00158d000292ae98_01',36,2,1564686638,'卧室门'),(7861,45,4,'51667910','00158d00025da28b_01',36,2,1564686710,'卧室'),(7862,45,4,'51667910','00158d0002926c89_01',36,2,1564687401,'卫生间门'),(7863,45,4,'51667910','00158d000292ae98_01',36,2,1564687841,'卧室门'),(7864,45,4,'51667910','00158d00025da28b_01',36,2,1564687914,'卧室'),(7865,45,4,'51667910','00158d0002926c89_01',36,2,1564688605,'卫生间门'),(7866,45,4,'51667910','00158d000292ae98_01',36,2,1564689045,'卧室门'),(7867,45,4,'51667910','00158d00025da28b_01',36,2,1564689118,'卧室'),(7868,45,4,'51667910','00158d0002926c89_01',36,2,1564689809,'卫生间门'),(7869,45,4,'51667910','00158d000292ae98_01',36,2,1564690248,'卧室门'),(7870,45,4,'51667910','00158d00025da28b_01',36,2,1564690322,'卧室'),(7871,45,4,'51667910','00158d0002926c89_01',36,2,1564691013,'卫生间门'),(7872,45,4,'51667910','00158d000292ae98_01',36,2,1564691451,'卧室门'),(7873,45,4,'51667910','00158d00025da28b_01',36,2,1564691526,'卧室'),(7874,45,4,'51667910','00158d0002926c89_01',36,2,1564692217,'卫生间门'),(7875,45,4,'51667910','00158d000292ae98_01',36,2,1564692654,'卧室门'),(7876,45,4,'51667910','00158d00025da28b_01',36,2,1564692730,'卧室'),(7877,45,4,'51667910','00158d0002926c89_01',36,2,1564693421,'卫生间门'),(7878,45,4,'51667910','00158d000292ae98_01',36,2,1564693858,'卧室门'),(7879,45,4,'51667910','00158d00025da28b_01',36,2,1564693934,'卧室'),(7880,45,4,'51667910','00158d0002926c89_01',36,2,1564694625,'卫生间门'),(7881,45,4,'51667910','00158d000292ae98_01',36,2,1564695061,'卧室门'),(7882,45,4,'51667910','00158d00025da28b_01',36,2,1564695141,'卧室'),(7883,45,4,'51667910','00158d0002926c89_01',36,2,1564695829,'卫生间门'),(7884,45,4,'51667910','00158d000292ae98_01',36,2,1564696264,'卧室门'),(7885,45,4,'51667910','00158d00025da28b_01',36,2,1564696345,'卧室'),(7886,45,4,'51667910','00158d0002926c89_01',36,2,1564697033,'卫生间门'),(7887,45,4,'51667910','00158d000292ae98_01',36,2,1564697468,'卧室门'),(7888,45,4,'51667910','00158d00025da28b_01',36,2,1564697549,'卧室'),(7889,45,4,'51667910','00158d0002926c89_01',36,2,1564698237,'卫生间门'),(7890,45,4,'51667910','00158d000292ae98_01',36,2,1564698671,'卧室门'),(7891,45,4,'51667910','00158d00025da28b_01',36,2,1564698752,'卧室'),(7892,45,4,'51667910','00158d0002926c89_01',36,2,1564699441,'卫生间门'),(7893,45,4,'51667910','00158d000292ae98_01',36,2,1564699874,'卧室门'),(7894,45,4,'51667910','00158d00025da28b_01',36,2,1564699956,'卧室'),(7895,45,4,'51667910','00158d0002926c89_01',36,2,1564700645,'卫生间门'),(7896,45,4,'51667910','00158d000292ae98_01',36,2,1564701077,'卧室门'),(7897,45,4,'51667910','00158d00025da28b_01',36,2,1564701160,'卧室'),(7898,45,4,'51667910','00158d0002926c89_01',36,2,1564701849,'卫生间门'),(7899,45,4,'51667910','00158d000292ae98_01',36,2,1564702281,'卧室门'),(7900,45,4,'51667910','00158d00025da28b_01',36,2,1564702364,'卧室'),(7901,45,4,'51667910','00158d0002926c89_01',36,2,1564703053,'卫生间门'),(7902,45,4,'51667910','00158d000292ae98_01',36,2,1564703484,'卧室门'),(7903,45,4,'51667910','00158d00025da28b_01',36,2,1564703568,'卧室'),(7904,45,4,'51667910','00158d0002926c89_01',36,2,1564704257,'卫生间门'),(7905,45,4,'51667910','00158d000292ae98_01',36,2,1564704688,'卧室门'),(7906,45,4,'51667910','00158d00025da28b_01',36,2,1564704772,'卧室'),(7907,45,4,'51667910','00158d0002926c89_01',36,2,1564705461,'卫生间门'),(7908,45,4,'51667910','00158d000292ae98_01',36,2,1564705891,'卧室门'),(7909,45,4,'51667910','00158d00025da28b_01',36,2,1564705976,'卧室'),(7910,45,4,'51667910','00158d00025da28b_01',36,1,1564706375,'卧室'),(7911,45,4,'51667910','00158d00025da28b_01',36,1,1564706383,'卧室'),(7912,45,4,'51667910','00158d00025da28b_01',36,1,1564706407,'卧室'),(7913,45,4,'51667910','00158d00025da28b_01',36,1,1564706415,'卧室'),(7914,45,4,'51667910','00158d00025da28b_01',36,1,1564706424,'卧室'),(7915,45,4,'51667910','00158d00025da28b_01',36,1,1564706435,'卧室'),(7916,45,4,'51667910','00158d00025da28b_01',36,1,1564706446,'卧室'),(7917,45,4,'51667910','00158d00025da28b_01',36,1,1564706454,'卧室'),(7918,45,4,'51667910','00158d00025da28b_01',36,1,1564706467,'卧室'),(7919,45,4,'51667910','00158d00025da28b_01',36,2,1564706528,'卧室'),(7920,45,4,'51667910','00158d0002926c89_01',36,2,1564706665,'卫生间门'),(7921,45,4,'51667910','00158d000292ae98_01',36,2,1564707094,'卧室门'),(7922,45,4,'51667910','00158d00025da28b_01',36,2,1564707731,'卧室'),(7923,45,4,'51667910','00158d0002926c89_01',36,2,1564707869,'卫生间门'),(7924,45,4,'51667910','00158d000292ae98_01',36,2,1564708298,'卧室门'),(7925,45,4,'51667910','00158d00025da28b_01',36,2,1564708935,'卧室'),(7926,45,4,'51667910','00158d0002926c89_01',36,2,1564709073,'卫生间门'),(7927,45,4,'51667910','00158d000292ae98_01',36,2,1564709501,'卧室门'),(7928,45,4,'51667910','00158d00025da28b_01',36,2,1564710138,'卧室'),(7929,45,4,'51667910','00158d0002926c89_01',36,2,1564710280,'卫生间门'),(7930,45,4,'51667910','00158d000292ae98_01',36,2,1564710704,'卧室门'),(7931,45,4,'51667910','00158d00025da28b_01',36,2,1564711342,'卧室'),(7932,45,4,'51667910','00158d0002926c89_01',36,2,1564711484,'卫生间门'),(7933,45,4,'51667910','00158d000292ae98_01',36,2,1564711908,'卧室门'),(7934,45,4,'51667910','00158d00025da28b_01',36,2,1564712546,'卧室'),(7935,45,4,'51667910','00158d0002926c89_01',36,2,1564712689,'卫生间门'),(7936,45,4,'51667910','00158d000292ae98_01',36,2,1564713111,'卧室门'),(7937,45,4,'51667910','00158d00025da28b_01',36,2,1564713749,'卧室'),(7938,45,4,'51667910','00158d0002926c89_01',36,2,1564713893,'卫生间门'),(7939,45,4,'51667910','00158d000292ae98_01',36,2,1564714314,'卧室门'),(7940,45,4,'51667910','00158d00025da28b_01',36,2,1564714953,'卧室'),(7941,45,4,'51667910','00158d0002926c89_01',36,2,1564715097,'卫生间门'),(7942,45,4,'51667910','00158d000292ae98_01',36,2,1564715517,'卧室门'),(7943,45,4,'51667910','00158d00025da28b_01',36,1,1564715879,'卧室'),(7944,45,4,'51667910','00158d00025da28b_01',36,1,1564715929,'卧室'),(7945,45,4,'51667910','00158d00025da28b_01',36,2,1564715989,'卧室'),(7946,45,4,'51667910','00158d0002926c89_01',36,2,1564716301,'卫生间门'),(7947,45,4,'51667910','00158d000292ae98_01',36,2,1564716721,'卧室门'),(7948,45,4,'51667910','00158d00025da28b_01',36,2,1564717193,'卧室'),(7949,45,4,'51667910','00158d0002926c89_01',36,2,1564717505,'卫生间门'),(7950,45,4,'51667910','00158d000292ae98_01',36,2,1564717924,'卧室门'),(7951,45,4,'51667910','00158d00025da28b_01',36,2,1564718397,'卧室'),(7952,45,4,'51667910','00158d0002926c89_01',36,2,1564718710,'卫生间门'),(7953,45,4,'51667910','00158d000292ae98_01',36,2,1564719127,'卧室门'),(7954,45,4,'51667910','00158d00025da28b_01',36,2,1564719601,'卧室'),(7955,45,4,'51667910','00158d0002926c89_01',36,2,1564719914,'卫生间门'),(7956,45,4,'51667910','00158d000292ae98_01',36,2,1564720330,'卧室门'),(7957,45,4,'51667910','00158d00025da28b_01',36,2,1564720804,'卧室'),(7958,45,4,'51667910','00158d0002926c89_01',36,2,1564721118,'卫生间门'),(7959,45,4,'51667910','00158d000292ae98_01',36,2,1564721533,'卧室门'),(7960,45,4,'51667910','00158d00025da28b_01',36,2,1564722008,'卧室'),(7961,45,4,'51667910','00158d0002926c89_01',36,2,1564722322,'卫生间门'),(7962,45,4,'51667910','00158d000292ae98_01',36,2,1564722736,'卧室门'),(7963,45,4,'51667910','00158d00025da28b_01',36,2,1564723212,'卧室'),(7964,45,4,'51667910','00158d0002926c89_01',36,2,1564723526,'卫生间门'),(7965,45,4,'51667910','00158d000292ae98_01',36,2,1564723939,'卧室门'),(7966,45,4,'51667910','00158d00025da28b_01',36,2,1564724416,'卧室'),(7967,45,4,'51667910','00158d0002926c89_01',36,2,1564724730,'卫生间门'),(7968,45,4,'51667910','00158d000292ae98_01',36,2,1564725142,'卧室门'),(7969,45,4,'51667910','00158d00025da28b_01',36,2,1564725619,'卧室'),(7970,45,4,'51667910','00158d0002926c89_01',36,2,1564725934,'卫生间门'),(7971,45,4,'51667910','00158d000292ae98_01',36,2,1564726349,'卧室门'),(7972,45,4,'51667910','00158d00025da28b_01',36,1,1564726621,'卧室'),(7973,45,4,'51667910','00158d00025da28b_01',36,2,1564726681,'卧室'),(7974,45,4,'51667910','00158d0002926c89_01',36,2,1564727138,'卫生间门'),(7975,45,4,'51667910','00158d00025da28b_01',36,1,1564727246,'卧室'),(7976,45,4,'51667910','00158d00025da28b_01',36,2,1564727306,'卧室'),(7977,45,4,'51667910','00158d00025da28b_01',36,1,1564727520,'卧室'),(7978,45,4,'51667910','00158d000292ae98_01',36,2,1564727553,'卧室门'),(7979,45,4,'51667910','00158d00025da28b_01',36,1,1564727574,'卧室'),(7980,45,4,'51667910','00158d00025da28b_01',36,2,1564727634,'卧室'),(7981,45,4,'51667910','00158d00025da28b_01',36,1,1564727910,'卧室'),(7982,45,4,'51667910','00158d00025da28b_01',36,1,1564727928,'卧室'),(7983,45,4,'51667910','00158d00025da28b_01',36,2,1564727988,'卧室'),(7984,45,4,'51667910','00158d0002926c89_01',36,2,1564728342,'卫生间门'),(7985,45,4,'51667910','00158d000292ae98_01',36,2,1564728756,'卧室门'),(7986,45,4,'51667910','00158d00025da28b_01',36,2,1564729192,'卧室'),(7987,45,4,'51667910','00158d0002926c89_01',36,2,1564729546,'卫生间门'),(7988,45,4,'51667910','00158d000292ae98_01',36,2,1564729960,'卧室门'),(7989,45,4,'51667910','00158d00025da28b_01',36,2,1564730395,'卧室'),(7990,45,4,'51667910','00158d0002926c89_01',36,2,1564730751,'卫生间门'),(7991,45,4,'51667910','00158d000292ae98_01',36,2,1564731164,'卧室门'),(7992,45,4,'51667910','00158d00025da28b_01',36,2,1564731599,'卧室'),(7993,45,4,'51667910','00158d0002926c89_01',36,2,1564731955,'卫生间门'),(7994,45,4,'51667910','00158d000292ae98_01',36,2,1564732367,'卧室门'),(7995,45,4,'51667910','00158d00025da28b_01',36,2,1564732803,'卧室'),(7996,45,4,'51667910','00158d0002926c89_01',36,2,1564733159,'卫生间门'),(7997,45,4,'51667910','00158d000292ae98_01',36,2,1564733571,'卧室门'),(7998,45,4,'51667910','00158d00025da28b_01',36,2,1564734006,'卧室'),(7999,45,4,'51667910','00158d0002926c89_01',36,2,1564734363,'卫生间门'),(8000,45,4,'51667910','00158d000292ae98_01',36,2,1564734775,'卧室门'),(8001,45,4,'51667910','00158d00025da28b_01',36,2,1564735210,'卧室'),(8002,45,4,'51667910','00158d0002926c89_01',36,2,1564735567,'卫生间门'),(8003,45,4,'51667910','00158d000292ae98_01',36,2,1564735978,'卧室门'),(8004,45,4,'51667910','00158d00025da28b_01',36,2,1564736414,'卧室'),(8005,45,4,'51667910','00158d0002926c89_01',36,2,1564736771,'卫生间门'),(8006,45,4,'51667910','00158d000292ae98_01',36,2,1564737182,'卧室门'),(8007,45,4,'51667910','00158d00025da28b_01',36,2,1564737618,'卧室'),(8008,45,4,'51667910','00158d0002926c89_01',36,2,1564737976,'卫生间门'),(8009,45,4,'51667910','00158d000292ae98_01',36,2,1564738386,'卧室门'),(8010,45,4,'51667910','00158d00025da28b_01',36,2,1564738821,'卧室'),(8011,45,4,'51667910','00158d0002926c89_01',36,2,1564739180,'卫生间门'),(8012,45,4,'51667910','00158d000292ae98_01',36,2,1564739589,'卧室门'),(8013,45,4,'51667910','00158d00025da28b_01',36,2,1564740025,'卧室'),(8014,45,4,'51667910','00158d0002926c89_01',36,2,1564740384,'卫生间门'),(8015,45,4,'51667910','00158d000292ae98_01',36,2,1564740793,'卧室门'),(8016,45,4,'51667910','00158d00025da28b_01',36,2,1564741229,'卧室'),(8017,45,4,'51667910','00158d0002926c89_01',36,2,1564741588,'卫生间门'),(8018,45,4,'51667910','00158d000292ae98_01',36,2,1564741997,'卧室门'),(8019,45,4,'51667910','00158d00025da28b_01',36,2,1564742433,'卧室'),(8020,45,4,'51667910','00158d0002926c89_01',36,2,1564742792,'卫生间门'),(8021,45,4,'51667910','00158d000292ae98_01',36,2,1564743200,'卧室门'),(8022,45,4,'51667910','00158d00025da28b_01',36,2,1564743636,'卧室'),(8023,45,4,'51667910','00158d0002926c89_01',36,2,1564743997,'卫生间门'),(8024,45,4,'51667910','00158d000292ae98_01',36,2,1564744404,'卧室门'),(8025,45,4,'51667910','00158d00025da28b_01',36,2,1564744840,'卧室'),(8026,45,4,'51667910','00158d0002926c89_01',36,2,1564745201,'卫生间门'),(8027,45,4,'51667910','00158d000292ae98_01',36,2,1564745608,'卧室门'),(8028,45,4,'51667910','00158d00025da28b_01',36,2,1564746044,'卧室'),(8029,45,4,'51667910','00158d0002926c89_01',36,2,1564746405,'卫生间门'),(8030,45,4,'51667910','00158d000292ae98_01',36,2,1564746812,'卧室门'),(8031,45,4,'51667910','00158d00025da28b_01',36,2,1564747247,'卧室'),(8032,45,4,'51667910','00158d0002926c89_01',36,2,1564747609,'卫生间门'),(8033,45,4,'51667910','00158d000292ae98_01',36,2,1564748015,'卧室门'),(8034,45,4,'51667910','00158d00025da28b_01',36,2,1564748451,'卧室'),(8035,45,4,'51667910','00158d0002926c89_01',36,2,1564748814,'卫生间门'),(8036,45,4,'51667910','00158d000292ae98_01',36,2,1564749219,'卧室门'),(8037,45,4,'51667910','00158d00025da28b_01',36,2,1564749655,'卧室'),(8038,45,4,'51667910','00158d0002926c89_01',36,2,1564750018,'卫生间门'),(8039,45,4,'51667910','00158d000292ae98_01',36,2,1564750423,'卧室门'),(8040,45,4,'51667910','00158d00025da28b_01',36,2,1564750858,'卧室'),(8041,45,4,'51667910','00158d0002926c89_01',36,2,1564751222,'卫生间门'),(8042,45,4,'51667910','00158d000292ae98_01',36,2,1564751627,'卧室门'),(8043,45,4,'51667910','00158d00025da28b_01',36,2,1564752062,'卧室'),(8044,45,4,'51667910','00158d0002926c89_01',36,2,1564752427,'卫生间门'),(8045,45,4,'51667910','00158d000292ae98_01',36,2,1564752830,'卧室门'),(8046,45,4,'51667910','00158d00025da28b_01',36,2,1564753266,'卧室'),(8047,45,4,'51667910','00158d0002926c89_01',36,2,1564753631,'卫生间门'),(8048,45,4,'51667910','00158d000292ae98_01',36,2,1564754034,'卧室门'),(8049,45,4,'51667910','00158d00025da28b_01',36,2,1564754470,'卧室'),(8050,45,4,'51667910','00158d0002926c89_01',36,2,1564754835,'卫生间门'),(8051,45,4,'51667910','00158d000292ae98_01',36,2,1564755238,'卧室门'),(8052,45,4,'51667910','00158d00025da28b_01',36,2,1564755674,'卧室'),(8053,45,4,'51667910','00158d0002926c89_01',36,2,1564756039,'卫生间门'),(8054,45,4,'51667910','00158d000292ae98_01',36,2,1564756442,'卧室门'),(8055,45,4,'51667910','00158d00025da28b_01',36,2,1564756877,'卧室'),(8056,45,4,'51667910','00158d0002926c89_01',36,2,1564757244,'卫生间门'),(8057,45,4,'51667910','00158d000292ae98_01',36,2,1564757645,'卧室门'),(8058,45,4,'51667910','00158d00025da28b_01',36,2,1564758081,'卧室'),(8059,45,4,'51667910','00158d0002926c89_01',36,2,1564758448,'卫生间门'),(8060,45,4,'51667910','00158d000292ae98_01',36,2,1564758849,'卧室门'),(8061,45,4,'51667910','00158d00025da28b_01',36,2,1564759288,'卧室'),(8062,45,4,'51667910','00158d0002926c89_01',36,2,1564759652,'卫生间门'),(8063,45,4,'51667910','00158d000292ae98_01',36,2,1564760053,'卧室门'),(8064,45,4,'51667910','00158d00025da28b_01',36,2,1564760491,'卧室'),(8065,45,4,'51667910','00158d0002926c89_01',36,2,1564760856,'卫生间门'),(8066,45,4,'51667910','00158d000292ae98_01',36,2,1564761256,'卧室门'),(8067,45,4,'51667910','00158d00025da28b_01',36,2,1564761695,'卧室'),(8068,45,4,'51667910','00158d0002926c89_01',36,2,1564762060,'卫生间门'),(8069,45,4,'51667910','00158d000292ae98_01',36,2,1564762460,'卧室门'),(8070,45,4,'51667910','00158d00025da28b_01',36,2,1564762898,'卧室'),(8071,45,4,'51667910','00158d0002926c89_01',36,2,1564763265,'卫生间门'),(8072,45,4,'51667910','00158d000292ae98_01',36,2,1564763664,'卧室门'),(8073,45,4,'51667910','00158d00025da28b_01',36,2,1564764102,'卧室'),(8074,45,4,'51667910','00158d0002926c89_01',36,2,1564764469,'卫生间门'),(8075,45,4,'51667910','00158d000292ae98_01',36,2,1564764868,'卧室门'),(8076,45,4,'51667910','00158d00025da28b_01',36,2,1564765305,'卧室'),(8077,45,4,'51667910','00158d0002926c89_01',36,2,1564765673,'卫生间门'),(8078,45,4,'51667910','00158d000292ae98_01',36,2,1564766072,'卧室门'),(8079,45,4,'51667910','00158d00025da28b_01',36,2,1564766508,'卧室'),(8080,45,4,'51667910','00158d0002926c89_01',36,2,1564766878,'卫生间门'),(8081,45,4,'51667910','00158d000292ae98_01',36,2,1564767276,'卧室门'),(8082,45,4,'51667910','00158d00025da28b_01',36,2,1564767712,'卧室'),(8083,45,4,'51667910','00158d0002926c89_01',36,2,1564768082,'卫生间门'),(8084,45,4,'51667910','00158d000292ae98_01',36,2,1564768480,'卧室门'),(8085,45,4,'51667910','00158d00025da28b_01',36,2,1564768915,'卧室'),(8086,45,4,'51667910','00158d0002926c89_01',36,2,1564769286,'卫生间门'),(8087,45,4,'51667910','00158d000292ae98_01',36,1,1564783813,'卧室门'),(8088,45,4,'51667910','00158d00025da28b_01',36,1,1564783813,'卧室'),(8089,45,4,'51667910','00158d0002926c89_01',36,1,1564783813,'卫生间门'),(8090,45,4,'51667910','00158d000292ae98_01',36,1,1564784313,'卧室门'),(8091,45,4,'51667910','00158d00025da28b_01',36,1,1564784313,'卧室'),(8092,45,4,'51667910','00158d0002926c89_01',36,1,1564784313,'卫生间门'),(8093,45,4,'51667910','00158d000292ae98_01',36,1,1564785313,'卧室门'),(8094,45,4,'51667910','00158d00025da28b_01',36,1,1564785313,'卧室'),(8095,45,4,'51667910','00158d0002926c89_01',36,1,1564785313,'卫生间门'),(8096,45,4,'51667910','00158d000292ae98_01',36,1,1564786813,'卧室门'),(8097,45,4,'51667910','00158d00025da28b_01',36,1,1564786813,'卧室'),(8098,45,4,'51667910','00158d0002926c89_01',36,1,1564786813,'卫生间门'),(8099,45,4,'51667910','00158d000292ae98_01',36,1,1564788813,'卧室门'),(8100,45,4,'51667910','00158d00025da28b_01',36,1,1564788813,'卧室'),(8101,45,4,'51667910','00158d000292ae98_01',36,1,1564791313,'卧室门'),(8102,45,4,'51667910','00158d00025da28b_01',36,1,1564791313,'卧室'),(8103,45,4,'51667910','00158d000292ae98_01',36,1,1564794313,'卧室门'),(8104,45,4,'51667910','00158d000292ae98_01',36,2,1564769683,'卧室门'),(8105,45,4,'51667910','00158d00025da28b_01',36,2,1564770119,'卧室'),(8106,45,4,'51667910','00158d0002926c89_01',36,2,1564770493,'卫生间门'),(8107,45,4,'51667910','00158d000292ae98_01',36,2,1564770887,'卧室门'),(8108,45,4,'51667910','00158d00025da28b_01',36,2,1564771322,'卧室'),(8109,45,4,'51667910','00158d0002926c89_01',36,2,1564771698,'卫生间门'),(8110,45,4,'51667910','00158d000292ae98_01',36,2,1564772091,'卧室门'),(8111,45,4,'51667910','00158d0002926c89_01',36,2,1564772899,'卫生间门'),(8112,45,4,'51667910','00158d000292ae98_01',36,2,1564773295,'卧室门'),(8113,45,4,'51667910','00158d00025da28b_01',36,2,1564773750,'卧室'),(8114,45,4,'51667910','00158d00025da28b_01',36,2,1564773751,'卧室'),(8115,45,4,'51667910','00158d00025da28b_01',36,2,1564773751,'卧室'),(8116,45,4,'51667910','00158d00025da28b_01',36,2,1564773752,'卧室'),(8117,45,4,'51667910','00158d0002926c89_01',36,2,1564774102,'卫生间门'),(8118,45,4,'51667910','00158d000292ae98_01',36,2,1564774499,'卧室门'),(8119,45,4,'51667910','00158d00025da28b_01',36,2,1564774955,'卧室'),(8120,45,4,'51667910','00158d00025da28b_01',36,2,1564774955,'卧室'),(8121,45,4,'51667910','00158d00025da28b_01',36,2,1564774957,'卧室'),(8122,45,4,'51667910','00158d00025da28b_01',36,2,1564774956,'卧室'),(8123,45,4,'51667910','00158d0002926c89_01',36,2,1564775306,'卫生间门'),(8124,45,4,'51667910','00158d000292ae98_01',36,2,1564775703,'卧室门'),(8125,45,4,'51667910','00158d00025da28b_01',36,2,1564776159,'卧室'),(8126,45,4,'51667910','00158d00025da28b_01',36,2,1564776160,'卧室'),(8127,45,4,'51667910','00158d00025da28b_01',36,2,1564776161,'卧室'),(8128,45,4,'51667910','00158d00025da28b_01',36,2,1564776162,'卧室'),(8129,45,4,'51667910','00158d0002926c89_01',36,2,1564776509,'卫生间门'),(8130,45,4,'51667910','00158d000292ae98_01',36,2,1564776907,'卧室门'),(8131,45,4,'51667910','00158d00025da28b_01',36,2,1564777364,'卧室'),(8132,45,4,'51667910','00158d00025da28b_01',36,2,1564777365,'卧室'),(8133,45,4,'51667910','00158d00025da28b_01',36,2,1564777366,'卧室'),(8134,45,4,'51667910','00158d00025da28b_01',36,2,1564777367,'卧室'),(8135,45,4,'51667910','00158d0002926c89_01',36,2,1564777712,'卫生间门'),(8136,45,4,'51667910','00158d000292ae98_01',36,2,1564778111,'卧室门'),(8137,45,4,'51667910','00158d00025da28b_01',36,2,1564778569,'卧室'),(8138,45,4,'51667910','00158d00025da28b_01',36,2,1564778570,'卧室'),(8139,45,4,'51667910','00158d00025da28b_01',36,2,1564778571,'卧室'),(8140,45,4,'51667910','00158d00025da28b_01',36,2,1564778571,'卧室'),(8141,45,4,'51667910','00158d0002926c89_01',36,2,1564778915,'卫生间门'),(8142,45,4,'51667910','00158d000292ae98_01',36,2,1564779315,'卧室门'),(8143,45,4,'51667910','00158d00025da28b_01',36,2,1564779775,'卧室'),(8144,45,4,'51667910','00158d00025da28b_01',36,2,1564779774,'卧室'),(8145,45,4,'51667910','00158d00025da28b_01',36,2,1564779776,'卧室'),(8146,45,4,'51667910','00158d00025da28b_01',36,2,1564779776,'卧室'),(8147,45,4,'51667910','00158d0002926c89_01',36,2,1564780118,'卫生间门'),(8148,45,4,'51667910','00158d000292ae98_01',36,2,1564780519,'卧室门'),(8149,45,4,'51667910','00158d00025da28b_01',36,2,1564780979,'卧室'),(8150,45,4,'51667910','00158d00025da28b_01',36,2,1564780980,'卧室'),(8151,45,4,'51667910','00158d00025da28b_01',36,2,1564780980,'卧室'),(8152,45,4,'51667910','00158d00025da28b_01',36,2,1564780981,'卧室'),(8153,45,4,'51667910','00158d0002926c89_01',36,2,1564781321,'卫生间门'),(8154,45,4,'51667910','00158d000292ae98_01',36,2,1564781723,'卧室门'),(8155,45,4,'51667910','00158d00025da28b_01',36,2,1564782184,'卧室'),(8156,45,4,'51667910','00158d00025da28b_01',36,2,1564782184,'卧室'),(8157,45,4,'51667910','00158d00025da28b_01',36,2,1564782185,'卧室'),(8158,45,4,'51667910','00158d00025da28b_01',36,2,1564782186,'卧室'),(8159,45,4,'51667910','00158d0002926c89_01',36,2,1564782524,'卫生间门'),(8160,45,4,'51667910','00158d000292ae98_01',36,2,1564782927,'卧室门'),(8161,45,4,'51667910','00158d00025da28b_01',36,2,1564783388,'卧室'),(8162,45,4,'51667910','00158d00025da28b_01',36,2,1564783389,'卧室'),(8163,45,4,'51667910','00158d00025da28b_01',36,2,1564783390,'卧室'),(8164,45,4,'51667910','00158d00025da28b_01',36,2,1564783391,'卧室'),(8165,45,4,'51667910','00158d0002926c89_01',36,2,1564783727,'卫生间门'),(8166,45,4,'51667910','00158d000292ae98_01',36,2,1564784130,'卧室门'),(8167,45,4,'51667910','00158d00025da28b_01',36,2,1564784593,'卧室'),(8168,45,4,'51667910','00158d00025da28b_01',36,2,1564784594,'卧室'),(8169,45,4,'51667910','00158d00025da28b_01',36,2,1564784595,'卧室'),(8170,45,4,'51667910','00158d00025da28b_01',36,2,1564784596,'卧室'),(8171,45,4,'51667910','00158d0002926c89_01',36,2,1564784930,'卫生间门'),(8172,45,4,'51667910','00158d000292ae98_01',36,2,1564785334,'卧室门'),(8173,45,4,'51667910','00158d00025da28b_01',36,2,1564785798,'卧室'),(8174,45,4,'51667910','00158d00025da28b_01',36,2,1564785800,'卧室'),(8175,45,4,'51667910','00158d00025da28b_01',36,2,1564785799,'卧室'),(8176,45,4,'51667910','00158d00025da28b_01',36,2,1564785801,'卧室'),(8177,45,4,'51667910','00158d0002926c89_01',36,2,1564786133,'卫生间门'),(8178,45,4,'51667910','00158d000292ae98_01',36,2,1564786542,'卧室门'),(8179,45,4,'51667910','00158d00025da28b_01',36,2,1564787003,'卧室'),(8180,45,4,'51667910','00158d00025da28b_01',36,2,1564787004,'卧室'),(8181,45,4,'51667910','00158d00025da28b_01',36,2,1564787005,'卧室'),(8182,45,4,'51667910','00158d00025da28b_01',36,2,1564787006,'卧室'),(8183,45,4,'51667910','00158d0002926c89_01',36,2,1564787336,'卫生间门'),(8184,45,4,'51667910','00158d000292ae98_01',36,2,1564787746,'卧室门'),(8185,45,4,'51667910','00158d00025da28b_01',36,2,1564788208,'卧室'),(8186,45,4,'51667910','00158d00025da28b_01',36,2,1564788209,'卧室'),(8187,45,4,'51667910','00158d00025da28b_01',36,2,1564788210,'卧室'),(8188,45,4,'51667910','00158d00025da28b_01',36,2,1564788210,'卧室'),(8189,45,4,'51667910','00158d0002926c89_01',36,2,1564788539,'卫生间门'),(8190,45,4,'51667910','00158d000292ae98_01',36,2,1564788950,'卧室门'),(8191,45,4,'51667910','00158d00025da28b_01',36,2,1564789413,'卧室'),(8192,45,4,'51667910','00158d00025da28b_01',36,2,1564789414,'卧室'),(8193,45,4,'51667910','00158d00025da28b_01',36,2,1564789415,'卧室'),(8194,45,4,'51667910','00158d00025da28b_01',36,2,1564789416,'卧室'),(8195,45,4,'51667910','00158d0002926c89_01',36,2,1564789742,'卫生间门'),(8196,45,4,'51667910','00158d000292ae98_01',36,2,1564790154,'卧室门'),(8197,45,4,'51667910','00158d00025da28b_01',36,2,1564790618,'卧室'),(8198,45,4,'51667910','00158d00025da28b_01',36,2,1564790619,'卧室'),(8199,45,4,'51667910','00158d00025da28b_01',36,2,1564790620,'卧室'),(8200,45,4,'51667910','00158d00025da28b_01',36,2,1564790620,'卧室'),(8201,45,4,'51667910','00158d0002926c89_01',36,2,1564790945,'卫生间门'),(8202,45,4,'51667910','00158d000292ae98_01',36,2,1564791358,'卧室门'),(8203,45,4,'51667910','00158d00025da28b_01',36,2,1564791823,'卧室'),(8204,45,4,'51667910','00158d00025da28b_01',36,2,1564791824,'卧室'),(8205,45,4,'51667910','00158d00025da28b_01',36,2,1564791825,'卧室'),(8206,45,4,'51667910','00158d00025da28b_01',36,2,1564791825,'卧室'),(8207,45,4,'51667910','00158d0002926c89_01',36,2,1564792148,'卫生间门'),(8208,45,4,'51667910','00158d000292ae98_01',36,2,1564792562,'卧室门'),(8209,45,4,'51667910','00158d00025da28b_01',36,2,1564793028,'卧室'),(8210,45,4,'51667910','00158d00025da28b_01',36,2,1564793029,'卧室'),(8211,45,4,'51667910','00158d00025da28b_01',36,2,1564793030,'卧室'),(8212,45,4,'51667910','00158d00025da28b_01',36,2,1564793030,'卧室'),(8213,45,4,'51667910','00158d0002926c89_01',36,2,1564793351,'卫生间门'),(8214,45,4,'51667910','00158d000292ae98_01',36,2,1564793765,'卧室门'),(8215,45,4,'51667910','00158d00025da28b_01',36,2,1564794233,'卧室'),(8216,45,4,'51667910','00158d00025da28b_01',36,2,1564794234,'卧室'),(8217,45,4,'51667910','00158d00025da28b_01',36,2,1564794234,'卧室'),(8218,45,4,'51667910','00158d00025da28b_01',36,2,1564794235,'卧室'),(8219,45,4,'51667910','00158d0002926c89_01',36,2,1564794554,'卫生间门'),(8220,45,4,'51667910','00158d000292ae98_01',36,2,1564794969,'卧室门'),(8221,45,4,'51667910','00158d00025da28b_01',36,2,1564795438,'卧室'),(8222,45,4,'51667910','00158d00025da28b_01',36,2,1564795439,'卧室'),(8223,45,4,'51667910','00158d00025da28b_01',36,2,1564795440,'卧室'),(8224,45,4,'51667910','00158d00025da28b_01',36,2,1564795440,'卧室'),(8225,45,4,'51667910','00158d0002926c89_01',36,2,1564795757,'卫生间门'),(8226,45,4,'51667910','00158d000292ae98_01',36,2,1564796172,'卧室门'),(8227,45,4,'51667910','00158d00025da28b_01',36,2,1564796643,'卧室'),(8228,45,4,'51667910','00158d00025da28b_01',36,2,1564796645,'卧室'),(8229,45,4,'51667910','00158d00025da28b_01',36,2,1564796644,'卧室'),(8230,45,4,'51667910','00158d00025da28b_01',36,2,1564796645,'卧室'),(8231,45,4,'51667910','00158d0002926c89_01',36,2,1564796960,'卫生间门'),(8232,45,4,'51667910','00158d000292ae98_01',36,2,1564797376,'卧室门'),(8233,45,4,'51667910','00158d00025da28b_01',36,2,1564797848,'卧室'),(8234,45,4,'51667910','00158d00025da28b_01',36,2,1564797849,'卧室'),(8235,45,4,'51667910','00158d00025da28b_01',36,2,1564797850,'卧室'),(8236,45,4,'51667910','00158d00025da28b_01',36,2,1564797850,'卧室'),(8237,45,4,'51667910','00158d0002926c89_01',36,2,1564798163,'卫生间门'),(8238,45,4,'51667910','00158d000292ae98_01',36,2,1564798580,'卧室门'),(8239,45,4,'51667910','00158d00025da28b_01',36,1,1564798843,'卧室'),(8240,45,4,'51667910','00158d00025da28b_01',36,1,1564798842,'卧室'),(8241,45,4,'51667910','00158d00025da28b_01',36,1,1564798844,'卧室'),(8242,45,4,'51667910','00158d00025da28b_01',36,1,1564798845,'卧室'),(8243,45,4,'51667910','00158d00025da28b_01',36,1,1564798855,'卧室'),(8244,45,4,'51667910','00158d00025da28b_01',36,1,1564798856,'卧室'),(8245,45,4,'51667910','00158d00025da28b_01',36,1,1564798857,'卧室'),(8246,45,4,'51667910','00158d00025da28b_01',36,1,1564798858,'卧室'),(8247,45,4,'51667910','00158d00025da28b_01',36,2,1564798916,'卧室'),(8248,45,4,'51667910','00158d00025da28b_01',36,2,1564798917,'卧室'),(8249,45,4,'51667910','00158d00025da28b_01',36,2,1564798916,'卧室'),(8250,45,4,'51667910','00158d00025da28b_01',36,2,1564798918,'卧室'),(8251,45,4,'51667910','00158d0002926c89_01',36,2,1564799366,'卫生间门'),(8252,45,4,'51667910','00158d000292ae98_01',36,2,1564799784,'卧室门'),(8253,45,4,'51667910','00158d00025da28b_01',36,2,1564800121,'卧室'),(8254,45,4,'51667910','00158d00025da28b_01',36,2,1564800121,'卧室'),(8255,45,4,'51667910','00158d00025da28b_01',36,2,1564800122,'卧室'),(8256,45,4,'51667910','00158d00025da28b_01',36,2,1564800123,'卧室'),(8257,45,4,'51667910','00158d0002926c89_01',36,2,1564800569,'卫生间门'),(8258,45,4,'51667910','00158d000292ae98_01',36,2,1564800988,'卧室门'),(8259,45,4,'51667910','00158d00025da28b_01',36,2,1564801326,'卧室'),(8260,45,4,'51667910','00158d00025da28b_01',36,2,1564801326,'卧室'),(8261,45,4,'51667910','00158d00025da28b_01',36,2,1564801327,'卧室'),(8262,45,4,'51667910','00158d00025da28b_01',36,2,1564801328,'卧室'),(8263,45,4,'51667910','00158d0002926c89_01',36,2,1564801772,'卫生间门'),(8264,45,4,'51667910','00158d000292ae98_01',36,2,1564802192,'卧室门'),(8265,45,4,'51667910','00158d00025da28b_01',36,2,1564802530,'卧室'),(8266,45,4,'51667910','00158d00025da28b_01',36,2,1564802531,'卧室'),(8267,45,4,'51667910','00158d00025da28b_01',36,2,1564802532,'卧室'),(8268,45,4,'51667910','00158d00025da28b_01',36,2,1564802533,'卧室'),(8269,45,4,'51667910','00158d0002926c89_01',36,2,1564802975,'卫生间门'),(8270,45,4,'51667910','00158d000292ae98_01',36,2,1564803396,'卧室门'),(8271,45,4,'51667910','00158d00025da28b_01',36,2,1564803735,'卧室'),(8272,45,4,'51667910','00158d00025da28b_01',36,2,1564803736,'卧室'),(8273,45,4,'51667910','00158d00025da28b_01',36,2,1564803737,'卧室'),(8274,45,4,'51667910','00158d00025da28b_01',36,2,1564803738,'卧室'),(8275,45,4,'51667910','00158d0002926c89_01',36,2,1564804178,'卫生间门'),(8276,45,4,'51667910','00158d000292ae98_01',36,2,1564804599,'卧室门'),(8277,45,4,'51667910','00158d00025da28b_01',36,2,1564804940,'卧室'),(8278,45,4,'51667910','00158d00025da28b_01',36,2,1564804941,'卧室'),(8279,45,4,'51667910','00158d00025da28b_01',36,2,1564804942,'卧室'),(8280,45,4,'51667910','00158d00025da28b_01',36,2,1564804943,'卧室'),(8281,45,4,'51667910','00158d0002926c89_01',36,2,1564805381,'卫生间门'),(8282,45,4,'51667910','00158d000292ae98_01',36,2,1564805803,'卧室门'),(8283,45,4,'51667910','00158d00025da28b_01',36,2,1564806146,'卧室'),(8284,45,4,'51667910','00158d00025da28b_01',36,2,1564806145,'卧室'),(8285,45,4,'51667910','00158d00025da28b_01',36,2,1564806147,'卧室'),(8286,45,4,'51667910','00158d00025da28b_01',36,2,1564806147,'卧室'),(8287,45,4,'51667910','00158d0002926c89_01',36,2,1564806584,'卫生间门'),(8288,45,4,'51667910','00158d000292ae98_01',36,2,1564807007,'卧室门'),(8289,45,4,'51667910','00158d00025da28b_01',36,2,1564807350,'卧室'),(8290,45,4,'51667910','00158d00025da28b_01',36,2,1564807351,'卧室'),(8291,45,4,'51667910','00158d00025da28b_01',36,2,1564807351,'卧室'),(8292,45,4,'51667910','00158d00025da28b_01',36,2,1564807352,'卧室'),(8293,45,4,'51667910','00158d0002926c89_01',36,2,1564807787,'卫生间门'),(8294,45,4,'51667910','00158d000292ae98_01',36,2,1564808211,'卧室门'),(8295,45,4,'51667910','00158d00025da28b_01',36,2,1564808555,'卧室'),(8296,45,4,'51667910','00158d00025da28b_01',36,2,1564808555,'卧室'),(8297,45,4,'51667910','00158d00025da28b_01',36,2,1564808556,'卧室'),(8298,45,4,'51667910','00158d00025da28b_01',36,2,1564808557,'卧室'),(8299,45,4,'51667910','00158d0002926c89_01',36,2,1564808990,'卫生间门'),(8300,45,4,'51667910','00158d000292ae98_01',36,2,1564809414,'卧室门'),(8301,45,4,'51667910','00158d00025da28b_01',36,2,1564809759,'卧室'),(8302,45,4,'51667910','00158d00025da28b_01',36,2,1564809760,'卧室'),(8303,45,4,'51667910','00158d00025da28b_01',36,2,1564809761,'卧室'),(8304,45,4,'51667910','00158d00025da28b_01',36,2,1564809762,'卧室'),(8305,45,4,'51667910','00158d0002926c89_01',36,2,1564810193,'卫生间门'),(8306,45,4,'51667910','00158d000292ae98_01',36,2,1564810618,'卧室门'),(8307,45,4,'51667910','00158d00025da28b_01',36,2,1564810964,'卧室'),(8308,45,4,'51667910','00158d00025da28b_01',36,2,1564810965,'卧室'),(8309,45,4,'51667910','00158d00025da28b_01',36,2,1564810966,'卧室'),(8310,45,4,'51667910','00158d00025da28b_01',36,2,1564810966,'卧室'),(8311,45,4,'51667910','00158d0002926c89_01',36,2,1564811396,'卫生间门'),(8312,45,4,'51667910','00158d000292ae98_01',36,2,1564811822,'卧室门'),(8313,45,4,'51667910','00158d00025da28b_01',36,2,1564812169,'卧室'),(8314,45,4,'51667910','00158d00025da28b_01',36,2,1564812170,'卧室'),(8315,45,4,'51667910','00158d00025da28b_01',36,2,1564812170,'卧室'),(8316,45,4,'51667910','00158d00025da28b_01',36,2,1564812171,'卧室'),(8317,45,4,'51667910','00158d0002926c89_01',36,2,1564812599,'卫生间门'),(8318,45,4,'51667910','00158d000292ae98_01',36,2,1564813025,'卧室门'),(8319,45,4,'51667910','00158d00025da28b_01',36,2,1564813374,'卧室'),(8320,45,4,'51667910','00158d00025da28b_01',36,2,1564813374,'卧室'),(8321,45,4,'51667910','00158d00025da28b_01',36,2,1564813375,'卧室'),(8322,45,4,'51667910','00158d00025da28b_01',36,2,1564813376,'卧室'),(8323,45,4,'51667910','00158d0002926c89_01',36,2,1564813802,'卫生间门'),(8324,45,4,'51667910','00158d000292ae98_01',36,2,1564814229,'卧室门'),(8325,45,4,'51667910','00158d00025da28b_01',36,2,1564814578,'卧室'),(8326,45,4,'51667910','00158d00025da28b_01',36,2,1564814579,'卧室'),(8327,45,4,'51667910','00158d00025da28b_01',36,2,1564814580,'卧室'),(8328,45,4,'51667910','00158d00025da28b_01',36,2,1564814581,'卧室'),(8329,45,4,'51667910','00158d0002926c89_01',36,2,1564815005,'卫生间门'),(8330,45,4,'51667910','00158d000292ae98_01',36,2,1564815433,'卧室门'),(8331,45,4,'51667910','00158d00025da28b_01',36,2,1564815783,'卧室'),(8332,45,4,'51667910','00158d00025da28b_01',36,2,1564815784,'卧室'),(8333,45,4,'51667910','00158d00025da28b_01',36,2,1564815784,'卧室'),(8334,45,4,'51667910','00158d00025da28b_01',36,2,1564815785,'卧室'),(8335,45,4,'51667910','00158d0002926c89_01',36,2,1564816209,'卫生间门'),(8336,45,4,'51667910','00158d000292ae98_01',36,2,1564816636,'卧室门'),(8337,45,4,'51667910','00158d00025da28b_01',36,2,1564816988,'卧室'),(8338,45,4,'51667910','00158d00025da28b_01',36,2,1564816988,'卧室'),(8339,45,4,'51667910','00158d00025da28b_01',36,2,1564816989,'卧室'),(8340,45,4,'51667910','00158d00025da28b_01',36,2,1564816990,'卧室'),(8341,45,4,'51667910','00158d0002926c89_01',36,2,1564817412,'卫生间门'),(8342,45,4,'51667910','00158d000292ae98_01',36,2,1564817840,'卧室门'),(8343,45,4,'51667910','00158d00025da28b_01',36,2,1564818192,'卧室'),(8344,45,4,'51667910','00158d00025da28b_01',36,2,1564818194,'卧室'),(8345,45,4,'51667910','00158d00025da28b_01',36,2,1564818193,'卧室'),(8346,45,4,'51667910','00158d00025da28b_01',36,2,1564818195,'卧室'),(8347,45,4,'51667910','00158d0002926c89_01',36,2,1564818615,'卫生间门'),(8348,45,4,'51667910','00158d000292ae98_01',36,2,1564819043,'卧室门'),(8349,45,4,'51667910','00158d00025da28b_01',36,2,1564819398,'卧室'),(8350,45,4,'51667910','00158d00025da28b_01',36,2,1564819399,'卧室'),(8351,45,4,'51667910','00158d00025da28b_01',36,2,1564819399,'卧室'),(8352,45,4,'51667910','00158d00025da28b_01',36,2,1564819400,'卧室'),(8353,45,4,'51667910','00158d0002926c89_01',36,2,1564819818,'卫生间门'),(8354,45,4,'51667910','00158d000292ae98_01',36,2,1564820247,'卧室门'),(8355,45,4,'51667910','00158d00025da28b_01',36,2,1564820605,'卧室'),(8356,45,4,'51667910','00158d00025da28b_01',36,2,1564820605,'卧室'),(8357,45,4,'51667910','00158d00025da28b_01',36,2,1564820606,'卧室'),(8358,45,4,'51667910','00158d00025da28b_01',36,2,1564820607,'卧室'),(8359,45,4,'51667910','00158d0002926c89_01',36,2,1564821021,'卫生间门'),(8360,45,4,'51667910','00158d000292ae98_01',36,2,1564821450,'卧室门'),(8361,45,4,'51667910','00158d00025da28b_01',36,2,1564821810,'卧室'),(8362,45,4,'51667910','00158d00025da28b_01',36,2,1564821811,'卧室'),(8363,45,4,'51667910','00158d00025da28b_01',36,2,1564821812,'卧室'),(8364,45,4,'51667910','00158d00025da28b_01',36,2,1564821812,'卧室'),(8365,45,4,'51667910','00158d0002926c89_01',36,2,1564822224,'卫生间门'),(8366,45,4,'51667910','00158d000292ae98_01',36,2,1564822654,'卧室门'),(8367,45,4,'51667910','00158d00025da28b_01',36,2,1564823015,'卧室'),(8368,45,4,'51667910','00158d00025da28b_01',36,2,1564823016,'卧室'),(8369,45,4,'51667910','00158d00025da28b_01',36,2,1564823017,'卧室'),(8370,45,4,'51667910','00158d00025da28b_01',36,2,1564823018,'卧室'),(8371,45,4,'51667910','00158d0002926c89_01',36,2,1564823427,'卫生间门'),(8372,45,4,'51667910','00158d000292ae98_01',36,2,1564823857,'卧室门'),(8373,45,4,'51667910','00158d00025da28b_01',36,2,1564824221,'卧室'),(8374,45,4,'51667910','00158d00025da28b_01',36,2,1564824222,'卧室'),(8375,45,4,'51667910','00158d00025da28b_01',36,2,1564824223,'卧室'),(8376,45,4,'51667910','00158d00025da28b_01',36,2,1564824222,'卧室'),(8377,45,4,'51667910','00158d0002926c89_01',36,2,1564824630,'卫生间门'),(8378,45,4,'51667910','00158d000292ae98_01',36,2,1564825060,'卧室门'),(8379,45,4,'51667910','00158d00025da28b_01',36,2,1564825426,'卧室'),(8380,45,4,'51667910','00158d00025da28b_01',36,2,1564825427,'卧室'),(8381,45,4,'51667910','00158d00025da28b_01',36,2,1564825428,'卧室'),(8382,45,4,'51667910','00158d00025da28b_01',36,2,1564825429,'卧室'),(8383,45,4,'51667910','00158d0002926c89_01',36,2,1564825833,'卫生间门'),(8384,45,4,'51667910','00158d000292ae98_01',36,2,1564826264,'卧室门'),(8385,45,4,'51667910','00158d00025da28b_01',36,2,1564826632,'卧室'),(8386,45,4,'51667910','00158d00025da28b_01',36,2,1564826633,'卧室'),(8387,45,4,'51667910','00158d00025da28b_01',36,2,1564826634,'卧室'),(8388,45,4,'51667910','00158d00025da28b_01',36,2,1564826634,'卧室'),(8389,45,4,'51667910','00158d0002926c89_01',36,2,1564827036,'卫生间门'),(8390,45,4,'51667910','00158d000292ae98_01',36,2,1564827467,'卧室门'),(8391,45,4,'51667910','00158d00025da28b_01',36,2,1564827838,'卧室'),(8392,45,4,'51667910','00158d00025da28b_01',36,2,1564827838,'卧室'),(8393,45,4,'51667910','00158d00025da28b_01',36,2,1564827839,'卧室'),(8394,45,4,'51667910','00158d00025da28b_01',36,2,1564827840,'卧室'),(8395,45,4,'51667910','00158d0002926c89_01',36,2,1564828239,'卫生间门'),(8396,45,4,'51667910','00158d000292ae98_01',36,2,1564828671,'卧室门'),(8397,45,4,'51667910','00158d00025da28b_01',36,2,1564829043,'卧室'),(8398,45,4,'51667910','00158d00025da28b_01',36,2,1564829045,'卧室'),(8399,45,4,'51667910','00158d00025da28b_01',36,2,1564829044,'卧室'),(8400,45,4,'51667910','00158d00025da28b_01',36,2,1564829046,'卧室'),(8401,45,4,'51667910','00158d0002926c89_01',36,2,1564829442,'卫生间门'),(8402,45,4,'51667910','00158d000292ae98_01',36,2,1564829874,'卧室门'),(8403,45,4,'51667910','00158d00025da28b_01',36,2,1564830249,'卧室'),(8404,45,4,'51667910','00158d00025da28b_01',36,2,1564830250,'卧室'),(8405,45,4,'51667910','00158d00025da28b_01',36,2,1564830251,'卧室'),(8406,45,4,'51667910','00158d00025da28b_01',36,2,1564830251,'卧室'),(8407,45,4,'51667910','00158d0002926c89_01',36,2,1564830649,'卫生间门'),(8408,45,4,'51667910','00158d000292ae98_01',36,2,1564831078,'卧室门'),(8409,45,4,'51667910','00158d00025da28b_01',36,2,1564831455,'卧室'),(8410,45,4,'51667910','00158d00025da28b_01',36,2,1564831455,'卧室'),(8411,45,4,'51667910','00158d00025da28b_01',36,2,1564831456,'卧室'),(8412,45,4,'51667910','00158d00025da28b_01',36,2,1564831457,'卧室'),(8413,45,4,'51667910','00158d0002926c89_01',36,2,1564831853,'卫生间门'),(8414,45,4,'51667910','00158d000292ae98_01',36,2,1564832281,'卧室门'),(8415,45,4,'51667910','00158d00025da28b_01',36,2,1564832660,'卧室'),(8416,45,4,'51667910','00158d00025da28b_01',36,2,1564832661,'卧室'),(8417,45,4,'51667910','00158d00025da28b_01',36,2,1564832662,'卧室'),(8418,45,4,'51667910','00158d00025da28b_01',36,2,1564832663,'卧室'),(8419,45,4,'51667910','00158d0002926c89_01',36,2,1564833057,'卫生间门'),(8420,45,4,'51667910','00158d000292ae98_01',36,2,1564833485,'卧室门'),(8421,45,4,'51667910','00158d00025da28b_01',36,2,1564833866,'卧室'),(8422,45,4,'51667910','00158d00025da28b_01',36,2,1564833867,'卧室'),(8423,45,4,'51667910','00158d00025da28b_01',36,2,1564833868,'卧室'),(8424,45,4,'51667910','00158d00025da28b_01',36,2,1564833868,'卧室'),(8425,45,4,'51667910','00158d0002926c89_01',36,2,1564834260,'卫生间门'),(8426,45,4,'51667910','00158d000292ae98_01',36,2,1564834688,'卧室门'),(8427,45,4,'51667910','00158d00025da28b_01',36,2,1564835072,'卧室'),(8428,45,4,'51667910','00158d00025da28b_01',36,2,1564835073,'卧室'),(8429,45,4,'51667910','00158d00025da28b_01',36,2,1564835073,'卧室'),(8430,45,4,'51667910','00158d00025da28b_01',36,2,1564835074,'卧室'),(8431,45,4,'51667910','00158d0002926c89_01',36,2,1564835464,'卫生间门'),(8432,45,4,'51667910','00158d000292ae98_01',36,2,1564835892,'卧室门'),(8433,45,4,'51667910','00158d00025da28b_01',36,2,1564836278,'卧室'),(8434,45,4,'51667910','00158d00025da28b_01',36,2,1564836278,'卧室'),(8435,45,4,'51667910','00158d00025da28b_01',36,2,1564836279,'卧室'),(8436,45,4,'51667910','00158d00025da28b_01',36,2,1564836280,'卧室'),(8437,45,4,'51667910','00158d0002926c89_01',36,2,1564836668,'卫生间门'),(8438,45,4,'51667910','00158d000292ae98_01',36,2,1564837095,'卧室门'),(8439,45,4,'51667910','00158d00025da28b_01',36,2,1564837483,'卧室'),(8440,45,4,'51667910','00158d00025da28b_01',36,2,1564837484,'卧室'),(8441,45,4,'51667910','00158d00025da28b_01',36,2,1564837485,'卧室'),(8442,45,4,'51667910','00158d00025da28b_01',36,2,1564837486,'卧室'),(8443,45,4,'51667910','00158d0002926c89_01',36,2,1564837872,'卫生间门'),(8444,45,4,'51667910','00158d000292ae98_01',36,2,1564838299,'卧室门'),(8445,45,4,'51667910','00158d00025da28b_01',36,2,1564838689,'卧室'),(8446,45,4,'51667910','00158d00025da28b_01',36,2,1564838690,'卧室'),(8447,45,4,'51667910','00158d00025da28b_01',36,2,1564838691,'卧室'),(8448,45,4,'51667910','00158d00025da28b_01',36,2,1564838691,'卧室'),(8449,45,4,'51667910','00158d0002926c89_01',36,2,1564839076,'卫生间门'),(8450,45,4,'51667910','00158d000292ae98_01',36,2,1564839502,'卧室门'),(8451,45,4,'51667910','00158d00025da28b_01',36,2,1564839895,'卧室'),(8452,45,4,'51667910','00158d00025da28b_01',36,2,1564839895,'卧室'),(8453,45,4,'51667910','00158d00025da28b_01',36,2,1564839896,'卧室'),(8454,45,4,'51667910','00158d00025da28b_01',36,2,1564839897,'卧室'),(8455,45,4,'51667910','00158d0002926c89_01',36,2,1564840280,'卫生间门'),(8456,45,4,'51667910','00158d000292ae98_01',36,2,1564840706,'卧室门'),(8457,45,4,'51667910','00158d00025da28b_01',36,2,1564841100,'卧室'),(8458,45,4,'51667910','00158d00025da28b_01',36,2,1564841101,'卧室'),(8459,45,4,'51667910','00158d00025da28b_01',36,2,1564841102,'卧室'),(8460,45,4,'51667910','00158d00025da28b_01',36,2,1564841103,'卧室'),(8461,45,4,'51667910','00158d0002926c89_01',36,2,1564841484,'卫生间门'),(8462,45,4,'51667910','00158d000292ae98_01',36,2,1564841909,'卧室门'),(8463,45,4,'51667910','00158d00025da28b_01',36,2,1564842306,'卧室'),(8464,45,4,'51667910','00158d00025da28b_01',36,2,1564842307,'卧室'),(8465,45,4,'51667910','00158d00025da28b_01',36,2,1564842307,'卧室'),(8466,45,4,'51667910','00158d00025da28b_01',36,2,1564842308,'卧室'),(8467,45,4,'51667910','00158d0002926c89_01',36,2,1564842688,'卫生间门'),(8468,45,4,'51667910','00158d000292ae98_01',36,2,1564843113,'卧室门'),(8469,45,4,'51667910','00158d00025da28b_01',36,2,1564843511,'卧室'),(8470,45,4,'51667910','00158d00025da28b_01',36,2,1564843512,'卧室'),(8471,45,4,'51667910','00158d00025da28b_01',36,2,1564843513,'卧室'),(8472,45,4,'51667910','00158d00025da28b_01',36,2,1564843514,'卧室'),(8473,45,4,'51667910','00158d0002926c89_01',36,2,1564843892,'卫生间门'),(8474,45,4,'51667910','00158d000292ae98_01',36,2,1564844316,'卧室门'),(8475,45,4,'51667910','00158d00025da28b_01',36,2,1564844717,'卧室'),(8476,45,4,'51667910','00158d00025da28b_01',36,2,1564844718,'卧室'),(8477,45,4,'51667910','00158d00025da28b_01',36,2,1564844719,'卧室'),(8478,45,4,'51667910','00158d00025da28b_01',36,2,1564844719,'卧室'),(8479,45,4,'51667910','00158d0002926c89_01',36,2,1564845096,'卫生间门'),(8480,45,4,'51667910','00158d000292ae98_01',36,2,1564845520,'卧室门'),(8481,45,4,'51667910','00158d00025da28b_01',36,2,1564845924,'卧室'),(8482,45,4,'51667910','00158d00025da28b_01',36,2,1564845923,'卧室'),(8483,45,4,'51667910','00158d00025da28b_01',36,2,1564845924,'卧室'),(8484,45,4,'51667910','00158d00025da28b_01',36,2,1564845925,'卧室'),(8485,45,4,'51667910','00158d0002926c89_01',36,2,1564846300,'卫生间门'),(8486,45,4,'51667910','00158d000292ae98_01',36,2,1564846727,'卧室门'),(8487,45,4,'51667910','00158d00025da28b_01',36,2,1564847128,'卧室'),(8488,45,4,'51667910','00158d00025da28b_01',36,2,1564847132,'卧室'),(8489,45,4,'51667910','00158d00025da28b_01',36,2,1564847133,'卧室'),(8490,45,4,'51667910','00158d00025da28b_01',36,2,1564847133,'卧室'),(8491,45,4,'51667910','00158d0002926c89_01',36,2,1564847504,'卫生间门'),(8492,45,4,'51667910','00158d000292ae98_01',36,2,1564847931,'卧室门'),(8493,45,4,'51667910','00158d00025da28b_01',36,2,1564848334,'卧室'),(8494,45,4,'51667910','00158d00025da28b_01',36,2,1564848335,'卧室'),(8495,45,4,'51667910','00158d00025da28b_01',36,2,1564848336,'卧室'),(8496,45,4,'51667910','00158d00025da28b_01',36,2,1564848336,'卧室'),(8497,45,4,'51667910','00158d0002926c89_01',36,2,1564848708,'卫生间门'),(8498,45,4,'51667910','00158d000292ae98_01',36,2,1564849134,'卧室门'),(8499,45,4,'51667910','00158d00025da28b_01',36,2,1564849540,'卧室'),(8500,45,4,'51667910','00158d00025da28b_01',36,2,1564849540,'卧室'),(8501,45,4,'51667910','00158d00025da28b_01',36,2,1564849541,'卧室'),(8502,45,4,'51667910','00158d00025da28b_01',36,2,1564849542,'卧室'),(8503,45,4,'51667910','00158d0002926c89_01',36,2,1564849911,'卫生间门'),(8504,45,4,'51667910','00158d000292ae98_01',36,2,1564850338,'卧室门'),(8505,45,4,'51667910','00158d00025da28b_01',36,2,1564850745,'卧室'),(8506,45,4,'51667910','00158d00025da28b_01',36,2,1564850746,'卧室'),(8507,45,4,'51667910','00158d00025da28b_01',36,2,1564850747,'卧室'),(8508,45,4,'51667910','00158d00025da28b_01',36,2,1564850748,'卧室'),(8509,45,4,'51667910','00158d0002926c89_01',36,2,1564851115,'卫生间门'),(8510,45,4,'51667910','00158d000292ae98_01',36,2,1564851541,'卧室门'),(8511,45,4,'51667910','00158d00025da28b_01',36,2,1564851951,'卧室'),(8512,45,4,'51667910','00158d00025da28b_01',36,2,1564851952,'卧室'),(8513,45,4,'51667910','00158d00025da28b_01',36,2,1564851953,'卧室'),(8514,45,4,'51667910','00158d00025da28b_01',36,2,1564851953,'卧室'),(8515,45,4,'51667910','00158d0002926c89_01',36,2,1564852319,'卫生间门'),(8516,45,4,'51667910','00158d000292ae98_01',36,2,1564852745,'卧室门'),(8517,45,4,'51667910','00158d00025da28b_01',36,2,1564853157,'卧室'),(8518,45,4,'51667910','00158d00025da28b_01',36,2,1564853157,'卧室'),(8519,45,4,'51667910','00158d00025da28b_01',36,2,1564853158,'卧室'),(8520,45,4,'51667910','00158d00025da28b_01',36,2,1564853159,'卧室'),(8521,45,4,'51667910','00158d0002926c89_01',36,2,1564853523,'卫生间门'),(8522,45,4,'51667910','00158d000292ae98_01',36,2,1564853949,'卧室门'),(8523,45,4,'51667910','00158d00025da28b_01',36,2,1564854362,'卧室'),(8524,45,4,'51667910','00158d00025da28b_01',36,2,1564854363,'卧室'),(8525,45,4,'51667910','00158d00025da28b_01',36,2,1564854364,'卧室'),(8526,45,4,'51667910','00158d00025da28b_01',36,2,1564854365,'卧室'),(8527,45,4,'51667910','00158d0002926c89_01',36,2,1564854727,'卫生间门'),(8528,45,4,'51667910','00158d000292ae98_01',36,2,1564855152,'卧室门'),(8529,45,4,'51667910','00158d00025da28b_01',36,2,1564855568,'卧室'),(8530,45,4,'51667910','00158d00025da28b_01',36,2,1564855568,'卧室'),(8531,45,4,'51667910','00158d00025da28b_01',36,2,1564855569,'卧室'),(8532,45,4,'51667910','00158d00025da28b_01',36,2,1564855570,'卧室'),(8533,45,4,'51667910','00158d000292ae98_01',36,1,1564870213,'卧室门'),(8534,45,4,'51667910','00158d00025da28b_01',36,1,1564870213,'卧室'),(8535,45,4,'51667910','00158d0002926c89_01',36,1,1564870213,'卫生间门'),(8536,45,4,'51667910','00158d000292ae98_01',36,1,1564870713,'卧室门'),(8537,45,4,'51667910','00158d00025da28b_01',36,1,1564870713,'卧室'),(8538,45,4,'51667910','00158d0002926c89_01',36,1,1564870713,'卫生间门'),(8539,45,4,'51667910','00158d000292ae98_01',36,1,1564871713,'卧室门'),(8540,45,4,'51667910','00158d00025da28b_01',36,1,1564871713,'卧室'),(8541,45,4,'51667910','00158d0002926c89_01',36,1,1564871713,'卫生间门'),(8542,45,4,'51667910','00158d000292ae98_01',36,1,1564873213,'卧室门'),(8543,45,4,'51667910','00158d00025da28b_01',36,1,1564873213,'卧室'),(8544,45,4,'51667910','00158d0002926c89_01',36,1,1564873213,'卫生间门'),(8545,45,4,'51667910','00158d000292ae98_01',36,1,1564875213,'卧室门'),(8546,45,4,'51667910','00158d00025da28b_01',36,1,1564875213,'卧室'),(8547,45,4,'51667910','00158d000292ae98_01',36,1,1564877713,'卧室门'),(8548,45,4,'51667910','00158d00025da28b_01',36,1,1564877713,'卧室'),(8549,45,4,'51667910','00158d000292ae98_01',36,1,1564880713,'卧室门'),(8550,45,4,'51667910','00158d0002926c89_01',36,2,1564855931,'卫生间门'),(8551,45,4,'51667910','00158d000292ae98_01',36,2,1564856356,'卧室门'),(8552,45,4,'51667910','00158d00025da28b_01',36,2,1564856773,'卧室'),(8553,45,4,'51667910','00158d00025da28b_01',36,2,1564856774,'卧室'),(8554,45,4,'51667910','00158d00025da28b_01',36,2,1564856775,'卧室'),(8555,45,4,'51667910','00158d00025da28b_01',36,2,1564856776,'卧室'),(8556,45,4,'51667910','00158d0002926c89_01',36,2,1564857135,'卫生间门'),(8557,45,4,'51667910','00158d000292ae98_01',36,2,1564857559,'卧室门'),(8558,45,4,'51667910','00158d00025da28b_01',36,2,1564857979,'卧室'),(8559,45,4,'51667910','00158d00025da28b_01',36,2,1564857979,'卧室'),(8560,45,4,'51667910','00158d00025da28b_01',36,2,1564857980,'卧室'),(8561,45,4,'51667910','00158d00025da28b_01',36,2,1564857981,'卧室'),(8562,45,4,'51667910','00158d0002926c89_01',36,2,1564858339,'卫生间门'),(8563,45,4,'51667910','00158d000292ae98_01',36,2,1564858763,'卧室门'),(8564,45,4,'51667910','00158d00025da28b_01',36,2,1564859184,'卧室'),(8565,45,4,'51667910','00158d00025da28b_01',36,2,1564859185,'卧室'),(8566,45,4,'51667910','00158d00025da28b_01',36,2,1564859186,'卧室'),(8567,45,4,'51667910','00158d00025da28b_01',36,2,1564859187,'卧室'),(8568,45,4,'51667910','00158d0002926c89_01',36,2,1564859543,'卫生间门'),(8569,45,4,'51667910','00158d000292ae98_01',36,2,1564859967,'卧室门'),(8570,45,4,'51667910','00158d00025da28b_01',36,2,1564860390,'卧室'),(8571,45,4,'51667910','00158d00025da28b_01',36,2,1564860391,'卧室'),(8572,45,4,'51667910','00158d00025da28b_01',36,2,1564860391,'卧室'),(8573,45,4,'51667910','00158d00025da28b_01',36,2,1564860392,'卧室'),(8574,45,4,'51667910','00158d0002926c89_01',36,2,1564860746,'卫生间门'),(8575,45,4,'51667910','00158d000292ae98_01',36,2,1564861170,'卧室门'),(8576,45,4,'51667910','00158d00025da28b_01',36,2,1564861595,'卧室'),(8577,45,4,'51667910','00158d00025da28b_01',36,2,1564861596,'卧室'),(8578,45,4,'51667910','00158d00025da28b_01',36,2,1564861597,'卧室'),(8579,45,4,'51667910','00158d00025da28b_01',36,2,1564861598,'卧室'),(8580,45,4,'51667910','00158d0002926c89_01',36,2,1564861950,'卫生间门'),(8581,45,4,'51667910','00158d000292ae98_01',36,2,1564862374,'卧室门'),(8582,45,4,'51667910','00158d00025da28b_01',36,2,1564862801,'卧室'),(8583,45,4,'51667910','00158d00025da28b_01',36,2,1564862802,'卧室'),(8584,45,4,'51667910','00158d00025da28b_01',36,2,1564862802,'卧室'),(8585,45,4,'51667910','00158d00025da28b_01',36,2,1564862803,'卧室'),(8586,45,4,'51667910','00158d0002926c89_01',36,2,1564863154,'卫生间门'),(8587,45,4,'51667910','00158d000292ae98_01',36,2,1564863577,'卧室门'),(8588,45,4,'51667910','00158d00025da28b_01',36,2,1564864006,'卧室'),(8589,45,4,'51667910','00158d00025da28b_01',36,2,1564864007,'卧室'),(8590,45,4,'51667910','00158d00025da28b_01',36,2,1564864008,'卧室'),(8591,45,4,'51667910','00158d00025da28b_01',36,2,1564864009,'卧室'),(8592,45,4,'51667910','00158d0002926c89_01',36,2,1564864358,'卫生间门'),(8593,45,4,'51667910','00158d000292ae98_01',36,2,1564864781,'卧室门'),(8594,45,4,'51667910','00158d00025da28b_01',36,2,1564865212,'卧室'),(8595,45,4,'51667910','00158d00025da28b_01',36,2,1564865213,'卧室'),(8596,45,4,'51667910','00158d00025da28b_01',36,2,1564865214,'卧室'),(8597,45,4,'51667910','00158d00025da28b_01',36,2,1564865213,'卧室'),(8598,45,4,'51667910','00158d0002926c89_01',36,2,1564865562,'卫生间门'),(8599,45,4,'51667910','00158d000292ae98_01',36,2,1564865984,'卧室门'),(8600,45,4,'51667910','00158d00025da28b_01',36,2,1564866417,'卧室'),(8601,45,4,'51667910','00158d00025da28b_01',36,2,1564866418,'卧室'),(8602,45,4,'51667910','00158d00025da28b_01',36,2,1564866419,'卧室'),(8603,45,4,'51667910','00158d00025da28b_01',36,2,1564866420,'卧室'),(8604,45,4,'51667910','00158d0002926c89_01',36,2,1564866766,'卫生间门'),(8605,45,4,'51667910','00158d000292ae98_01',36,2,1564867188,'卧室门'),(8606,45,4,'51667910','00158d00025da28b_01',36,2,1564867623,'卧室'),(8607,45,4,'51667910','00158d00025da28b_01',36,2,1564867624,'卧室'),(8608,45,4,'51667910','00158d00025da28b_01',36,2,1564867624,'卧室'),(8609,45,4,'51667910','00158d00025da28b_01',36,2,1564867625,'卧室'),(8610,45,4,'51667910','00158d0002926c89_01',36,2,1564867970,'卫生间门'),(8611,45,4,'51667910','00158d000292ae98_01',36,2,1564868391,'卧室门'),(8612,45,4,'51667910','00158d00025da28b_01',36,2,1564868828,'卧室'),(8613,45,4,'51667910','00158d00025da28b_01',36,2,1564868829,'卧室'),(8614,45,4,'51667910','00158d00025da28b_01',36,2,1564868830,'卧室'),(8615,45,4,'51667910','00158d00025da28b_01',36,2,1564868831,'卧室'),(8616,45,4,'51667910','00158d0002926c89_01',36,2,1564869174,'卫生间门'),(8617,45,4,'51667910','00158d000292ae98_01',36,2,1564869595,'卧室门'),(8618,45,4,'51667910','00158d00025da28b_01',36,2,1564870034,'卧室'),(8619,45,4,'51667910','00158d00025da28b_01',36,2,1564870035,'卧室'),(8620,45,4,'51667910','00158d00025da28b_01',36,2,1564870035,'卧室'),(8621,45,4,'51667910','00158d00025da28b_01',36,2,1564870036,'卧室'),(8622,45,4,'51667910','00158d0002926c89_01',36,2,1564870377,'卫生间门'),(8623,45,4,'51667910','00158d000292ae98_01',36,2,1564870799,'卧室门'),(8624,45,4,'51667910','00158d00025da28b_01',36,2,1564871239,'卧室'),(8625,45,4,'51667910','00158d00025da28b_01',36,2,1564871240,'卧室'),(8626,45,4,'51667910','00158d00025da28b_01',36,2,1564871241,'卧室'),(8627,45,4,'51667910','00158d00025da28b_01',36,2,1564871242,'卧室'),(8628,45,4,'51667910','00158d0002926c89_01',36,2,1564871581,'卫生间门'),(8629,45,4,'51667910','00158d000292ae98_01',36,2,1564872002,'卧室门'),(8630,45,4,'51667910','00158d00025da28b_01',36,2,1564872445,'卧室'),(8631,45,4,'51667910','00158d00025da28b_01',36,2,1564872446,'卧室'),(8632,45,4,'51667910','00158d00025da28b_01',36,2,1564872446,'卧室'),(8633,45,4,'51667910','00158d00025da28b_01',36,2,1564872450,'卧室'),(8634,45,4,'51667910','00158d0002926c89_01',36,2,1564872785,'卫生间门'),(8635,45,4,'51667910','00158d000292ae98_01',36,2,1564873206,'卧室门'),(8636,45,4,'51667910','00158d00025da28b_01',36,2,1564873650,'卧室'),(8637,45,4,'51667910','00158d00025da28b_01',36,2,1564873651,'卧室'),(8638,45,4,'51667910','00158d00025da28b_01',36,2,1564873652,'卧室'),(8639,45,4,'51667910','00158d00025da28b_01',36,2,1564873653,'卧室'),(8640,45,4,'51667910','00158d0002926c89_01',36,2,1564873989,'卫生间门'),(8641,45,4,'51667910','00158d000292ae98_01',36,2,1564874409,'卧室门'),(8642,45,4,'51667910','00158d00025da28b_01',36,2,1564874856,'卧室'),(8643,45,4,'51667910','00158d00025da28b_01',36,2,1564874857,'卧室'),(8644,45,4,'51667910','00158d00025da28b_01',36,2,1564874858,'卧室'),(8645,45,4,'51667910','00158d00025da28b_01',36,2,1564874858,'卧室'),(8646,45,4,'51667910','00158d0002926c89_01',36,2,1564875193,'卫生间门'),(8647,45,4,'51667910','00158d000292ae98_01',36,2,1564875613,'卧室门'),(8648,45,4,'51667910','00158d00025da28b_01',36,2,1564876062,'卧室'),(8649,45,4,'51667910','00158d00025da28b_01',36,2,1564876062,'卧室'),(8650,45,4,'51667910','00158d00025da28b_01',36,2,1564876063,'卧室'),(8651,45,4,'51667910','00158d00025da28b_01',36,2,1564876064,'卧室'),(8652,45,4,'51667910','00158d0002926c89_01',36,2,1564876397,'卫生间门'),(8653,45,4,'51667910','00158d000292ae98_01',36,2,1564876816,'卧室门'),(8654,45,4,'51667910','00158d00025da28b_01',36,2,1564877267,'卧室'),(8655,45,4,'51667910','00158d00025da28b_01',36,2,1564877268,'卧室'),(8656,45,4,'51667910','00158d00025da28b_01',36,2,1564877269,'卧室'),(8657,45,4,'51667910','00158d00025da28b_01',36,2,1564877270,'卧室'),(8658,45,4,'51667910','00158d0002926c89_01',36,2,1564877600,'卫生间门'),(8659,45,4,'51667910','00158d000292ae98_01',36,2,1564878020,'卧室门'),(8660,45,4,'51667910','00158d00025da28b_01',36,2,1564878473,'卧室'),(8661,45,4,'51667910','00158d00025da28b_01',36,2,1564878474,'卧室'),(8662,45,4,'51667910','00158d00025da28b_01',36,2,1564878475,'卧室'),(8663,45,4,'51667910','00158d00025da28b_01',36,2,1564878475,'卧室'),(8664,45,4,'51667910','00158d0002926c89_01',36,2,1564878804,'卫生间门'),(8665,45,4,'51667910','00158d000292ae98_01',36,2,1564879223,'卧室门'),(8666,45,4,'51667910','00158d00025da28b_01',36,2,1564879679,'卧室'),(8667,45,4,'51667910','00158d00025da28b_01',36,2,1564879680,'卧室'),(8668,45,4,'51667910','00158d00025da28b_01',36,2,1564879680,'卧室'),(8669,45,4,'51667910','00158d00025da28b_01',36,2,1564879681,'卧室'),(8670,45,4,'51667910','00158d0002926c89_01',36,2,1564880008,'卫生间门'),(8671,45,4,'51667910','00158d000292ae98_01',36,2,1564880427,'卧室门'),(8672,45,4,'51667910','00158d00025da28b_01',36,2,1564880885,'卧室'),(8673,45,4,'51667910','00158d00025da28b_01',36,2,1564880886,'卧室'),(8674,45,4,'51667910','00158d00025da28b_01',36,2,1564880887,'卧室'),(8675,45,4,'51667910','00158d00025da28b_01',36,2,1564880888,'卧室'),(8676,45,4,'51667910','00158d0002926c89_01',36,2,1564881212,'卫生间门'),(8677,45,4,'51667910','00158d000292ae98_01',36,2,1564881631,'卧室门'),(8678,45,4,'51667910','00158d00025da28b_01',36,2,1564882091,'卧室'),(8679,45,4,'51667910','00158d00025da28b_01',36,2,1564882091,'卧室'),(8680,45,4,'51667910','00158d00025da28b_01',36,2,1564882092,'卧室'),(8681,45,4,'51667910','00158d00025da28b_01',36,2,1564882093,'卧室'),(8682,45,4,'51667910','00158d0002926c89_01',36,2,1564882416,'卫生间门'),(8683,45,4,'51667910','00158d000292ae98_01',36,2,1564882834,'卧室门'),(8684,45,4,'51667910','00158d00025da28b_01',36,2,1564883296,'卧室'),(8685,45,4,'51667910','00158d00025da28b_01',36,2,1564883297,'卧室'),(8686,45,4,'51667910','00158d00025da28b_01',36,2,1564883298,'卧室'),(8687,45,4,'51667910','00158d00025da28b_01',36,2,1564883297,'卧室'),(8688,45,4,'51667910','00158d0002926c89_01',36,2,1564883619,'卫生间门'),(8689,45,4,'51667910','00158d000292ae98_01',36,2,1564884038,'卧室门'),(8690,45,4,'51667910','00158d00025da28b_01',36,2,1564884501,'卧室'),(8691,45,4,'51667910','00158d00025da28b_01',36,2,1564884502,'卧室'),(8692,45,4,'51667910','00158d00025da28b_01',36,2,1564884502,'卧室'),(8693,45,4,'51667910','00158d00025da28b_01',36,2,1564884503,'卧室'),(8694,45,4,'51667910','00158d0002926c89_01',36,2,1564884823,'卫生间门'),(8695,45,4,'51667910','00158d000292ae98_01',36,2,1564885242,'卧室门'),(8696,45,4,'51667910','00158d00025da28b_01',36,2,1564885706,'卧室'),(8697,45,4,'51667910','00158d00025da28b_01',36,2,1564885707,'卧室'),(8698,45,4,'51667910','00158d00025da28b_01',36,2,1564885708,'卧室'),(8699,45,4,'51667910','00158d00025da28b_01',36,2,1564885708,'卧室'),(8700,45,4,'51667910','00158d0002926c89_01',36,2,1564886027,'卫生间门'),(8701,45,4,'51667910','00158d000292ae98_01',36,2,1564886445,'卧室门'),(8702,45,4,'51667910','00158d00025da28b_01',36,2,1564886911,'卧室'),(8703,45,4,'51667910','00158d00025da28b_01',36,2,1564886912,'卧室'),(8704,45,4,'51667910','00158d00025da28b_01',36,2,1564886913,'卧室'),(8705,45,4,'51667910','00158d00025da28b_01',36,2,1564886913,'卧室'),(8706,45,4,'51667910','00158d0002926c89_01',36,2,1564887231,'卫生间门'),(8707,45,4,'51667910','00158d000292ae98_01',36,2,1564887649,'卧室门'),(8708,45,4,'51667910','00158d00025da28b_01',36,2,1564888116,'卧室'),(8709,45,4,'51667910','00158d00025da28b_01',36,2,1564888116,'卧室'),(8710,45,4,'51667910','00158d00025da28b_01',36,2,1564888117,'卧室'),(8711,45,4,'51667910','00158d00025da28b_01',36,2,1564888118,'卧室'),(8712,45,4,'51667910','00158d0002926c89_01',36,2,1564888435,'卫生间门'),(8713,45,4,'51667910','00158d00025da28b_01',36,1,1564888711,'卧室'),(8714,45,4,'51667910','00158d00025da28b_01',36,1,1564888712,'卧室'),(8715,45,4,'51667910','00158d00025da28b_01',36,1,1564888716,'卧室'),(8716,45,4,'51667910','00158d00025da28b_01',36,1,1564888716,'卧室'),(8717,45,4,'51667910','00158d00025da28b_01',36,2,1564888771,'卧室'),(8718,45,4,'51667910','00158d00025da28b_01',36,2,1564888772,'卧室'),(8719,45,4,'51667910','00158d00025da28b_01',36,2,1564888773,'卧室'),(8720,45,4,'51667910','00158d00025da28b_01',36,2,1564888774,'卧室'),(8721,45,4,'51667910','00158d000292ae98_01',36,2,1564888852,'卧室门'),(8722,45,4,'51667910','00158d00025da28b_01',36,1,1564888868,'卧室'),(8723,45,4,'51667910','00158d00025da28b_01',36,1,1564888869,'卧室'),(8724,45,4,'51667910','00158d00025da28b_01',36,1,1564888870,'卧室'),(8725,45,4,'51667910','00158d00025da28b_01',36,1,1564888871,'卧室'),(8726,45,4,'51667910','00158d00025da28b_01',36,2,1564888929,'卧室'),(8727,45,4,'51667910','00158d00025da28b_01',36,2,1564888929,'卧室'),(8728,45,4,'51667910','00158d00025da28b_01',36,2,1564888930,'卧室'),(8729,45,4,'51667910','00158d00025da28b_01',36,2,1564888931,'卧室'),(8730,45,4,'51667910','00158d000292ae98_01',36,2,1564889365,'卧室门'),(8731,45,4,'51667910','00158d0002926c89_01',36,2,1564889639,'卫生间门'),(8732,45,4,'51667910','00158d000292ae98_01',36,1,1564890089,'卧室门'),(8733,45,4,'51667910','00158d00025da28b_01',36,1,1564890095,'卧室'),(8734,45,4,'51667910','00158d00025da28b_01',36,1,1564890096,'卧室'),(8735,45,4,'51667910','00158d00025da28b_01',36,1,1564890096,'卧室'),(8736,45,4,'51667910','00158d00025da28b_01',36,1,1564890097,'卧室'),(8737,45,4,'51667910','00158d00025da28b_01',36,1,1564890113,'卧室'),(8738,45,4,'51667910','00158d00025da28b_01',36,1,1564890113,'卧室'),(8739,45,4,'51667910','00158d00025da28b_01',36,1,1564890114,'卧室'),(8740,45,4,'51667910','00158d00025da28b_01',36,1,1564890115,'卧室'),(8741,45,4,'51667910','00158d00025da28b_01',36,1,1564890123,'卧室'),(8742,45,4,'51667910','00158d00025da28b_01',36,1,1564890124,'卧室'),(8743,45,4,'51667910','00158d00025da28b_01',36,1,1564890125,'卧室'),(8744,45,4,'51667910','00158d00025da28b_01',36,1,1564890126,'卧室'),(8745,45,4,'51667910','00158d00025da28b_01',36,1,1564890132,'卧室'),(8746,45,4,'51667910','00158d00025da28b_01',36,1,1564890133,'卧室'),(8747,45,4,'51667910','00158d00025da28b_01',36,1,1564890134,'卧室'),(8748,45,4,'51667910','00158d00025da28b_01',36,1,1564890135,'卧室'),(8749,45,4,'51667910','00158d00025da28b_01',36,1,1564890140,'卧室'),(8750,45,4,'51667910','00158d00025da28b_01',36,1,1564890141,'卧室'),(8751,45,4,'51667910','00158d00025da28b_01',36,1,1564890142,'卧室'),(8752,45,4,'51667910','00158d00025da28b_01',36,1,1564890143,'卧室'),(8753,45,4,'51667910','00158d00025da28b_01',36,1,1564890149,'卧室'),(8754,45,4,'51667910','00158d00025da28b_01',36,1,1564890150,'卧室'),(8755,45,4,'51667910','00158d00025da28b_01',36,1,1564890150,'卧室'),(8756,45,4,'51667910','00158d00025da28b_01',36,1,1564890151,'卧室'),(8757,45,4,'51667910','00158d00025da28b_01',36,1,1564890157,'卧室'),(8758,45,4,'51667910','00158d00025da28b_01',36,1,1564890158,'卧室'),(8759,45,4,'51667910','00158d00025da28b_01',36,1,1564890160,'卧室'),(8760,45,4,'51667910','00158d00025da28b_01',36,1,1564890159,'卧室'),(8761,45,4,'51667910','00158d00025da28b_01',36,1,1564890165,'卧室'),(8762,45,4,'51667910','00158d00025da28b_01',36,1,1564890166,'卧室'),(8763,45,4,'51667910','00158d00025da28b_01',36,1,1564890167,'卧室'),(8764,45,4,'51667910','00158d00025da28b_01',36,1,1564890168,'卧室'),(8765,45,4,'51667910','00158d00025da28b_01',36,1,1564890182,'卧室'),(8766,45,4,'51667910','00158d00025da28b_01',36,1,1564890183,'卧室'),(8767,45,4,'51667910','00158d00025da28b_01',36,1,1564890184,'卧室'),(8768,45,4,'51667910','00158d00025da28b_01',36,1,1564890184,'卧室'),(8769,45,4,'51667910','00158d0002926c89_01',36,2,1564890199,'卫生间门'),(8770,45,4,'51667910','00158d00025da28b_01',36,1,1564890201,'卧室'),(8771,45,4,'51667910','00158d00025da28b_01',36,1,1564890202,'卧室'),(8772,45,4,'51667910','00158d00025da28b_01',36,1,1564890203,'卧室'),(8773,45,4,'51667910','00158d00025da28b_01',36,1,1564890204,'卧室'),(8774,45,4,'51667910','00158d000292ae98_01',36,2,1564890206,'卧室门'),(8775,45,4,'51667910','00158d00025da28b_01',36,2,1564890261,'卧室'),(8776,45,4,'51667910','00158d00025da28b_01',36,2,1564890262,'卧室'),(8777,45,4,'51667910','00158d00025da28b_01',36,2,1564890263,'卧室'),(8778,45,4,'51667910','00158d00025da28b_01',36,2,1564890264,'卧室'),(8779,45,4,'51667910','00158d0002926c89_01',36,2,1564891401,'卫生间门'),(8780,45,4,'51667910','00158d000292ae98_01',36,2,1564891411,'卧室门'),(8781,45,4,'51667910','00158d00025da28b_01',36,2,1564891466,'卧室'),(8782,45,4,'51667910','00158d00025da28b_01',36,2,1564891466,'卧室'),(8783,45,4,'51667910','00158d00025da28b_01',36,2,1564891467,'卧室'),(8784,45,4,'51667910','00158d00025da28b_01',36,2,1564891468,'卧室'),(8785,45,4,'51667910','00158d000292ae98_01',36,1,1564891624,'卧室门'),(8786,45,4,'51667910','00158d000292ae98_01',36,2,1564891630,'卧室门'),(8787,45,4,'51667910','00158d0002926c89_01',36,2,1564892605,'卫生间门'),(8788,45,4,'51667910','00158d00025da28b_01',36,2,1564892669,'卧室'),(8789,45,4,'51667910','00158d00025da28b_01',36,2,1564892670,'卧室'),(8790,45,4,'51667910','00158d00025da28b_01',36,2,1564892671,'卧室'),(8791,45,4,'51667910','00158d00025da28b_01',36,2,1564892672,'卧室'),(8792,45,4,'51667910','00158d000292ae98_01',36,2,1564892834,'卧室门'),(8793,45,4,'51667910','00158d0002926c89_01',36,2,1564893809,'卫生间门'),(8794,45,4,'51667910','00158d00025da28b_01',36,2,1564893874,'卧室'),(8795,45,4,'51667910','00158d00025da28b_01',36,2,1564893875,'卧室'),(8796,45,4,'51667910','00158d00025da28b_01',36,2,1564893875,'卧室'),(8797,45,4,'51667910','00158d00025da28b_01',36,2,1564893876,'卧室'),(8798,45,4,'51667910','00158d000292ae98_01',36,2,1564894038,'卧室门'),(8799,45,4,'51667910','00158d0002926c89_01',36,2,1564895012,'卫生间门'),(8800,45,4,'51667910','00158d00025da28b_01',36,2,1564895078,'卧室'),(8801,45,4,'51667910','00158d00025da28b_01',36,2,1564895079,'卧室'),(8802,45,4,'51667910','00158d00025da28b_01',36,2,1564895080,'卧室'),(8803,45,4,'51667910','00158d00025da28b_01',36,2,1564895080,'卧室'),(8804,45,4,'51667910','00158d000292ae98_01',36,2,1564895244,'卧室门'),(8805,45,4,'51667910','00158d0002926c89_01',36,2,1564896216,'卫生间门'),(8806,45,4,'51667910','00158d00025da28b_01',36,2,1564896283,'卧室'),(8807,45,4,'51667910','00158d00025da28b_01',36,2,1564896283,'卧室'),(8808,45,4,'51667910','00158d00025da28b_01',36,2,1564896285,'卧室'),(8809,45,4,'51667910','00158d00025da28b_01',36,2,1564896284,'卧室'),(8810,45,4,'51667910','00158d000292ae98_01',36,2,1564896445,'卧室门'),(8811,45,4,'51667910','00158d0002926c89_01',36,2,1564897423,'卫生间门'),(8812,45,4,'51667910','00158d00025da28b_01',36,2,1564897488,'卧室'),(8813,45,4,'51667910','00158d00025da28b_01',36,2,1564897488,'卧室'),(8814,45,4,'51667910','00158d00025da28b_01',36,2,1564897489,'卧室'),(8815,45,4,'51667910','00158d00025da28b_01',36,2,1564897490,'卧室'),(8816,45,4,'51667910','00158d000292ae98_01',36,2,1564897650,'卧室门'),(8817,45,4,'51667910','00158d0002926c89_01',36,2,1564898624,'卫生间门'),(8818,45,4,'51667910','00158d00025da28b_01',36,2,1564898692,'卧室'),(8819,45,4,'51667910','00158d00025da28b_01',36,2,1564898693,'卧室'),(8820,45,4,'51667910','00158d00025da28b_01',36,2,1564898694,'卧室'),(8821,45,4,'51667910','00158d00025da28b_01',36,2,1564898694,'卧室'),(8822,45,4,'51667910','00158d000292ae98_01',36,2,1564898852,'卧室门'),(8823,45,4,'51667910','00158d000292ae98_01',36,1,1564899553,'卧室门'),(8824,45,4,'51667910','00158d00025da28b_01',36,1,1564899559,'卧室'),(8825,45,4,'51667910','00158d00025da28b_01',36,1,1564899559,'卧室'),(8826,45,4,'51667910','00158d00025da28b_01',36,1,1564899560,'卧室'),(8827,45,4,'51667910','00158d00025da28b_01',36,1,1564899561,'卧室'),(8828,45,4,'51667910','00158d00025da28b_01',36,1,1564899570,'卧室'),(8829,45,4,'51667910','00158d00025da28b_01',36,1,1564899570,'卧室'),(8830,45,4,'51667910','00158d00025da28b_01',36,1,1564899571,'卧室'),(8831,45,4,'51667910','00158d00025da28b_01',36,1,1564899572,'卧室'),(8832,45,4,'51667910','00158d000292ae98_01',36,2,1564899576,'卧室门'),(8833,45,4,'51667910','00158d00025da28b_01',36,2,1564899630,'卧室'),(8834,45,4,'51667910','00158d00025da28b_01',36,2,1564899631,'卧室'),(8835,45,4,'51667910','00158d00025da28b_01',36,2,1564899632,'卧室'),(8836,45,4,'51667910','00158d00025da28b_01',36,2,1564899632,'卧室'),(8837,45,4,'51667910','00158d0002926c89_01',36,2,1564899828,'卫生间门'),(8838,45,4,'51667910','00158d000292ae98_01',36,2,1564900781,'卧室门'),(8839,45,4,'51667910','00158d00025da28b_01',36,2,1564900835,'卧室'),(8840,45,4,'51667910','00158d00025da28b_01',36,2,1564900834,'卧室'),(8841,45,4,'51667910','00158d00025da28b_01',36,2,1564900836,'卧室'),(8842,45,4,'51667910','00158d00025da28b_01',36,2,1564900837,'卧室'),(8843,45,4,'51667910','00158d0002926c89_01',36,2,1564901032,'卫生间门'),(8844,45,4,'51667910','00158d000292ae98_01',36,2,1564901984,'卧室门'),(8845,45,4,'51667910','00158d00025da28b_01',36,2,1564902039,'卧室'),(8846,45,4,'51667910','00158d00025da28b_01',36,2,1564902040,'卧室'),(8847,45,4,'51667910','00158d00025da28b_01',36,2,1564902041,'卧室'),(8848,45,4,'51667910','00158d00025da28b_01',36,2,1564902041,'卧室'),(8849,45,4,'51667910','00158d0002926c89_01',36,2,1564902236,'卫生间门'),(8850,45,4,'51667910','00158d000292ae98_01',36,2,1564903187,'卧室门'),(8851,45,4,'51667910','00158d00025da28b_01',36,2,1564903244,'卧室'),(8852,45,4,'51667910','00158d00025da28b_01',36,2,1564903244,'卧室'),(8853,45,4,'51667910','00158d00025da28b_01',36,2,1564903245,'卧室'),(8854,45,4,'51667910','00158d00025da28b_01',36,2,1564903246,'卧室'),(8855,45,4,'51667910','00158d0002926c89_01',36,2,1564903440,'卫生间门'),(8856,45,4,'51667910','00158d000292ae98_01',36,2,1564904391,'卧室门'),(8857,45,4,'51667910','00158d00025da28b_01',36,2,1564904449,'卧室'),(8858,45,4,'51667910','00158d00025da28b_01',36,2,1564904449,'卧室'),(8859,45,4,'51667910','00158d00025da28b_01',36,2,1564904450,'卧室'),(8860,45,4,'51667910','00158d00025da28b_01',36,2,1564904451,'卧室'),(8861,45,4,'51667910','00158d0002926c89_01',36,2,1564904644,'卫生间门'),(8862,45,4,'51667910','00158d000292ae98_01',36,2,1564905594,'卧室门'),(8863,45,4,'51667910','00158d00025da28b_01',36,2,1564905654,'卧室'),(8864,45,4,'51667910','00158d00025da28b_01',36,2,1564905653,'卧室'),(8865,45,4,'51667910','00158d00025da28b_01',36,2,1564905655,'卧室'),(8866,45,4,'51667910','00158d00025da28b_01',36,2,1564905655,'卧室'),(8867,45,4,'51667910','00158d0002926c89_01',36,2,1564905848,'卫生间门'),(8868,45,4,'51667910','00158d000292ae98_01',36,2,1564906798,'卧室门'),(8869,45,4,'51667910','00158d00025da28b_01',36,2,1564906858,'卧室'),(8870,45,4,'51667910','00158d00025da28b_01',36,2,1564906859,'卧室'),(8871,45,4,'51667910','00158d00025da28b_01',36,2,1564906859,'卧室'),(8872,45,4,'51667910','00158d00025da28b_01',36,2,1564906860,'卧室'),(8873,45,4,'51667910','00158d0002926c89_01',36,2,1564907052,'卫生间门'),(8874,45,4,'51667910','00158d000292ae98_01',36,2,1564908001,'卧室门'),(8875,45,4,'51667910','00158d00025da28b_01',36,2,1564908063,'卧室'),(8876,45,4,'51667910','00158d00025da28b_01',36,2,1564908063,'卧室'),(8877,45,4,'51667910','00158d00025da28b_01',36,2,1564908064,'卧室'),(8878,45,4,'51667910','00158d00025da28b_01',36,2,1564908065,'卧室'),(8879,45,4,'51667910','00158d0002926c89_01',36,2,1564908256,'卫生间门'),(8880,45,4,'51667910','00158d000292ae98_01',36,2,1564909208,'卧室门'),(8881,45,4,'51667910','00158d00025da28b_01',36,2,1564909268,'卧室'),(8882,45,4,'51667910','00158d00025da28b_01',36,2,1564909269,'卧室'),(8883,45,4,'51667910','00158d00025da28b_01',36,2,1564909268,'卧室'),(8884,45,4,'51667910','00158d00025da28b_01',36,2,1564909270,'卧室'),(8885,45,4,'51667910','00158d0002926c89_01',36,2,1564909460,'卫生间门'),(8886,45,4,'51667910','00158d000292ae98_01',36,2,1564910412,'卧室门'),(8887,45,4,'51667910','00158d00025da28b_01',36,2,1564910472,'卧室'),(8888,45,4,'51667910','00158d00025da28b_01',36,2,1564910473,'卧室'),(8889,45,4,'51667910','00158d00025da28b_01',36,2,1564910474,'卧室'),(8890,45,4,'51667910','00158d00025da28b_01',36,2,1564910475,'卧室'),(8891,45,4,'51667910','00158d0002926c89_01',36,2,1564910664,'卫生间门'),(8892,45,4,'51667910','00158d000292ae98_01',36,2,1564911615,'卧室门'),(8893,45,4,'51667910','00158d00025da28b_01',36,2,1564911677,'卧室'),(8894,45,4,'51667910','00158d00025da28b_01',36,2,1564911678,'卧室'),(8895,45,4,'51667910','00158d00025da28b_01',36,2,1564911679,'卧室'),(8896,45,4,'51667910','00158d00025da28b_01',36,2,1564911679,'卧室'),(8897,45,4,'51667910','00158d0002926c89_01',36,2,1564911868,'卫生间门'),(8898,45,4,'51667910','00158d000292ae98_01',36,2,1564912819,'卧室门'),(8899,45,4,'51667910','00158d00025da28b_01',36,2,1564912882,'卧室'),(8900,45,4,'51667910','00158d00025da28b_01',36,2,1564912883,'卧室'),(8901,45,4,'51667910','00158d00025da28b_01',36,2,1564912883,'卧室'),(8902,45,4,'51667910','00158d00025da28b_01',36,2,1564912884,'卧室'),(8903,45,4,'51667910','00158d0002926c89_01',36,2,1564913072,'卫生间门'),(8904,45,4,'51667910','00158d000292ae98_01',36,2,1564914022,'卧室门'),(8905,45,4,'51667910','00158d00025da28b_01',36,2,1564914087,'卧室'),(8906,45,4,'51667910','00158d00025da28b_01',36,2,1564914088,'卧室'),(8907,45,4,'51667910','00158d00025da28b_01',36,2,1564914088,'卧室'),(8908,45,4,'51667910','00158d00025da28b_01',36,2,1564914089,'卧室'),(8909,45,4,'51667910','00158d0002926c89_01',36,2,1564914276,'卫生间门'),(8910,45,4,'51667910','00158d000292ae98_01',36,2,1564915226,'卧室门'),(8911,45,4,'51667910','00158d00025da28b_01',36,2,1564915292,'卧室'),(8912,45,4,'51667910','00158d00025da28b_01',36,2,1564915293,'卧室'),(8913,45,4,'51667910','00158d00025da28b_01',36,2,1564915294,'卧室'),(8914,45,4,'51667910','00158d00025da28b_01',36,2,1564915293,'卧室'),(8915,45,4,'51667910','00158d0002926c89_01',36,2,1564915480,'卫生间门'),(8916,45,4,'51667910','00158d000292ae98_01',36,2,1564916430,'卧室门'),(8917,45,4,'51667910','00158d00025da28b_01',36,2,1564916497,'卧室'),(8918,45,4,'51667910','00158d00025da28b_01',36,2,1564916497,'卧室'),(8919,45,4,'51667910','00158d00025da28b_01',36,2,1564916498,'卧室'),(8920,45,4,'51667910','00158d00025da28b_01',36,2,1564916499,'卧室'),(8921,45,4,'51667910','00158d0002926c89_01',36,2,1564916684,'卫生间门'),(8922,45,4,'51667910','00158d000292ae98_01',36,2,1564917633,'卧室门'),(8923,45,4,'51667910','00158d00025da28b_01',36,2,1564917702,'卧室'),(8924,45,4,'51667910','00158d00025da28b_01',36,2,1564917702,'卧室'),(8925,45,4,'51667910','00158d00025da28b_01',36,2,1564917703,'卧室'),(8926,45,4,'51667910','00158d00025da28b_01',36,2,1564917704,'卧室'),(8927,45,4,'51667910','00158d0002926c89_01',36,2,1564917889,'卫生间门'),(8928,45,4,'51667910','00158d000292ae98_01',36,2,1564918837,'卧室门'),(8929,45,4,'51667910','00158d00025da28b_01',36,2,1564918907,'卧室'),(8930,45,4,'51667910','00158d00025da28b_01',36,2,1564918907,'卧室'),(8931,45,4,'51667910','00158d00025da28b_01',36,2,1564918908,'卧室'),(8932,45,4,'51667910','00158d00025da28b_01',36,2,1564918909,'卧室'),(8933,45,4,'51667910','00158d0002926c89_01',36,2,1564919093,'卫生间门'),(8934,45,4,'51667910','00158d000292ae98_01',36,2,1564920040,'卧室门'),(8935,45,4,'51667910','00158d00025da28b_01',36,2,1564920111,'卧室'),(8936,45,4,'51667910','00158d00025da28b_01',36,2,1564920112,'卧室'),(8937,45,4,'51667910','00158d00025da28b_01',36,2,1564920113,'卧室'),(8938,45,4,'51667910','00158d00025da28b_01',36,2,1564920114,'卧室'),(8939,45,4,'51667910','00158d0002926c89_01',36,2,1564920297,'卫生间门'),(8940,45,4,'51667910','00158d000292ae98_01',36,2,1564921244,'卧室门'),(8941,45,4,'51667910','00158d00025da28b_01',36,2,1564921317,'卧室'),(8942,45,4,'51667910','00158d00025da28b_01',36,2,1564921318,'卧室'),(8943,45,4,'51667910','00158d00025da28b_01',36,2,1564921317,'卧室'),(8944,45,4,'51667910','00158d00025da28b_01',36,2,1564921319,'卧室'),(8945,45,4,'51667910','00158d0002926c89_01',36,2,1564921501,'卫生间门'),(8946,45,4,'51667910','00158d000292ae98_01',36,2,1564922448,'卧室门'),(8947,45,4,'51667910','00158d00025da28b_01',36,2,1564922522,'卧室'),(8948,45,4,'51667910','00158d00025da28b_01',36,2,1564922522,'卧室'),(8949,45,4,'51667910','00158d00025da28b_01',36,2,1564922523,'卧室'),(8950,45,4,'51667910','00158d00025da28b_01',36,2,1564922524,'卧室'),(8951,45,4,'51667910','00158d0002926c89_01',36,2,1564922705,'卫生间门'),(8952,45,4,'51667910','00158d000292ae98_01',36,2,1564923653,'卧室门'),(8953,45,4,'51667910','00158d00025da28b_01',36,2,1564923727,'卧室'),(8954,45,4,'51667910','00158d00025da28b_01',36,2,1564923728,'卧室'),(8955,45,4,'51667910','00158d00025da28b_01',36,2,1564923728,'卧室'),(8956,45,4,'51667910','00158d00025da28b_01',36,2,1564923729,'卧室'),(8957,45,4,'51667910','00158d0002926c89_01',36,2,1564923910,'卫生间门'),(8958,45,4,'51667910','00158d000292ae98_01',36,2,1564924855,'卧室门'),(8959,45,4,'51667910','00158d00025da28b_01',36,2,1564924932,'卧室'),(8960,45,4,'51667910','00158d00025da28b_01',36,2,1564924933,'卧室'),(8961,45,4,'51667910','00158d00025da28b_01',36,2,1564924933,'卧室'),(8962,45,4,'51667910','00158d00025da28b_01',36,2,1564924934,'卧室'),(8963,45,4,'51667910','00158d0002926c89_01',36,2,1564925113,'卫生间门'),(8964,45,4,'51667910','00158d000292ae98_01',36,2,1564926058,'卧室门'),(8965,45,4,'51667910','00158d00025da28b_01',36,2,1564926137,'卧室'),(8966,45,4,'51667910','00158d00025da28b_01',36,2,1564926138,'卧室'),(8967,45,4,'51667910','00158d00025da28b_01',36,2,1564926138,'卧室'),(8968,45,4,'51667910','00158d00025da28b_01',36,2,1564926139,'卧室'),(8969,45,4,'51667910','00158d0002926c89_01',36,2,1564926317,'卫生间门'),(8970,45,4,'51667910','00158d000292ae98_01',36,2,1564927262,'卧室门'),(8971,45,4,'51667910','00158d00025da28b_01',36,2,1564927342,'卧室'),(8972,45,4,'51667910','00158d00025da28b_01',36,2,1564927343,'卧室'),(8973,45,4,'51667910','00158d00025da28b_01',36,2,1564927344,'卧室'),(8974,45,4,'51667910','00158d00025da28b_01',36,2,1564927344,'卧室'),(8975,45,4,'51667910','00158d0002926c89_01',36,2,1564927521,'卫生间门'),(8976,45,4,'51667910','00158d000292ae98_01',36,2,1564928466,'卧室门'),(8977,45,4,'51667910','00158d00025da28b_01',36,2,1564928547,'卧室'),(8978,45,4,'51667910','00158d00025da28b_01',36,2,1564928548,'卧室'),(8979,45,4,'51667910','00158d00025da28b_01',36,2,1564928550,'卧室'),(8980,45,4,'51667910','00158d00025da28b_01',36,2,1564928549,'卧室'),(8981,45,4,'51667910','00158d0002926c89_01',36,2,1564928725,'卫生间门'),(8982,45,4,'51667910','00158d000292ae98_01',36,2,1564929669,'卧室门'),(8983,45,4,'51667910','00158d00025da28b_01',36,2,1564929752,'卧室'),(8984,45,4,'51667910','00158d00025da28b_01',36,2,1564929753,'卧室'),(8985,45,4,'51667910','00158d00025da28b_01',36,2,1564929754,'卧室'),(8986,45,4,'51667910','00158d00025da28b_01',36,2,1564929755,'卧室'),(8987,45,4,'51667910','00158d0002926c89_01',36,2,1564929929,'卫生间门'),(8988,45,4,'51667910','00158d000292ae98_01',36,2,1564930873,'卧室门'),(8989,45,4,'51667910','00158d00025da28b_01',36,2,1564930958,'卧室'),(8990,45,4,'51667910','00158d00025da28b_01',36,2,1564930958,'卧室'),(8991,45,4,'51667910','00158d00025da28b_01',36,2,1564930959,'卧室'),(8992,45,4,'51667910','00158d00025da28b_01',36,2,1564930960,'卧室'),(8993,45,4,'51667910','00158d0002926c89_01',36,2,1564931133,'卫生间门'),(8994,45,4,'51667910','00158d000292ae98_01',36,2,1564932076,'卧室门'),(8995,45,4,'51667910','00158d00025da28b_01',36,2,1564932163,'卧室'),(8996,45,4,'51667910','00158d00025da28b_01',36,2,1564932163,'卧室'),(8997,45,4,'51667910','00158d00025da28b_01',36,2,1564932164,'卧室'),(8998,45,4,'51667910','00158d00025da28b_01',36,2,1564932165,'卧室'),(8999,45,4,'51667910','00158d0002926c89_01',36,2,1564932337,'卫生间门'),(9000,45,4,'51667910','00158d000292ae98_01',36,2,1564933280,'卧室门'),(9001,45,4,'51667910','00158d00025da28b_01',36,2,1564933368,'卧室'),(9002,45,4,'51667910','00158d00025da28b_01',36,2,1564933369,'卧室'),(9003,45,4,'51667910','00158d00025da28b_01',36,2,1564933369,'卧室'),(9004,45,4,'51667910','00158d00025da28b_01',36,2,1564933370,'卧室'),(9005,45,4,'51667910','00158d0002926c89_01',36,2,1564933541,'卫生间门'),(9006,45,4,'51667910','00158d000292ae98_01',36,2,1564934484,'卧室门'),(9007,45,4,'51667910','00158d00025da28b_01',36,2,1564934573,'卧室'),(9008,45,4,'51667910','00158d00025da28b_01',36,2,1564934574,'卧室'),(9009,45,4,'51667910','00158d00025da28b_01',36,2,1564934575,'卧室'),(9010,45,4,'51667910','00158d00025da28b_01',36,2,1564934575,'卧室'),(9011,45,4,'51667910','00158d0002926c89_01',36,2,1564934745,'卫生间门'),(9012,45,4,'51667910','00158d000292ae98_01',36,2,1564935687,'卧室门'),(9013,45,4,'51667910','00158d00025da28b_01',36,2,1564935778,'卧室'),(9014,45,4,'51667910','00158d00025da28b_01',36,2,1564935779,'卧室'),(9015,45,4,'51667910','00158d00025da28b_01',36,2,1564935780,'卧室'),(9016,45,4,'51667910','00158d00025da28b_01',36,2,1564935781,'卧室'),(9017,45,4,'51667910','00158d0002926c89_01',36,2,1564935949,'卫生间门'),(9018,45,4,'51667910','00158d000292ae98_01',36,2,1564936891,'卧室门'),(9019,45,4,'51667910','00158d00025da28b_01',36,2,1564936984,'卧室'),(9020,45,4,'51667910','00158d00025da28b_01',36,2,1564936984,'卧室'),(9021,45,4,'51667910','00158d00025da28b_01',36,2,1564936985,'卧室'),(9022,45,4,'51667910','00158d00025da28b_01',36,2,1564936986,'卧室'),(9023,45,4,'51667910','00158d0002926c89_01',36,2,1564937155,'卫生间门'),(9024,45,4,'51667910','00158d000292ae98_01',36,2,1564938095,'卧室门'),(9025,45,4,'51667910','00158d00025da28b_01',36,2,1564938189,'卧室'),(9026,45,4,'51667910','00158d00025da28b_01',36,2,1564938190,'卧室'),(9027,45,4,'51667910','00158d00025da28b_01',36,2,1564938190,'卧室'),(9028,45,4,'51667910','00158d00025da28b_01',36,2,1564938191,'卧室'),(9029,45,4,'51667910','00158d0002926c89_01',36,2,1564938357,'卫生间门'),(9030,45,4,'51667910','00158d000292ae98_01',36,2,1564939299,'卧室门'),(9031,45,4,'51667910','00158d00025da28b_01',36,2,1564939394,'卧室'),(9032,45,4,'51667910','00158d00025da28b_01',36,2,1564939395,'卧室'),(9033,45,4,'51667910','00158d00025da28b_01',36,2,1564939396,'卧室'),(9034,45,4,'51667910','00158d00025da28b_01',36,2,1564939397,'卧室'),(9035,45,4,'51667910','00158d0002926c89_01',36,2,1564939561,'卫生间门'),(9036,45,4,'51667910','00158d000292ae98_01',36,2,1564940502,'卧室门'),(9037,45,4,'51667910','00158d00025da28b_01',36,2,1564940599,'卧室'),(9038,45,4,'51667910','00158d00025da28b_01',36,2,1564940600,'卧室'),(9039,45,4,'51667910','00158d00025da28b_01',36,2,1564940602,'卧室'),(9040,45,4,'51667910','00158d00025da28b_01',36,2,1564940601,'卧室'),(9041,45,4,'51667910','00158d0002926c89_01',36,2,1564940765,'卫生间门'),(9042,45,4,'51667910','00158d000292ae98_01',36,2,1564941706,'卧室门'),(9043,45,4,'51667910','00158d00025da28b_01',36,2,1564941804,'卧室'),(9044,45,4,'51667910','00158d00025da28b_01',36,2,1564941805,'卧室'),(9045,45,4,'51667910','00158d00025da28b_01',36,2,1564941806,'卧室'),(9046,45,4,'51667910','00158d00025da28b_01',36,2,1564941807,'卧室'),(9047,45,4,'51667910','00158d0002926c89_01',36,2,1564941968,'卫生间门'),(9048,45,4,'51667910','00158d000292ae98_01',36,1,1564956613,'卧室门'),(9049,45,4,'51667910','00158d00025da28b_01',36,1,1564956613,'卧室'),(9050,45,4,'51667910','00158d0002926c89_01',36,1,1564956613,'卫生间门'),(9051,45,4,'51667910','00158d000292ae98_01',36,1,1564957113,'卧室门'),(9052,45,4,'51667910','00158d00025da28b_01',36,1,1564957113,'卧室'),(9053,45,4,'51667910','00158d0002926c89_01',36,1,1564957113,'卫生间门'),(9054,45,4,'51667910','00158d000292ae98_01',36,1,1564958113,'卧室门'),(9055,45,4,'51667910','00158d00025da28b_01',36,1,1564958113,'卧室'),(9056,45,4,'51667910','00158d0002926c89_01',36,1,1564958113,'卫生间门'),(9057,45,4,'51667910','00158d000292ae98_01',36,1,1564959613,'卧室门'),(9058,45,4,'51667910','00158d00025da28b_01',36,1,1564959613,'卧室'),(9059,45,4,'51667910','00158d0002926c89_01',36,1,1564959613,'卫生间门'),(9060,45,4,'51667910','00158d000292ae98_01',36,1,1564961613,'卧室门'),(9061,45,4,'51667910','00158d00025da28b_01',36,1,1564961613,'卧室'),(9062,45,4,'51667910','00158d000292ae98_01',36,1,1564964113,'卧室门'),(9063,45,4,'51667910','00158d00025da28b_01',36,1,1564964113,'卧室'),(9064,45,4,'51667910','00158d000292ae98_01',36,1,1564967113,'卧室门'),(9065,45,4,'51667910','00158d000292ae98_01',36,2,1564942910,'卧室门'),(9066,45,4,'51667910','00158d00025da28b_01',36,2,1564943010,'卧室'),(9067,45,4,'51667910','00158d00025da28b_01',36,2,1564943011,'卧室'),(9068,45,4,'51667910','00158d00025da28b_01',36,2,1564943011,'卧室'),(9069,45,4,'51667910','00158d00025da28b_01',36,2,1564943012,'卧室'),(9070,45,4,'51667910','00158d0002926c89_01',36,2,1564943172,'卫生间门'),(9071,45,4,'51667910','00158d000292ae98_01',36,2,1564944114,'卧室门'),(9072,45,4,'51667910','00158d00025da28b_01',36,2,1564944217,'卧室'),(9073,45,4,'51667910','00158d00025da28b_01',36,2,1564944217,'卧室'),(9074,45,4,'51667910','00158d00025da28b_01',36,2,1564944219,'卧室'),(9075,45,4,'51667910','00158d00025da28b_01',36,2,1564944218,'卧室'),(9076,45,4,'51667910','00158d0002926c89_01',36,2,1564944377,'卫生间门'),(9077,45,4,'51667910','00158d000292ae98_01',36,2,1564945318,'卧室门'),(9078,45,4,'51667910','00158d00025da28b_01',36,2,1564945422,'卧室'),(9079,45,4,'51667910','00158d00025da28b_01',36,2,1564945423,'卧室'),(9080,45,4,'51667910','00158d00025da28b_01',36,2,1564945424,'卧室'),(9081,45,4,'51667910','00158d00025da28b_01',36,2,1564945424,'卧室'),(9082,45,4,'51667910','00158d0002926c89_01',36,2,1564945581,'卫生间门'),(9083,45,4,'51667910','00158d000292ae98_01',36,2,1564946521,'卧室门'),(9084,45,4,'51667910','00158d00025da28b_01',36,2,1564946627,'卧室'),(9085,45,4,'51667910','00158d00025da28b_01',36,2,1564946628,'卧室'),(9086,45,4,'51667910','00158d00025da28b_01',36,2,1564946629,'卧室'),(9087,45,4,'51667910','00158d00025da28b_01',36,2,1564946630,'卧室'),(9088,45,4,'51667910','00158d0002926c89_01',36,2,1564946784,'卫生间门'),(9089,45,4,'51667910','00158d000292ae98_01',36,2,1564947725,'卧室门'),(9090,45,4,'51667910','00158d00025da28b_01',36,2,1564947833,'卧室'),(9091,45,4,'51667910','00158d00025da28b_01',36,2,1564947834,'卧室'),(9092,45,4,'51667910','00158d00025da28b_01',36,2,1564947834,'卧室'),(9093,45,4,'51667910','00158d00025da28b_01',36,2,1564947835,'卧室'),(9094,45,4,'51667910','00158d0002926c89_01',36,2,1564947988,'卫生间门'),(9095,45,4,'51667910','00158d000292ae98_01',36,2,1564948929,'卧室门'),(9096,45,4,'51667910','00158d00025da28b_01',36,2,1564949038,'卧室'),(9097,45,4,'51667910','00158d00025da28b_01',36,2,1564949039,'卧室'),(9098,45,4,'51667910','00158d00025da28b_01',36,2,1564949040,'卧室'),(9099,45,4,'51667910','00158d00025da28b_01',36,2,1564949040,'卧室'),(9100,45,4,'51667910','00158d0002926c89_01',36,2,1564949192,'卫生间门'),(9101,45,4,'51667910','00158d000292ae98_01',36,2,1564950133,'卧室门'),(9102,45,4,'51667910','00158d00025da28b_01',36,2,1564950243,'卧室'),(9103,45,4,'51667910','00158d00025da28b_01',36,2,1564950244,'卧室'),(9104,45,4,'51667910','00158d00025da28b_01',36,2,1564950245,'卧室'),(9105,45,4,'51667910','00158d00025da28b_01',36,2,1564950246,'卧室'),(9106,45,4,'51667910','00158d0002926c89_01',36,2,1564950396,'卫生间门'),(9107,45,4,'51667910','00158d000292ae98_01',36,2,1564951336,'卧室门'),(9108,45,4,'51667910','00158d00025da28b_01',36,2,1564951449,'卧室'),(9109,45,4,'51667910','00158d00025da28b_01',36,2,1564951449,'卧室'),(9110,45,4,'51667910','00158d00025da28b_01',36,2,1564951450,'卧室'),(9111,45,4,'51667910','00158d00025da28b_01',36,2,1564951451,'卧室'),(9112,45,4,'51667910','00158d0002926c89_01',36,2,1564951603,'卫生间门'),(9113,45,4,'51667910','00158d000292ae98_01',36,2,1564952540,'卧室门'),(9114,45,4,'51667910','00158d00025da28b_01',36,2,1564952654,'卧室'),(9115,45,4,'51667910','00158d00025da28b_01',36,2,1564952655,'卧室'),(9116,45,4,'51667910','00158d00025da28b_01',36,2,1564952656,'卧室'),(9117,45,4,'51667910','00158d00025da28b_01',36,2,1564952656,'卧室'),(9118,45,4,'51667910','00158d0002926c89_01',36,2,1564952806,'卫生间门'),(9119,45,4,'51667910','00158d000292ae98_01',36,2,1564953744,'卧室门'),(9120,45,4,'51667910','00158d00025da28b_01',36,2,1564953859,'卧室'),(9121,45,4,'51667910','00158d00025da28b_01',36,2,1564953860,'卧室'),(9122,45,4,'51667910','00158d00025da28b_01',36,2,1564953861,'卧室'),(9123,45,4,'51667910','00158d00025da28b_01',36,2,1564953861,'卧室'),(9124,45,4,'51667910','00158d0002926c89_01',36,2,1564954009,'卫生间门'),(9125,45,4,'51667910','00158d000292ae98_01',36,2,1564954948,'卧室门'),(9126,45,4,'51667910','00158d00025da28b_01',36,2,1564955064,'卧室'),(9127,45,4,'51667910','00158d00025da28b_01',36,2,1564955065,'卧室'),(9128,45,4,'51667910','00158d00025da28b_01',36,2,1564955066,'卧室'),(9129,45,4,'51667910','00158d00025da28b_01',36,2,1564955067,'卧室'),(9130,45,4,'51667910','00158d0002926c89_01',36,2,1564955213,'卫生间门'),(9131,45,4,'51667910','00158d000292ae98_01',36,2,1564956152,'卧室门'),(9132,45,4,'51667910','00158d00025da28b_01',36,2,1564956270,'卧室'),(9133,45,4,'51667910','00158d00025da28b_01',36,2,1564956271,'卧室'),(9134,45,4,'51667910','00158d00025da28b_01',36,2,1564956270,'卧室'),(9135,45,4,'51667910','00158d00025da28b_01',36,2,1564956272,'卧室'),(9136,45,4,'51667910','00158d0002926c89_01',36,2,1564956416,'卫生间门'),(9137,45,4,'51667910','00158d000292ae98_01',36,2,1564957355,'卧室门'),(9138,45,4,'51667910','00158d00025da28b_01',36,2,1564957475,'卧室'),(9139,45,4,'51667910','00158d00025da28b_01',36,2,1564957476,'卧室'),(9140,45,4,'51667910','00158d00025da28b_01',36,2,1564957477,'卧室'),(9141,45,4,'51667910','00158d00025da28b_01',36,2,1564957477,'卧室'),(9142,45,4,'51667910','00158d0002926c89_01',36,2,1564957619,'卫生间门'),(9143,45,4,'51667910','00158d000292ae98_01',36,2,1564958559,'卧室门'),(9144,45,4,'51667910','00158d00025da28b_01',36,2,1564958680,'卧室'),(9145,45,4,'51667910','00158d00025da28b_01',36,2,1564958681,'卧室'),(9146,45,4,'51667910','00158d00025da28b_01',36,2,1564958682,'卧室'),(9147,45,4,'51667910','00158d00025da28b_01',36,2,1564958683,'卧室'),(9148,45,4,'51667910','00158d0002926c89_01',36,2,1564958822,'卫生间门'),(9149,45,4,'51667910','00158d000292ae98_01',36,2,1564959763,'卧室门'),(9150,45,4,'51667910','00158d00025da28b_01',36,2,1564959886,'卧室'),(9151,45,4,'51667910','00158d00025da28b_01',36,2,1564959886,'卧室'),(9152,45,4,'51667910','00158d00025da28b_01',36,2,1564959887,'卧室'),(9153,45,4,'51667910','00158d00025da28b_01',36,2,1564959888,'卧室'),(9154,45,4,'51667910','00158d0002926c89_01',36,2,1564960025,'卫生间门'),(9155,45,4,'51667910','00158d000292ae98_01',36,2,1564960967,'卧室门'),(9156,45,4,'51667910','00158d00025da28b_01',36,2,1564961091,'卧室'),(9157,45,4,'51667910','00158d00025da28b_01',36,2,1564961091,'卧室'),(9158,45,4,'51667910','00158d00025da28b_01',36,2,1564961092,'卧室'),(9159,45,4,'51667910','00158d00025da28b_01',36,2,1564961093,'卧室'),(9160,45,4,'51667910','00158d0002926c89_01',36,2,1564961228,'卫生间门'),(9161,45,4,'51667910','00158d000292ae98_01',36,2,1564962170,'卧室门'),(9162,45,4,'51667910','00158d00025da28b_01',36,2,1564962296,'卧室'),(9163,45,4,'51667910','00158d00025da28b_01',36,2,1564962296,'卧室'),(9164,45,4,'51667910','00158d00025da28b_01',36,2,1564962297,'卧室'),(9165,45,4,'51667910','00158d00025da28b_01',36,2,1564962298,'卧室'),(9166,45,4,'51667910','00158d0002926c89_01',36,2,1564962431,'卫生间门'),(9167,45,4,'51667910','00158d000292ae98_01',36,2,1564963374,'卧室门'),(9168,45,4,'51667910','00158d00025da28b_01',36,2,1564963502,'卧室'),(9169,45,4,'51667910','00158d00025da28b_01',36,2,1564963501,'卧室'),(9170,45,4,'51667910','00158d00025da28b_01',36,2,1564963502,'卧室'),(9171,45,4,'51667910','00158d00025da28b_01',36,2,1564963503,'卧室'),(9172,45,4,'51667910','00158d0002926c89_01',36,2,1564963634,'卫生间门'),(9173,45,4,'51667910','00158d000292ae98_01',36,2,1564964578,'卧室门'),(9174,45,4,'51667910','00158d00025da28b_01',36,2,1564964706,'卧室'),(9175,45,4,'51667910','00158d00025da28b_01',36,2,1564964707,'卧室'),(9176,45,4,'51667910','00158d00025da28b_01',36,2,1564964707,'卧室'),(9177,45,4,'51667910','00158d00025da28b_01',36,2,1564964708,'卧室'),(9178,45,4,'51667910','00158d000292ae98_01',36,1,1564964754,'卧室门'),(9179,45,4,'51667910','00158d00025da28b_01',36,1,1564964766,'卧室'),(9180,45,4,'51667910','00158d00025da28b_01',36,1,1564964767,'卧室'),(9181,45,4,'51667910','00158d00025da28b_01',36,1,1564964768,'卧室'),(9182,45,4,'51667910','00158d00025da28b_01',36,1,1564964768,'卧室'),(9183,45,4,'51667910','00158d0002926c89_01',36,1,1564964774,'卫生间门'),(9184,45,4,'51667910','00158d00025da28b_01',36,1,1564964774,'卧室'),(9185,45,4,'51667910','00158d00025da28b_01',36,1,1564964776,'卧室'),(9186,45,4,'51667910','00158d00025da28b_01',36,1,1564964775,'卧室'),(9187,45,4,'51667910','00158d00025da28b_01',36,1,1564964777,'卧室'),(9188,45,4,'51667910','00158d00025da28b_01',36,1,1564964790,'卧室'),(9189,45,4,'51667910','00158d00025da28b_01',36,1,1564964789,'卧室'),(9190,45,4,'51667910','00158d00025da28b_01',36,1,1564964791,'卧室'),(9191,45,4,'51667910','00158d00025da28b_01',36,1,1564964792,'卧室'),(9192,45,4,'51667910','00158d00025da28b_01',36,2,1564964850,'卧室'),(9193,45,4,'51667910','00158d00025da28b_01',36,2,1564964851,'卧室'),(9194,45,4,'51667910','00158d00025da28b_01',36,2,1564964850,'卧室'),(9195,45,4,'51667910','00158d00025da28b_01',36,2,1564964852,'卧室'),(9196,45,4,'51667910','00158d000292ae98_01',36,2,1564965958,'卧室门'),(9197,45,4,'51667910','00158d0002926c89_01',36,2,1564965976,'卫生间门'),(9198,45,4,'51667910','00158d00025da28b_01',36,2,1564966055,'卧室'),(9199,45,4,'51667910','00158d00025da28b_01',36,2,1564966055,'卧室'),(9200,45,4,'51667910','00158d00025da28b_01',36,2,1564966056,'卧室'),(9201,45,4,'51667910','00158d00025da28b_01',36,2,1564966057,'卧室'),(9202,45,4,'51667910','00158d000292ae98_01',36,2,1564967161,'卧室门'),(9203,45,4,'51667910','00158d0002926c89_01',36,2,1564967179,'卫生间门'),(9204,45,4,'51667910','00158d00025da28b_01',36,2,1564967259,'卧室'),(9205,45,4,'51667910','00158d00025da28b_01',36,2,1564967260,'卧室'),(9206,45,4,'51667910','00158d00025da28b_01',36,2,1564967261,'卧室'),(9207,45,4,'51667910','00158d00025da28b_01',36,2,1564967262,'卧室'),(9208,45,4,'51667910','00158d000292ae98_01',36,2,1564968365,'卧室门'),(9209,45,4,'51667910','00158d0002926c89_01',36,2,1564968382,'卫生间门'),(9210,45,4,'51667910','00158d00025da28b_01',36,2,1564968464,'卧室'),(9211,45,4,'51667910','00158d00025da28b_01',36,2,1564968465,'卧室'),(9212,45,4,'51667910','00158d00025da28b_01',36,2,1564968466,'卧室'),(9213,45,4,'51667910','00158d00025da28b_01',36,2,1564968466,'卧室'),(9214,45,4,'51667910','00158d000292ae98_01',36,2,1564969572,'卧室门'),(9215,45,4,'51667910','00158d0002926c89_01',36,2,1564969585,'卫生间门'),(9216,45,4,'51667910','00158d00025da28b_01',36,2,1564969669,'卧室'),(9217,45,4,'51667910','00158d00025da28b_01',36,2,1564969669,'卧室'),(9218,45,4,'51667910','00158d00025da28b_01',36,2,1564969670,'卧室'),(9219,45,4,'51667910','00158d00025da28b_01',36,2,1564969671,'卧室'),(9220,45,4,'51667910','00158d000292ae98_01',36,2,1564970776,'卧室门'),(9221,45,4,'51667910','00158d0002926c89_01',36,2,1564970788,'卫生间门'),(9222,45,4,'51667910','00158d00025da28b_01',36,2,1564970873,'卧室'),(9223,45,4,'51667910','00158d00025da28b_01',36,2,1564970874,'卧室'),(9224,45,4,'51667910','00158d00025da28b_01',36,2,1564970875,'卧室'),(9225,45,4,'51667910','00158d00025da28b_01',36,2,1564970875,'卧室'),(9226,45,4,'51667910','00158d000292ae98_01',36,2,1564971979,'卧室门'),(9227,45,4,'51667910','00158d0002926c89_01',36,2,1564971992,'卫生间门'),(9228,45,4,'51667910','00158d00025da28b_01',36,2,1564972078,'卧室'),(9229,45,4,'51667910','00158d00025da28b_01',36,2,1564972078,'卧室'),(9230,45,4,'51667910','00158d00025da28b_01',36,2,1564972079,'卧室'),(9231,45,4,'51667910','00158d00025da28b_01',36,2,1564972080,'卧室'),(9232,45,4,'51667910','00158d000292ae98_01',36,2,1564973183,'卧室门'),(9233,45,4,'51667910','00158d0002926c89_01',36,2,1564973195,'卫生间门'),(9234,45,4,'51667910','00158d00025da28b_01',36,2,1564973282,'卧室'),(9235,45,4,'51667910','00158d00025da28b_01',36,2,1564973283,'卧室'),(9236,45,4,'51667910','00158d00025da28b_01',36,2,1564973284,'卧室'),(9237,45,4,'51667910','00158d00025da28b_01',36,2,1564973285,'卧室'),(9238,45,4,'51667910','00158d00025da28b_01',36,1,1564973481,'卧室'),(9239,45,4,'51667910','00158d00025da28b_01',36,1,1564973482,'卧室'),(9240,45,4,'51667910','00158d00025da28b_01',36,1,1564973483,'卧室'),(9241,45,4,'51667910','00158d00025da28b_01',36,1,1564973483,'卧室'),(9242,45,4,'51667910','00158d00025da28b_01',36,1,1564973490,'卧室'),(9243,45,4,'51667910','00158d00025da28b_01',36,1,1564973489,'卧室'),(9244,45,4,'51667910','00158d00025da28b_01',36,1,1564973490,'卧室'),(9245,45,4,'51667910','00158d00025da28b_01',36,1,1564973491,'卧室'),(9246,45,4,'51667910','00158d00025da28b_01',36,1,1564973497,'卧室'),(9247,45,4,'51667910','00158d00025da28b_01',36,1,1564973498,'卧室'),(9248,45,4,'51667910','00158d00025da28b_01',36,1,1564973499,'卧室'),(9249,45,4,'51667910','00158d00025da28b_01',36,1,1564973500,'卧室'),(9250,45,4,'51667910','00158d00025da28b_01',36,2,1564973557,'卧室'),(9251,45,4,'51667910','00158d00025da28b_01',36,2,1564973558,'卧室'),(9252,45,4,'51667910','00158d00025da28b_01',36,2,1564973560,'卧室'),(9253,45,4,'51667910','00158d00025da28b_01',36,2,1564973559,'卧室'),(9254,45,4,'51667910','00158d000292ae98_01',36,2,1564974387,'卧室门'),(9255,45,4,'51667910','00158d0002926c89_01',36,2,1564974398,'卫生间门'),(9256,45,4,'51667910','00158d00025da28b_01',36,2,1564974762,'卧室'),(9257,45,4,'51667910','00158d00025da28b_01',36,2,1564974763,'卧室'),(9258,45,4,'51667910','00158d00025da28b_01',36,2,1564974763,'卧室'),(9259,45,4,'51667910','00158d00025da28b_01',36,2,1564974764,'卧室'),(9260,45,4,'51667910','00158d000292ae98_01',36,2,1564975590,'卧室门'),(9261,45,4,'51667910','00158d0002926c89_01',36,2,1564975601,'卫生间门'),(9262,45,4,'51667910','00158d00025da28b_01',36,2,1564975966,'卧室'),(9263,45,4,'51667910','00158d00025da28b_01',36,2,1564975967,'卧室'),(9264,45,4,'51667910','00158d00025da28b_01',36,2,1564975968,'卧室'),(9265,45,4,'51667910','00158d00025da28b_01',36,2,1564975969,'卧室'),(9266,45,4,'51667910','00158d000292ae98_01',36,2,1564976794,'卧室门'),(9267,45,4,'51667910','00158d0002926c89_01',36,2,1564976805,'卫生间门'),(9268,45,4,'51667910','00158d00025da28b_01',36,2,1564977172,'卧室'),(9269,45,4,'51667910','00158d00025da28b_01',36,2,1564977171,'卧室'),(9270,45,4,'51667910','00158d00025da28b_01',36,2,1564977172,'卧室'),(9271,45,4,'51667910','00158d00025da28b_01',36,2,1564977173,'卧室'),(9272,45,4,'51667910','00158d000292ae98_01',36,2,1564977998,'卧室门'),(9273,45,4,'51667910','00158d0002926c89_01',36,2,1564978008,'卫生间门'),(9274,45,4,'51667910','00158d00025da28b_01',36,2,1564978375,'卧室'),(9275,45,4,'51667910','00158d00025da28b_01',36,2,1564978376,'卧室'),(9276,45,4,'51667910','00158d00025da28b_01',36,2,1564978377,'卧室'),(9277,45,4,'51667910','00158d00025da28b_01',36,2,1564978378,'卧室'),(9278,45,4,'51667910','00158d000292ae98_01',36,2,1564979201,'卧室门'),(9279,45,4,'51667910','00158d0002926c89_01',36,2,1564979211,'卫生间门'),(9280,45,4,'51667910','00158d00025da28b_01',36,1,1564979393,'卧室'),(9281,45,4,'51667910','00158d00025da28b_01',36,1,1564979394,'卧室'),(9282,45,4,'51667910','00158d00025da28b_01',36,1,1564979394,'卧室'),(9283,45,4,'51667910','00158d00025da28b_01',36,1,1564979395,'卧室'),(9284,45,4,'51667910','00158d00025da28b_01',36,1,1564979404,'卧室'),(9285,45,4,'51667910','00158d00025da28b_01',36,1,1564979405,'卧室'),(9286,45,4,'51667910','00158d00025da28b_01',36,1,1564979406,'卧室'),(9287,45,4,'51667910','00158d00025da28b_01',36,1,1564979407,'卧室'),(9288,45,4,'51667910','00158d00025da28b_01',36,1,1564979427,'卧室'),(9289,45,4,'51667910','00158d00025da28b_01',36,1,1564979428,'卧室'),(9290,45,4,'51667910','00158d00025da28b_01',36,1,1564979429,'卧室'),(9291,45,4,'51667910','00158d00025da28b_01',36,1,1564979430,'卧室'),(9292,45,4,'51667910','00158d00025da28b_01',36,1,1564979436,'卧室'),(9293,45,4,'51667910','00158d00025da28b_01',36,1,1564979437,'卧室'),(9294,45,4,'51667910','00158d00025da28b_01',36,1,1564979438,'卧室'),(9295,45,4,'51667910','00158d00025da28b_01',36,1,1564979439,'卧室'),(9296,45,4,'51667910','00158d00025da28b_01',36,1,1564979445,'卧室'),(9297,45,4,'51667910','00158d00025da28b_01',36,1,1564979445,'卧室'),(9298,45,4,'51667910','00158d00025da28b_01',36,1,1564979446,'卧室'),(9299,45,4,'51667910','00158d00025da28b_01',36,1,1564979447,'卧室'),(9300,45,4,'51667910','00158d00025da28b_01',36,2,1564979506,'卧室'),(9301,45,4,'51667910','00158d00025da28b_01',36,2,1564979505,'卧室'),(9302,45,4,'51667910','00158d00025da28b_01',36,2,1564979506,'卧室'),(9303,45,4,'51667910','00158d00025da28b_01',36,2,1564979507,'卧室'),(9304,45,4,'51667910','00158d000292ae98_01',36,2,1564980405,'卧室门'),(9305,45,4,'51667910','00158d0002926c89_01',36,2,1564980414,'卫生间门'),(9306,45,4,'51667910','00158d00025da28b_01',36,2,1564980709,'卧室'),(9307,45,4,'51667910','00158d00025da28b_01',36,2,1564980710,'卧室'),(9308,45,4,'51667910','00158d00025da28b_01',36,2,1564980711,'卧室'),(9309,45,4,'51667910','00158d00025da28b_01',36,2,1564980712,'卧室'),(9310,45,4,'51667910','00158d000292ae98_01',36,2,1564981609,'卧室门'),(9311,45,4,'51667910','00158d0002926c89_01',36,2,1564981617,'卫生间门'),(9312,45,4,'51667910','00158d00025da28b_01',36,2,1564981914,'卧室'),(9313,45,4,'51667910','00158d00025da28b_01',36,2,1564981915,'卧室'),(9314,45,4,'51667910','00158d00025da28b_01',36,2,1564981915,'卧室'),(9315,45,4,'51667910','00158d00025da28b_01',36,2,1564981916,'卧室'),(9316,45,4,'51667910','00158d000292ae98_01',36,2,1564982813,'卧室门'),(9317,45,4,'51667910','00158d0002926c89_01',36,2,1564982821,'卫生间门'),(9318,45,4,'51667910','00158d00025da28b_01',36,2,1564983119,'卧室'),(9319,45,4,'51667910','00158d00025da28b_01',36,2,1564983119,'卧室'),(9320,45,4,'51667910','00158d00025da28b_01',36,2,1564983120,'卧室'),(9321,45,4,'51667910','00158d00025da28b_01',36,2,1564983121,'卧室'),(9322,45,4,'51667910','00158d000292ae98_01',36,2,1564984016,'卧室门'),(9323,45,4,'51667910','00158d0002926c89_01',36,2,1564984024,'卫生间门'),(9324,45,4,'51667910','00158d00025da28b_01',36,2,1564984323,'卧室'),(9325,45,4,'51667910','00158d00025da28b_01',36,2,1564984324,'卧室'),(9326,45,4,'51667910','00158d00025da28b_01',36,2,1564984325,'卧室'),(9327,45,4,'51667910','00158d00025da28b_01',36,2,1564984326,'卧室'),(9328,45,4,'51667910','00158d000292ae98_01',36,2,1564985220,'卧室门'),(9329,45,4,'51667910','00158d0002926c89_01',36,2,1564985227,'卫生间门'),(9330,45,4,'51667910','00158d00025da28b_01',36,2,1564985528,'卧室'),(9331,45,4,'51667910','00158d00025da28b_01',36,2,1564985530,'卧室'),(9332,45,4,'51667910','00158d00025da28b_01',36,2,1564985529,'卧室'),(9333,45,4,'51667910','00158d00025da28b_01',36,2,1564985530,'卧室'),(9334,45,4,'51667910','00158d000292ae98_01',36,2,1564986423,'卧室门'),(9335,45,4,'51667910','00158d0002926c89_01',36,2,1564986430,'卫生间门'),(9336,45,4,'51667910','00158d000292ae98_01',36,2,1564986559,'卧室门'),(9337,45,4,'51667910','00158d00025da28b_01',36,2,1564986733,'卧室'),(9338,45,4,'51667910','00158d00025da28b_01',36,2,1564986733,'卧室'),(9339,45,4,'51667910','00158d00025da28b_01',36,2,1564986734,'卧室'),(9340,45,4,'51667910','00158d00025da28b_01',36,2,1564986735,'卧室'),(9341,45,4,'51667910','00158d0002926c89_01',36,2,1564987633,'卫生间门'),(9342,45,4,'51667910','00158d000292ae98_01',36,2,1564987763,'卧室门'),(9343,45,4,'51667910','00158d00025da28b_01',36,2,1564987937,'卧室'),(9344,45,4,'51667910','00158d00025da28b_01',36,2,1564987939,'卧室'),(9345,45,4,'51667910','00158d00025da28b_01',36,2,1564987938,'卧室'),(9346,45,4,'51667910','00158d00025da28b_01',36,2,1564987940,'卧室'),(9347,45,4,'51667910','00158d0002926c89_01',36,2,1564988837,'卫生间门'),(9348,45,4,'51667910','00158d000292ae98_01',36,2,1564988968,'卧室门'),(9349,45,4,'51667910','00158d00025da28b_01',36,2,1564989141,'卧室'),(9350,45,4,'51667910','00158d00025da28b_01',36,2,1564989142,'卧室'),(9351,45,4,'51667910','00158d00025da28b_01',36,2,1564989143,'卧室'),(9352,45,4,'51667910','00158d00025da28b_01',36,2,1564989144,'卧室'),(9353,45,4,'51667910','00158d0002926c89_01',36,2,1564990040,'卫生间门'),(9354,45,4,'51667910','00158d000292ae98_01',36,2,1564990172,'卧室门'),(9355,45,4,'51667910','00158d00025da28b_01',36,2,1564990345,'卧室'),(9356,45,4,'51667910','00158d00025da28b_01',36,2,1564990346,'卧室'),(9357,45,4,'51667910','00158d00025da28b_01',36,2,1564990347,'卧室'),(9358,45,4,'51667910','00158d00025da28b_01',36,2,1564990348,'卧室'),(9359,45,4,'51667910','00158d000292ae98_01',36,1,1564991107,'卧室门'),(9360,45,4,'51667910','00158d00025da28b_01',36,1,1564991112,'卧室'),(9361,45,4,'51667910','00158d00025da28b_01',36,1,1564991113,'卧室'),(9362,45,4,'51667910','00158d00025da28b_01',36,1,1564991114,'卧室'),(9363,45,4,'51667910','00158d00025da28b_01',36,1,1564991115,'卧室'),(9364,45,4,'51667910','00158d00025da28b_01',36,1,1564991121,'卧室'),(9365,45,4,'51667910','00158d00025da28b_01',36,1,1564991122,'卧室'),(9366,45,4,'51667910','00158d00025da28b_01',36,1,1564991122,'卧室'),(9367,45,4,'51667910','00158d00025da28b_01',36,1,1564991123,'卧室'),(9368,45,4,'51667910','00158d00025da28b_01',36,1,1564991129,'卧室'),(9369,45,4,'51667910','00158d00025da28b_01',36,1,1564991130,'卧室'),(9370,45,4,'51667910','00158d00025da28b_01',36,1,1564991131,'卧室'),(9371,45,4,'51667910','00158d00025da28b_01',36,1,1564991132,'卧室'),(9372,45,4,'51667910','00158d00025da28b_01',36,1,1564991145,'卧室'),(9373,45,4,'51667910','00158d00025da28b_01',36,1,1564991145,'卧室'),(9374,45,4,'51667910','00158d00025da28b_01',36,1,1564991147,'卧室'),(9375,45,4,'51667910','00158d00025da28b_01',36,1,1564991146,'卧室'),(9376,45,4,'51667910','00158d00025da28b_01',36,1,1564991172,'卧室'),(9377,45,4,'51667910','00158d00025da28b_01',36,1,1564991173,'卧室'),(9378,45,4,'51667910','00158d00025da28b_01',36,1,1564991173,'卧室'),(9379,45,4,'51667910','00158d00025da28b_01',36,1,1564991174,'卧室'),(9380,45,4,'51667910','00158d00025da28b_01',36,1,1564991180,'卧室'),(9381,45,4,'51667910','00158d00025da28b_01',36,1,1564991181,'卧室'),(9382,45,4,'51667910','00158d00025da28b_01',36,1,1564991182,'卧室'),(9383,45,4,'51667910','00158d00025da28b_01',36,1,1564991183,'卧室'),(9384,45,4,'51667910','00158d00025da28b_01',36,1,1564991188,'卧室'),(9385,45,4,'51667910','00158d00025da28b_01',36,1,1564991189,'卧室'),(9386,45,4,'51667910','00158d00025da28b_01',36,1,1564991190,'卧室'),(9387,45,4,'51667910','00158d00025da28b_01',36,1,1564991190,'卧室'),(9388,45,4,'51667910','00158d0002926c89_01',36,2,1564991243,'卫生间门'),(9389,45,4,'51667910','00158d00025da28b_01',36,2,1564991248,'卧室'),(9390,45,4,'51667910','00158d00025da28b_01',36,2,1564991249,'卧室'),(9391,45,4,'51667910','00158d00025da28b_01',36,2,1564991250,'卧室'),(9392,45,4,'51667910','00158d00025da28b_01',36,2,1564991251,'卧室'),(9393,45,4,'51667910','00158d000292ae98_01',36,2,1564992310,'卧室门'),(9394,45,4,'51667910','00158d00025da28b_01',36,2,1564992452,'卧室'),(9395,45,4,'51667910','00158d00025da28b_01',36,2,1564992453,'卧室'),(9396,45,4,'51667910','00158d00025da28b_01',36,2,1564992454,'卧室'),(9397,45,4,'51667910','00158d00025da28b_01',36,2,1564992455,'卧室'),(9398,45,4,'51667910','00158d000292ae98_01',36,2,1564993514,'卧室门'),(9399,45,4,'51667910','00158d00025da28b_01',36,2,1564993656,'卧室'),(9400,45,4,'51667910','00158d00025da28b_01',36,2,1564993657,'卧室'),(9401,45,4,'51667910','00158d00025da28b_01',36,2,1564993658,'卧室'),(9402,45,4,'51667910','00158d00025da28b_01',36,2,1564993659,'卧室'),(9403,45,4,'51667910','00158d000292ae98_01',36,2,1564994718,'卧室门'),(9404,45,4,'51667910','00158d00025da28b_01',36,2,1564994860,'卧室'),(9405,45,4,'51667910','00158d00025da28b_01',36,2,1564994861,'卧室'),(9406,45,4,'51667910','00158d00025da28b_01',36,2,1564994862,'卧室'),(9407,45,4,'51667910','00158d00025da28b_01',36,2,1564994863,'卧室'),(9408,45,4,'51667910','00158d000292ae98_01',36,2,1564995922,'卧室门'),(9409,45,4,'51667910','00158d00025da28b_01',36,2,1564996065,'卧室'),(9410,45,4,'51667910','00158d00025da28b_01',36,2,1564996065,'卧室'),(9411,45,4,'51667910','00158d00025da28b_01',36,2,1564996066,'卧室'),(9412,45,4,'51667910','00158d00025da28b_01',36,2,1564996067,'卧室'),(9413,45,4,'51667910','00158d0002926c89_01',36,2,1564996084,'卫生间门'),(9414,45,4,'51667910','00158d000292ae98_01',36,2,1564997126,'卧室门'),(9415,45,4,'51667910','00158d00025da28b_01',36,2,1564997269,'卧室'),(9416,45,4,'51667910','00158d00025da28b_01',36,2,1564997270,'卧室'),(9417,45,4,'51667910','00158d00025da28b_01',36,2,1564997270,'卧室'),(9418,45,4,'51667910','00158d00025da28b_01',36,2,1564997271,'卧室'),(9419,45,4,'51667910','00158d0002926c89_01',36,2,1564997287,'卫生间门'),(9420,45,4,'51667910','00158d00025da28b_01',36,1,1564997452,'卧室'),(9421,45,4,'51667910','00158d00025da28b_01',36,1,1564997453,'卧室'),(9422,45,4,'51667910','00158d00025da28b_01',36,1,1564997453,'卧室'),(9423,45,4,'51667910','00158d00025da28b_01',36,1,1564997454,'卧室'),(9424,45,4,'51667910','00158d00025da28b_01',36,1,1564997460,'卧室'),(9425,45,4,'51667910','00158d00025da28b_01',36,1,1564997461,'卧室'),(9426,45,4,'51667910','00158d00025da28b_01',36,1,1564997461,'卧室'),(9427,45,4,'51667910','00158d00025da28b_01',36,1,1564997462,'卧室'),(9428,45,4,'51667910','00158d00025da28b_01',36,1,1564997468,'卧室'),(9429,45,4,'51667910','00158d00025da28b_01',36,1,1564997469,'卧室'),(9430,45,4,'51667910','00158d00025da28b_01',36,1,1564997470,'卧室'),(9431,45,4,'51667910','00158d00025da28b_01',36,1,1564997471,'卧室'),(9432,45,4,'51667910','00158d00025da28b_01',36,1,1564997477,'卧室'),(9433,45,4,'51667910','00158d000292ae98_01',36,2,1564997476,'卧室门'),(9434,45,4,'51667910','00158d00025da28b_01',36,1,1564997478,'卧室'),(9435,45,4,'51667910','00158d00025da28b_01',36,1,1564997479,'卧室'),(9436,45,4,'51667910','00158d00025da28b_01',36,1,1564997480,'卧室'),(9437,45,4,'51667910','00158d00025da28b_01',36,2,1564997538,'卧室'),(9438,45,4,'51667910','00158d00025da28b_01',36,2,1564997538,'卧室'),(9439,45,4,'51667910','00158d00025da28b_01',36,2,1564997539,'卧室'),(9440,45,4,'51667910','00158d00025da28b_01',36,2,1564997540,'卧室'),(9441,45,4,'51667910','00158d000292ae98_01',36,1,1564997695,'卧室门'),(9442,45,4,'51667910','00158d00025da28b_01',36,1,1564997700,'卧室'),(9443,45,4,'51667910','00158d00025da28b_01',36,1,1564997701,'卧室'),(9444,45,4,'51667910','00158d00025da28b_01',36,1,1564997702,'卧室'),(9445,45,4,'51667910','00158d00025da28b_01',36,1,1564997703,'卧室'),(9446,45,4,'51667910','00158d00025da28b_01',36,2,1564997761,'卧室'),(9447,45,4,'51667910','00158d00025da28b_01',36,2,1564997761,'卧室'),(9448,45,4,'51667910','00158d00025da28b_01',36,2,1564997762,'卧室'),(9449,45,4,'51667910','00158d00025da28b_01',36,2,1564997763,'卧室'),(9450,45,4,'51667910','00158d00025da28b_01',36,1,1564997771,'卧室'),(9451,45,4,'51667910','00158d00025da28b_01',36,1,1564997771,'卧室'),(9452,45,4,'51667910','00158d00025da28b_01',36,1,1564997772,'卧室'),(9453,45,4,'51667910','00158d00025da28b_01',36,1,1564997773,'卧室'),(9454,45,4,'51667910','00158d00025da28b_01',36,2,1564997831,'卧室'),(9455,45,4,'51667910','00158d00025da28b_01',36,2,1564997832,'卧室'),(9456,45,4,'51667910','00158d00025da28b_01',36,2,1564997832,'卧室'),(9457,45,4,'51667910','00158d00025da28b_01',36,2,1564997833,'卧室'),(9458,45,4,'51667910','00158d0002926c89_01',36,2,1564998490,'卫生间门'),(9459,45,4,'51667910','00158d00025da28b_01',36,1,1564998813,'卧室'),(9460,45,4,'51667910','00158d00025da28b_01',36,1,1564998815,'卧室'),(9461,45,4,'51667910','00158d00025da28b_01',36,1,1564998814,'卧室'),(9462,45,4,'51667910','00158d00025da28b_01',36,1,1564998816,'卧室'),(9463,45,4,'51667910','00158d00025da28b_01',36,1,1564998822,'卧室'),(9464,45,4,'51667910','00158d00025da28b_01',36,1,1564998823,'卧室'),(9465,45,4,'51667910','00158d00025da28b_01',36,1,1564998824,'卧室'),(9466,45,4,'51667910','00158d00025da28b_01',36,1,1564998825,'卧室'),(9467,45,4,'51667910','00158d00025da28b_01',36,1,1564998838,'卧室'),(9468,45,4,'51667910','00158d00025da28b_01',36,1,1564998838,'卧室'),(9469,45,4,'51667910','00158d00025da28b_01',36,1,1564998840,'卧室'),(9470,45,4,'51667910','00158d00025da28b_01',36,1,1564998839,'卧室'),(9471,45,4,'51667910','00158d00025da28b_01',36,1,1564998845,'卧室'),(9472,45,4,'51667910','00158d00025da28b_01',36,1,1564998847,'卧室'),(9473,45,4,'51667910','00158d00025da28b_01',36,1,1564998846,'卧室'),(9474,45,4,'51667910','00158d00025da28b_01',36,1,1564998848,'卧室'),(9475,45,4,'51667910','00158d00025da28b_01',36,1,1564998853,'卧室'),(9476,45,4,'51667910','00158d00025da28b_01',36,1,1564998854,'卧室'),(9477,45,4,'51667910','00158d00025da28b_01',36,1,1564998855,'卧室'),(9478,45,4,'51667910','00158d00025da28b_01',36,1,1564998856,'卧室'),(9479,45,4,'51667910','00158d00025da28b_01',36,1,1564998865,'卧室'),(9480,45,4,'51667910','00158d00025da28b_01',36,1,1564998866,'卧室'),(9481,45,4,'51667910','00158d00025da28b_01',36,1,1564998867,'卧室'),(9482,45,4,'51667910','00158d00025da28b_01',36,1,1564998868,'卧室'),(9483,45,4,'51667910','00158d00025da28b_01',36,1,1564998876,'卧室'),(9484,45,4,'51667910','00158d00025da28b_01',36,1,1564998877,'卧室'),(9485,45,4,'51667910','00158d00025da28b_01',36,1,1564998878,'卧室'),(9486,45,4,'51667910','00158d00025da28b_01',36,1,1564998879,'卧室'),(9487,45,4,'51667910','00158d000292ae98_01',36,2,1564998900,'卧室门'),(9488,45,4,'51667910','00158d00025da28b_01',36,2,1564998937,'卧室'),(9489,45,4,'51667910','00158d00025da28b_01',36,2,1564998938,'卧室'),(9490,45,4,'51667910','00158d00025da28b_01',36,2,1564998937,'卧室'),(9491,45,4,'51667910','00158d00025da28b_01',36,2,1564998939,'卧室'),(9492,45,4,'51667910','00158d0002926c89_01',36,2,1564999693,'卫生间门'),(9493,45,4,'51667910','00158d00025da28b_01',36,1,1564999785,'卧室'),(9494,45,4,'51667910','00158d00025da28b_01',36,1,1564999786,'卧室'),(9495,45,4,'51667910','00158d00025da28b_01',36,1,1564999787,'卧室'),(9496,45,4,'51667910','00158d00025da28b_01',36,1,1564999788,'卧室'),(9497,45,4,'51667910','00158d00025da28b_01',36,2,1564999846,'卧室'),(9498,45,4,'51667910','00158d00025da28b_01',36,2,1564999847,'卧室'),(9499,45,4,'51667910','00158d00025da28b_01',36,2,1564999847,'卧室'),(9500,45,4,'51667910','00158d00025da28b_01',36,2,1564999848,'卧室'),(9501,45,4,'51667910','00158d000292ae98_01',36,2,1565000103,'卧室门'),(9502,45,4,'51667910','00158d0002926c89_01',36,2,1565000897,'卫生间门'),(9503,45,4,'51667910','00158d00025da28b_01',36,2,1565001050,'卧室'),(9504,45,4,'51667910','00158d00025da28b_01',36,2,1565001051,'卧室'),(9505,45,4,'51667910','00158d00025da28b_01',36,2,1565001052,'卧室'),(9506,45,4,'51667910','00158d00025da28b_01',36,2,1565001052,'卧室'),(9507,45,4,'51667910','00158d000292ae98_01',36,2,1565001307,'卧室门'),(9508,45,4,'51667910','00158d0002926c89_01',36,2,1565002100,'卫生间门'),(9509,45,4,'51667910','00158d00025da28b_01',36,2,1565002254,'卧室'),(9510,45,4,'51667910','00158d00025da28b_01',36,2,1565002255,'卧室'),(9511,45,4,'51667910','00158d00025da28b_01',36,2,1565002256,'卧室'),(9512,45,4,'51667910','00158d00025da28b_01',36,2,1565002257,'卧室'),(9513,45,4,'51667910','00158d000292ae98_01',36,2,1565002510,'卧室门'),(9514,45,4,'51667910','00158d0002926c89_01',36,2,1565003303,'卫生间门'),(9515,45,4,'51667910','00158d00025da28b_01',36,2,1565003459,'卧室'),(9516,45,4,'51667910','00158d00025da28b_01',36,2,1565003461,'卧室'),(9517,45,4,'51667910','00158d00025da28b_01',36,2,1565003460,'卧室'),(9518,45,4,'51667910','00158d00025da28b_01',36,2,1565003461,'卧室'),(9519,45,4,'51667910','00158d000292ae98_01',36,2,1565003714,'卧室门'),(9520,45,4,'51667910','00158d0002926c89_01',36,2,1565004506,'卫生间门'),(9521,45,4,'51667910','00158d00025da28b_01',36,2,1565004663,'卧室'),(9522,45,4,'51667910','00158d00025da28b_01',36,2,1565004664,'卧室'),(9523,45,4,'51667910','00158d00025da28b_01',36,2,1565004665,'卧室'),(9524,45,4,'51667910','00158d00025da28b_01',36,2,1565004666,'卧室'),(9525,45,4,'51667910','00158d000292ae98_01',36,2,1565004917,'卧室门'),(9526,45,4,'51667910','00158d0002926c89_01',36,2,1565005709,'卫生间门'),(9527,45,4,'51667910','00158d00025da28b_01',36,2,1565005868,'卧室'),(9528,45,4,'51667910','00158d00025da28b_01',36,2,1565005869,'卧室'),(9529,45,4,'51667910','00158d00025da28b_01',36,2,1565005870,'卧室'),(9530,45,4,'51667910','00158d00025da28b_01',36,2,1565005870,'卧室'),(9531,45,4,'51667910','00158d000292ae98_01',36,2,1565006120,'卧室门'),(9532,45,4,'51667910','00158d0002926c89_01',36,2,1565006912,'卫生间门'),(9533,45,4,'51667910','00158d00025da28b_01',36,2,1565007073,'卧室'),(9534,45,4,'51667910','00158d00025da28b_01',36,2,1565007073,'卧室'),(9535,45,4,'51667910','00158d00025da28b_01',36,2,1565007074,'卧室'),(9536,45,4,'51667910','00158d00025da28b_01',36,2,1565007075,'卧室'),(9537,45,4,'51667910','00158d000292ae98_01',36,2,1565007324,'卧室门'),(9538,45,4,'51667910','00158d0002926c89_01',36,2,1565008115,'卫生间门'),(9539,45,4,'51667910','00158d00025da28b_01',36,2,1565008277,'卧室'),(9540,45,4,'51667910','00158d00025da28b_01',36,2,1565008279,'卧室'),(9541,45,4,'51667910','00158d00025da28b_01',36,2,1565008279,'卧室'),(9542,45,4,'51667910','00158d00025da28b_01',36,2,1565008280,'卧室'),(9543,45,4,'51667910','00158d000292ae98_01',36,2,1565008527,'卧室门'),(9544,45,4,'51667910','00158d0002926c89_01',36,2,1565009318,'卫生间门'),(9545,45,4,'51667910','00158d00025da28b_01',36,2,1565009484,'卧室'),(9546,45,4,'51667910','00158d00025da28b_01',36,2,1565009485,'卧室'),(9547,45,4,'51667910','00158d00025da28b_01',36,2,1565009486,'卧室'),(9548,45,4,'51667910','00158d00025da28b_01',36,2,1565009486,'卧室'),(9549,45,4,'51667910','00158d000292ae98_01',36,2,1565009730,'卧室门'),(9550,45,4,'51667910','00158d0002926c89_01',36,2,1565010522,'卫生间门'),(9551,45,4,'51667910','00158d00025da28b_01',36,2,1565010690,'卧室'),(9552,45,4,'51667910','00158d00025da28b_01',36,2,1565010689,'卧室'),(9553,45,4,'51667910','00158d00025da28b_01',36,2,1565010691,'卧室'),(9554,45,4,'51667910','00158d00025da28b_01',36,2,1565010692,'卧室'),(9555,45,4,'51667910','00158d000292ae98_01',36,2,1565010934,'卧室门'),(9556,45,4,'51667910','00158d0002926c89_01',36,2,1565011725,'卫生间门'),(9557,45,4,'51667910','00158d00025da28b_01',36,2,1565011894,'卧室'),(9558,45,4,'51667910','00158d00025da28b_01',36,2,1565011895,'卧室'),(9559,45,4,'51667910','00158d00025da28b_01',36,2,1565011896,'卧室'),(9560,45,4,'51667910','00158d00025da28b_01',36,2,1565011897,'卧室'),(9561,45,4,'51667910','00158d000292ae98_01',36,2,1565012137,'卧室门'),(9562,45,4,'51667910','00158d0002926c89_01',36,2,1565012932,'卫生间门'),(9563,45,4,'51667910','00158d00025da28b_01',36,2,1565013100,'卧室'),(9564,45,4,'51667910','00158d00025da28b_01',36,2,1565013100,'卧室'),(9565,45,4,'51667910','00158d00025da28b_01',36,2,1565013101,'卧室'),(9566,45,4,'51667910','00158d00025da28b_01',36,2,1565013102,'卧室'),(9567,45,4,'51667910','00158d000292ae98_01',36,2,1565013341,'卧室门'),(9568,45,4,'51667910','00158d0002926c89_01',36,2,1565014135,'卫生间门'),(9569,45,4,'51667910','00158d00025da28b_01',36,2,1565014305,'卧室'),(9570,45,4,'51667910','00158d00025da28b_01',36,2,1565014306,'卧室'),(9571,45,4,'51667910','00158d00025da28b_01',36,2,1565014306,'卧室'),(9572,45,4,'51667910','00158d00025da28b_01',36,2,1565014307,'卧室'),(9573,45,4,'51667910','00158d000292ae98_01',36,2,1565014544,'卧室门'),(9574,45,4,'51667910','00158d0002926c89_01',36,2,1565015338,'卫生间门'),(9575,45,4,'51667910','00158d00025da28b_01',36,2,1565015510,'卧室'),(9576,45,4,'51667910','00158d00025da28b_01',36,2,1565015511,'卧室'),(9577,45,4,'51667910','00158d00025da28b_01',36,2,1565015512,'卧室'),(9578,45,4,'51667910','00158d00025da28b_01',36,2,1565015512,'卧室'),(9579,45,4,'51667910','00158d000292ae98_01',36,2,1565015748,'卧室门'),(9580,45,4,'51667910','00158d0002926c89_01',36,2,1565016541,'卫生间门'),(9581,45,4,'51667910','00158d00025da28b_01',36,2,1565016715,'卧室'),(9582,45,4,'51667910','00158d00025da28b_01',36,2,1565016716,'卧室'),(9583,45,4,'51667910','00158d00025da28b_01',36,2,1565016717,'卧室'),(9584,45,4,'51667910','00158d00025da28b_01',36,2,1565016718,'卧室'),(9585,45,4,'51667910','00158d000292ae98_01',36,2,1565016951,'卧室门'),(9586,45,4,'51667910','00158d0002926c89_01',36,2,1565017744,'卫生间门'),(9587,45,4,'51667910','00158d00025da28b_01',36,2,1565017920,'卧室'),(9588,45,4,'51667910','00158d00025da28b_01',36,2,1565017921,'卧室'),(9589,45,4,'51667910','00158d00025da28b_01',36,2,1565017922,'卧室'),(9590,45,4,'51667910','00158d00025da28b_01',36,2,1565017923,'卧室'),(9591,45,4,'51667910','00158d000292ae98_01',36,2,1565018155,'卧室门'),(9592,45,4,'51667910','00158d0002926c89_01',36,2,1565018947,'卫生间门'),(9593,45,4,'51667910','00158d00025da28b_01',36,2,1565019126,'卧室'),(9594,45,4,'51667910','00158d00025da28b_01',36,2,1565019126,'卧室'),(9595,45,4,'51667910','00158d00025da28b_01',36,2,1565019127,'卧室'),(9596,45,4,'51667910','00158d00025da28b_01',36,2,1565019128,'卧室'),(9597,45,4,'51667910','00158d000292ae98_01',36,2,1565019358,'卧室门'),(9598,45,4,'51667910','00158d0002926c89_01',36,2,1565020150,'卫生间门'),(9599,45,4,'51667910','00158d00025da28b_01',36,2,1565020331,'卧室'),(9600,45,4,'51667910','00158d00025da28b_01',36,2,1565020332,'卧室'),(9601,45,4,'51667910','00158d00025da28b_01',36,2,1565020332,'卧室'),(9602,45,4,'51667910','00158d00025da28b_01',36,2,1565020333,'卧室'),(9603,45,4,'51667910','00158d000292ae98_01',36,2,1565020562,'卧室门'),(9604,45,4,'51667910','00158d0002926c89_01',36,2,1565021353,'卫生间门'),(9605,45,4,'51667910','00158d00025da28b_01',36,2,1565021536,'卧室'),(9606,45,4,'51667910','00158d00025da28b_01',36,2,1565021537,'卧室'),(9607,45,4,'51667910','00158d00025da28b_01',36,2,1565021537,'卧室'),(9608,45,4,'51667910','00158d00025da28b_01',36,2,1565021538,'卧室'),(9609,45,4,'51667910','00158d000292ae98_01',36,2,1565021766,'卧室门'),(9610,45,4,'51667910','00158d0002926c89_01',36,2,1565022556,'卫生间门'),(9611,45,4,'51667910','00158d00025da28b_01',36,2,1565022741,'卧室'),(9612,45,4,'51667910','00158d00025da28b_01',36,2,1565022742,'卧室'),(9613,45,4,'51667910','00158d00025da28b_01',36,2,1565022743,'卧室'),(9614,45,4,'51667910','00158d00025da28b_01',36,2,1565022743,'卧室'),(9615,45,4,'51667910','00158d000292ae98_01',36,2,1565022969,'卧室门'),(9616,45,4,'51667910','00158d0002926c89_01',36,2,1565023759,'卫生间门'),(9617,45,4,'51667910','00158d00025da28b_01',36,2,1565023946,'卧室'),(9618,45,4,'51667910','00158d00025da28b_01',36,2,1565023947,'卧室'),(9619,45,4,'51667910','00158d00025da28b_01',36,2,1565023948,'卧室'),(9620,45,4,'51667910','00158d00025da28b_01',36,2,1565023948,'卧室'),(9621,45,4,'51667910','00158d000292ae98_01',36,2,1565024173,'卧室门'),(9622,45,4,'51667910','00158d0002926c89_01',36,2,1565024962,'卫生间门'),(9623,45,4,'51667910','00158d00025da28b_01',36,2,1565025151,'卧室'),(9624,45,4,'51667910','00158d00025da28b_01',36,2,1565025152,'卧室'),(9625,45,4,'51667910','00158d00025da28b_01',36,2,1565025153,'卧室'),(9626,45,4,'51667910','00158d00025da28b_01',36,2,1565025154,'卧室'),(9627,45,4,'51667910','00158d000292ae98_01',36,2,1565025377,'卧室门'),(9628,45,4,'51667910','00158d0002926c89_01',36,2,1565026165,'卫生间门'),(9629,45,4,'51667910','00158d00025da28b_01',36,2,1565026357,'卧室'),(9630,45,4,'51667910','00158d00025da28b_01',36,2,1565026358,'卧室'),(9631,45,4,'51667910','00158d00025da28b_01',36,2,1565026358,'卧室'),(9632,45,4,'51667910','00158d00025da28b_01',36,2,1565026359,'卧室'),(9633,45,4,'51667910','00158d000292ae98_01',36,2,1565026580,'卧室门'),(9634,45,4,'51667910','00158d0002926c89_01',36,2,1565027368,'卫生间门'),(9635,45,4,'51667910','00158d00025da28b_01',36,2,1565027562,'卧室'),(9636,45,4,'51667910','00158d00025da28b_01',36,2,1565027563,'卧室'),(9637,45,4,'51667910','00158d00025da28b_01',36,2,1565027564,'卧室'),(9638,45,4,'51667910','00158d00025da28b_01',36,2,1565027564,'卧室'),(9639,45,4,'51667910','00158d000292ae98_01',36,2,1565027784,'卧室门'),(9640,45,4,'51667910','00158d0002926c89_01',36,2,1565028571,'卫生间门'),(9641,45,4,'51667910','00158d000292ae98_01',36,1,1565043013,'卧室门'),(9642,45,4,'51667910','00158d00025da28b_01',36,1,1565043013,'卧室'),(9643,45,4,'51667910','00158d0002926c89_01',36,1,1565043013,'卫生间门'),(9644,45,4,'51667910','00158d000292ae98_01',36,1,1565043513,'卧室门'),(9645,45,4,'51667910','00158d00025da28b_01',36,1,1565043513,'卧室'),(9646,45,4,'51667910','00158d0002926c89_01',36,1,1565043513,'卫生间门'),(9647,45,4,'51667910','00158d000292ae98_01',36,1,1565044513,'卧室门'),(9648,45,4,'51667910','00158d00025da28b_01',36,1,1565044513,'卧室'),(9649,45,4,'51667910','00158d0002926c89_01',36,1,1565044513,'卫生间门'),(9650,45,4,'51667910','00158d000292ae98_01',36,1,1565046013,'卧室门'),(9651,45,4,'51667910','00158d00025da28b_01',36,1,1565046013,'卧室'),(9652,45,4,'51667910','00158d0002926c89_01',36,1,1565046013,'卫生间门'),(9653,45,4,'51667910','00158d000292ae98_01',36,1,1565048013,'卧室门'),(9654,45,4,'51667910','00158d00025da28b_01',36,1,1565048013,'卧室'),(9655,45,4,'51667910','00158d000292ae98_01',36,1,1565050513,'卧室门'),(9656,45,4,'51667910','00158d00025da28b_01',36,1,1565050513,'卧室'),(9657,45,4,'51667910','00158d000292ae98_01',36,1,1565053513,'卧室门'),(9658,45,4,'51667910','00158d00025da28b_01',36,2,1565028768,'卧室'),(9659,45,4,'51667910','00158d00025da28b_01',36,2,1565028767,'卧室'),(9660,45,4,'51667910','00158d00025da28b_01',36,2,1565028769,'卧室'),(9661,45,4,'51667910','00158d00025da28b_01',36,2,1565028770,'卧室'),(9662,45,4,'51667910','00158d000292ae98_01',36,2,1565028988,'卧室门'),(9663,45,4,'51667910','00158d0002926c89_01',36,2,1565029774,'卫生间门'),(9664,45,4,'51667910','00158d00025da28b_01',36,2,1565029973,'卧室'),(9665,45,4,'51667910','00158d00025da28b_01',36,2,1565029974,'卧室'),(9666,45,4,'51667910','00158d00025da28b_01',36,2,1565029974,'卧室'),(9667,45,4,'51667910','00158d00025da28b_01',36,2,1565029975,'卧室'),(9668,45,4,'51667910','00158d000292ae98_01',36,2,1565030191,'卧室门'),(9669,45,4,'51667910','00158d0002926c89_01',36,2,1565030977,'卫生间门'),(9670,45,4,'51667910','00158d00025da28b_01',36,2,1565031178,'卧室'),(9671,45,4,'51667910','00158d00025da28b_01',36,2,1565031179,'卧室'),(9672,45,4,'51667910','00158d00025da28b_01',36,2,1565031180,'卧室'),(9673,45,4,'51667910','00158d00025da28b_01',36,2,1565031181,'卧室'),(9674,45,4,'51667910','00158d000292ae98_01',36,2,1565031398,'卧室门'),(9675,45,4,'51667910','00158d0002926c89_01',36,2,1565032180,'卫生间门'),(9676,45,4,'51667910','00158d00025da28b_01',36,2,1565032384,'卧室'),(9677,45,4,'51667910','00158d00025da28b_01',36,2,1565032384,'卧室'),(9678,45,4,'51667910','00158d00025da28b_01',36,2,1565032385,'卧室'),(9679,45,4,'51667910','00158d00025da28b_01',36,2,1565032386,'卧室'),(9680,45,4,'51667910','00158d000292ae98_01',36,2,1565032601,'卧室门'),(9681,45,4,'51667910','00158d0002926c89_01',36,2,1565033383,'卫生间门'),(9682,45,4,'51667910','00158d00025da28b_01',36,2,1565033590,'卧室'),(9683,45,4,'51667910','00158d00025da28b_01',36,2,1565033589,'卧室'),(9684,45,4,'51667910','00158d00025da28b_01',36,2,1565033591,'卧室'),(9685,45,4,'51667910','00158d00025da28b_01',36,2,1565033591,'卧室'),(9686,45,4,'51667910','00158d000292ae98_01',36,2,1565033805,'卧室门'),(9687,45,4,'51667910','00158d0002926c89_01',36,2,1565034586,'卫生间门'),(9688,45,4,'51667910','00158d00025da28b_01',36,2,1565034794,'卧室'),(9689,45,4,'51667910','00158d00025da28b_01',36,2,1565034795,'卧室'),(9690,45,4,'51667910','00158d00025da28b_01',36,2,1565034796,'卧室'),(9691,45,4,'51667910','00158d00025da28b_01',36,2,1565034797,'卧室'),(9692,45,4,'51667910','00158d000292ae98_01',36,2,1565035008,'卧室门'),(9693,45,4,'51667910','00158d0002926c89_01',36,2,1565035789,'卫生间门'),(9694,45,4,'51667910','00158d00025da28b_01',36,2,1565036000,'卧室'),(9695,45,4,'51667910','00158d00025da28b_01',36,2,1565036001,'卧室'),(9696,45,4,'51667910','00158d00025da28b_01',36,2,1565036002,'卧室'),(9697,45,4,'51667910','00158d00025da28b_01',36,2,1565036002,'卧室'),(9698,45,4,'51667910','00158d000292ae98_01',36,2,1565036211,'卧室门'),(9699,45,4,'51667910','00158d0002926c89_01',36,2,1565036992,'卫生间门'),(9700,45,4,'51667910','00158d00025da28b_01',36,2,1565037206,'卧室'),(9701,45,4,'51667910','00158d00025da28b_01',36,2,1565037206,'卧室'),(9702,45,4,'51667910','00158d00025da28b_01',36,2,1565037207,'卧室'),(9703,45,4,'51667910','00158d00025da28b_01',36,2,1565037208,'卧室'),(9704,45,4,'51667910','00158d000292ae98_01',36,2,1565037414,'卧室门'),(9705,45,4,'51667910','00158d0002926c89_01',36,2,1565038196,'卫生间门'),(9706,45,4,'51667910','00158d00025da28b_01',36,2,1565038411,'卧室'),(9707,45,4,'51667910','00158d00025da28b_01',36,2,1565038412,'卧室'),(9708,45,4,'51667910','00158d00025da28b_01',36,2,1565038413,'卧室'),(9709,45,4,'51667910','00158d00025da28b_01',36,2,1565038413,'卧室'),(9710,45,4,'51667910','00158d000292ae98_01',36,2,1565038617,'卧室门'),(9711,45,4,'51667910','00158d0002926c89_01',36,2,1565039399,'卫生间门'),(9712,45,4,'51667910','00158d00025da28b_01',36,2,1565039617,'卧室'),(9713,45,4,'51667910','00158d00025da28b_01',36,2,1565039617,'卧室'),(9714,45,4,'51667910','00158d00025da28b_01',36,2,1565039618,'卧室'),(9715,45,4,'51667910','00158d00025da28b_01',36,2,1565039619,'卧室'),(9716,45,4,'51667910','00158d000292ae98_01',36,2,1565039820,'卧室门'),(9717,45,4,'51667910','00158d0002926c89_01',36,2,1565040602,'卫生间门'),(9718,45,4,'51667910','00158d00025da28b_01',36,2,1565040822,'卧室'),(9719,45,4,'51667910','00158d00025da28b_01',36,2,1565040823,'卧室'),(9720,45,4,'51667910','00158d00025da28b_01',36,2,1565040824,'卧室'),(9721,45,4,'51667910','00158d00025da28b_01',36,2,1565040825,'卧室'),(9722,45,4,'51667910','00158d000292ae98_01',36,2,1565041023,'卧室门'),(9723,45,4,'51667910','00158d0002926c89_01',36,2,1565041805,'卫生间门'),(9724,45,4,'51667910','00158d00025da28b_01',36,2,1565042028,'卧室'),(9725,45,4,'51667910','00158d00025da28b_01',36,2,1565042029,'卧室'),(9726,45,4,'51667910','00158d00025da28b_01',36,2,1565042030,'卧室'),(9727,45,4,'51667910','00158d00025da28b_01',36,2,1565042030,'卧室'),(9728,45,4,'51667910','00158d000292ae98_01',36,2,1565042227,'卧室门'),(9729,45,4,'51667910','00158d0002926c89_01',36,2,1565043008,'卫生间门'),(9730,45,4,'51667910','00158d00025da28b_01',36,2,1565043234,'卧室'),(9731,45,4,'51667910','00158d00025da28b_01',36,2,1565043234,'卧室'),(9732,45,4,'51667910','00158d00025da28b_01',36,2,1565043235,'卧室'),(9733,45,4,'51667910','00158d00025da28b_01',36,2,1565043236,'卧室'),(9734,45,4,'51667910','00158d000292ae98_01',36,2,1565043430,'卧室门'),(9735,45,4,'51667910','00158d0002926c89_01',36,2,1565044211,'卫生间门'),(9736,45,4,'51667910','00158d00025da28b_01',36,2,1565044439,'卧室'),(9737,45,4,'51667910','00158d00025da28b_01',36,2,1565044440,'卧室'),(9738,45,4,'51667910','00158d00025da28b_01',36,2,1565044441,'卧室'),(9739,45,4,'51667910','00158d00025da28b_01',36,2,1565044442,'卧室'),(9740,45,4,'51667910','00158d000292ae98_01',36,2,1565044633,'卧室门'),(9741,45,4,'51667910','00158d0002926c89_01',36,2,1565045414,'卫生间门'),(9742,45,4,'51667910','00158d00025da28b_01',36,2,1565045646,'卧室'),(9743,45,4,'51667910','00158d00025da28b_01',36,2,1565045645,'卧室'),(9744,45,4,'51667910','00158d00025da28b_01',36,2,1565045646,'卧室'),(9745,45,4,'51667910','00158d00025da28b_01',36,2,1565045647,'卧室'),(9746,45,4,'51667910','00158d000292ae98_01',36,2,1565045836,'卧室门'),(9747,45,4,'51667910','00158d0002926c89_01',36,2,1565046617,'卫生间门'),(9748,45,4,'51667910','00158d00025da28b_01',36,2,1565046850,'卧室'),(9749,45,4,'51667910','00158d00025da28b_01',36,2,1565046851,'卧室'),(9750,45,4,'51667910','00158d00025da28b_01',36,2,1565046852,'卧室'),(9751,45,4,'51667910','00158d00025da28b_01',36,2,1565046853,'卧室'),(9752,45,4,'51667910','00158d000292ae98_01',36,2,1565047039,'卧室门'),(9753,45,4,'51667910','00158d0002926c89_01',36,2,1565047820,'卫生间门'),(9754,45,4,'51667910','00158d00025da28b_01',36,2,1565048056,'卧室'),(9755,45,4,'51667910','00158d00025da28b_01',36,2,1565048057,'卧室'),(9756,45,4,'51667910','00158d00025da28b_01',36,2,1565048056,'卧室'),(9757,45,4,'51667910','00158d00025da28b_01',36,2,1565048058,'卧室'),(9758,45,4,'51667910','00158d000292ae98_01',36,2,1565048242,'卧室门'),(9759,45,4,'51667910','00158d0002926c89_01',36,2,1565049023,'卫生间门'),(9760,45,4,'51667910','00158d00025da28b_01',36,2,1565049261,'卧室'),(9761,45,4,'51667910','00158d00025da28b_01',36,2,1565049262,'卧室'),(9762,45,4,'51667910','00158d00025da28b_01',36,2,1565049264,'卧室'),(9763,45,4,'51667910','00158d00025da28b_01',36,2,1565049263,'卧室'),(9764,45,4,'51667910','00158d000292ae98_01',36,2,1565049445,'卧室门'),(9765,45,4,'51667910','00158d0002926c89_01',36,2,1565050226,'卫生间门'),(9766,45,4,'51667910','00158d00025da28b_01',36,2,1565050467,'卧室'),(9767,45,4,'51667910','00158d00025da28b_01',36,2,1565050468,'卧室'),(9768,45,4,'51667910','00158d00025da28b_01',36,2,1565050468,'卧室'),(9769,45,4,'51667910','00158d00025da28b_01',36,2,1565050469,'卧室'),(9770,45,4,'51667910','00158d000292ae98_01',36,2,1565050648,'卧室门'),(9771,45,4,'51667910','00158d0002926c89_01',36,2,1565051429,'卫生间门'),(9772,45,4,'51667910','00158d00025da28b_01',36,2,1565051672,'卧室'),(9773,45,4,'51667910','00158d00025da28b_01',36,2,1565051673,'卧室'),(9774,45,4,'51667910','00158d00025da28b_01',36,2,1565051674,'卧室'),(9775,45,4,'51667910','00158d00025da28b_01',36,2,1565051675,'卧室'),(9776,45,4,'51667910','00158d000292ae98_01',36,2,1565051851,'卧室门'),(9777,45,4,'51667910','00158d00025da28b_01',36,1,1565051890,'卧室'),(9778,45,4,'51667910','00158d00025da28b_01',36,1,1565051891,'卧室'),(9779,45,4,'51667910','00158d00025da28b_01',36,1,1565051892,'卧室'),(9780,45,4,'51667910','00158d00025da28b_01',36,1,1565051892,'卧室'),(9781,45,4,'51667910','00158d00025da28b_01',36,1,1565051914,'卧室'),(9782,45,4,'51667910','00158d00025da28b_01',36,1,1565051915,'卧室'),(9783,45,4,'51667910','00158d00025da28b_01',36,1,1565051916,'卧室'),(9784,45,4,'51667910','00158d00025da28b_01',36,1,1565051917,'卧室'),(9785,45,4,'51667910','00158d00025da28b_01',36,1,1565051923,'卧室'),(9786,45,4,'51667910','00158d00025da28b_01',36,1,1565051923,'卧室'),(9787,45,4,'51667910','00158d00025da28b_01',36,1,1565051924,'卧室'),(9788,45,4,'51667910','00158d00025da28b_01',36,1,1565051925,'卧室'),(9789,45,4,'51667910','00158d00025da28b_01',36,1,1565051931,'卧室'),(9790,45,4,'51667910','00158d00025da28b_01',36,1,1565051932,'卧室'),(9791,45,4,'51667910','00158d00025da28b_01',36,1,1565051932,'卧室'),(9792,45,4,'51667910','00158d00025da28b_01',36,1,1565051933,'卧室'),(9793,45,4,'51667910','00158d00025da28b_01',36,1,1565051939,'卧室'),(9794,45,4,'51667910','00158d00025da28b_01',36,1,1565051940,'卧室'),(9795,45,4,'51667910','00158d00025da28b_01',36,1,1565051942,'卧室'),(9796,45,4,'51667910','00158d00025da28b_01',36,1,1565051941,'卧室'),(9797,45,4,'51667910','00158d00025da28b_01',36,2,1565052000,'卧室'),(9798,45,4,'51667910','00158d00025da28b_01',36,2,1565052000,'卧室'),(9799,45,4,'51667910','00158d00025da28b_01',36,2,1565052001,'卧室'),(9800,45,4,'51667910','00158d00025da28b_01',36,2,1565052002,'卧室'),(9801,45,4,'51667910','00158d0002926c89_01',36,2,1565052632,'卫生间门'),(9802,45,4,'51667910','00158d000292ae98_01',36,2,1565053054,'卧室门'),(9803,45,4,'51667910','00158d00025da28b_01',36,2,1565053205,'卧室'),(9804,45,4,'51667910','00158d00025da28b_01',36,2,1565053206,'卧室'),(9805,45,4,'51667910','00158d00025da28b_01',36,2,1565053207,'卧室'),(9806,45,4,'51667910','00158d00025da28b_01',36,2,1565053207,'卧室'),(9807,45,4,'51667910','00158d0002926c89_01',36,2,1565053835,'卫生间门'),(9808,45,4,'51667910','00158d000292ae98_01',36,2,1565054257,'卧室门'),(9809,45,4,'51667910','00158d00025da28b_01',36,2,1565054411,'卧室'),(9810,45,4,'51667910','00158d00025da28b_01',36,2,1565054411,'卧室'),(9811,45,4,'51667910','00158d00025da28b_01',36,2,1565054412,'卧室'),(9812,45,4,'51667910','00158d00025da28b_01',36,2,1565054413,'卧室'),(9813,45,4,'51667910','00158d0002926c89_01',36,2,1565055038,'卫生间门'),(9814,45,4,'51667910','00158d000292ae98_01',36,2,1565055460,'卧室门'),(9815,45,4,'51667910','00158d00025da28b_01',36,2,1565055616,'卧室'),(9816,45,4,'51667910','00158d00025da28b_01',36,2,1565055617,'卧室'),(9817,45,4,'51667910','00158d00025da28b_01',36,2,1565055618,'卧室'),(9818,45,4,'51667910','00158d00025da28b_01',36,2,1565055619,'卧室'),(9819,13,1,'51668120','00158d00025da4b3_01',36,1,1565056075,'Body-infrare'),(9820,13,1,'51668120','00158d00025da4b3_01',36,1,1565056084,'Body-infrare'),(9821,13,1,'51668120','00158d000291e393_01',36,2,1565056086,'doormagnetic'),(9822,13,1,'51668120','00158d000291e393_01',36,1,1565056091,'doormagnetic'),(9823,13,1,'51668120','00158d000291e393_01',36,2,1565056093,'doormagnetic'),(9824,13,1,'51668120','00158d000291e393_01',36,2,1565056095,'doormagnetic'),(9825,13,1,'51668120','00158d000291e393_01',36,2,1565056095,'doormagnetic'),(9826,13,1,'51668120','00158d000291e393_01',36,1,1565056101,'doormagnetic'),(9827,13,1,'51668120','00158d000291e393_01',36,2,1565056103,'doormagnetic'),(9828,13,1,'51668120','00158d000291e393_01',36,1,1565056106,'doormagnetic'),(9829,13,1,'51668120','00158d000291e393_01',36,2,1565056106,'doormagnetic'),(9830,13,1,'51668120','00158d000291e393_01',36,1,1565056107,'doormagnetic'),(9831,13,1,'51668120','00158d000291e393_01',36,2,1565056108,'doormagnetic'),(9832,13,1,'51668120','00158d000291e393_01',36,1,1565056108,'doormagnetic'),(9833,13,1,'51668120','00158d000291e393_01',36,2,1565056110,'doormagnetic'),(9834,13,1,'51668120','00158d000291e393_01',36,2,1565056112,'doormagnetic'),(9835,13,1,'51668120','00158d000291e393_01',36,1,1565056118,'doormagnetic'),(9836,13,1,'51668120','00158d000291e393_01',36,2,1565056126,'doormagnetic'),(9837,13,1,'51668120','00158d000291e393_01',36,2,1565056144,'doormagnetic'),(9838,13,1,'51668120','00158d00025da4b3_01',36,2,1565056145,'Body-infrare'),(9839,13,1,'51668120','00158d000291e393_01',36,2,1565056145,'doormagnetic'),(9840,13,1,'51668120','00158d000291e393_01',36,1,1565056149,'doormagnetic'),(9841,13,1,'51668120','00158d000291e393_01',36,1,1565056158,'doormagnetic'),(9842,13,1,'51668120','00158d000291e393_01',36,1,1565056158,'doormagnetic'),(9843,13,1,'51668120','00158d000291e393_01',36,2,1565056169,'doormagnetic'),(9844,45,4,'51667910','00158d0002926c89_01',36,2,1565056241,'卫生间门'),(9845,45,4,'51667910','00158d000292ae98_01',36,2,1565056663,'卧室门'),(9846,45,4,'51667910','00158d00025da28b_01',36,2,1565056822,'卧室'),(9847,45,4,'51667910','00158d00025da28b_01',36,2,1565056822,'卧室'),(9848,45,4,'51667910','00158d00025da28b_01',36,2,1565056823,'卧室'),(9849,45,4,'51667910','00158d00025da28b_01',36,2,1565056824,'卧室'),(9850,45,4,'51667910','00158d0002926c89_01',36,2,1565057444,'卫生间门'),(9851,45,4,'51667910','00158d000292ae98_01',36,2,1565057866,'卧室门'),(9852,45,4,'51667910','00158d00025da28b_01',36,2,1565058027,'卧室'),(9853,45,4,'51667910','00158d00025da28b_01',36,2,1565058028,'卧室'),(9854,45,4,'51667910','00158d00025da28b_01',36,2,1565058029,'卧室'),(9855,45,4,'51667910','00158d00025da28b_01',36,2,1565058030,'卧室'),(9856,45,4,'51667910','00158d0002926c89_01',36,2,1565058647,'卫生间门'),(9857,45,4,'51667910','00158d000292ae98_01',36,2,1565059069,'卧室门'),(9858,45,4,'51667910','00158d00025da28b_01',36,2,1565059233,'卧室'),(9859,45,4,'51667910','00158d00025da28b_01',36,2,1565059233,'卧室'),(9860,45,4,'51667910','00158d00025da28b_01',36,2,1565059234,'卧室'),(9861,45,4,'51667910','00158d00025da28b_01',36,2,1565059235,'卧室'),(9862,13,1,'51668120','00158d00025da4b3_01',36,2,1565059770,'Body-infrare'),(9863,45,4,'51667910','00158d0002926c89_01',36,2,1565059851,'卫生间门'),(9864,45,4,'51667910','00158d000292ae98_01',36,2,1565060272,'卧室门'),(9865,13,1,'51668120','00158d000291e393_01',36,2,1565060284,'doormagnetic'),(9866,45,4,'51667910','00158d00025da28b_01',36,2,1565060439,'卧室'),(9867,45,4,'51667910','00158d00025da28b_01',36,2,1565060438,'卧室'),(9868,45,4,'51667910','00158d00025da28b_01',36,2,1565060440,'卧室'),(9869,45,4,'51667910','00158d00025da28b_01',36,2,1565060441,'卧室'),(9870,13,1,'51668120','00158d000291e393_01',36,2,1565060866,'doormagnetic'),(9871,13,1,'51668120','00158d00025da4b3_01',36,1,1565060873,'Body-infrare'),(9872,13,1,'51668120','00158d00025da4b3_01',36,2,1565060934,'Body-infrare'),(9873,13,1,'51668120','00158d00025da4b3_01',36,1,1565060935,'Body-infrare'),(9874,13,1,'51668120','00158d00025da4b3_01',36,2,1565060997,'Body-infrare'),(9875,13,1,'51668120','00158d000291e393_01',36,2,1565060998,'doormagnetic'),(9876,45,4,'51667910','00158d0002926c89_01',36,2,1565061054,'卫生间门'),(9877,45,4,'51667910','00158d000292ae98_01',36,2,1565061475,'卧室门'),(9878,45,4,'51667910','00158d00025da28b_01',36,2,1565061644,'卧室'),(9879,45,4,'51667910','00158d00025da28b_01',36,2,1565061644,'卧室'),(9880,45,4,'51667910','00158d00025da28b_01',36,2,1565061645,'卧室'),(9881,45,4,'51667910','00158d00025da28b_01',36,2,1565061646,'卧室'),(9882,45,4,'51667910','00158d0002926c89_01',36,2,1565062257,'卫生间门'),(9883,13,1,'51668120','00158d000291e393_01',36,2,1565062457,'大门'),(9884,13,1,'51668120','00158d000291e393_01',36,2,1565062546,'大门'),(9885,45,4,'51667910','00158d000292ae98_01',36,2,1565062678,'卧室门'),(9886,13,1,'51668120','00158d000291e393_01',36,2,1565062743,'大门'),(9887,45,4,'51667910','00158d00025da28b_01',36,2,1565062849,'卧室'),(9888,45,4,'51667910','00158d00025da28b_01',36,2,1565062850,'卧室'),(9889,45,4,'51667910','00158d00025da28b_01',36,2,1565062851,'卧室'),(9890,45,4,'51667910','00158d00025da28b_01',36,2,1565062852,'卧室'),(9891,13,1,'51668120','00158d00025d5606_01',36,1,1565062979,'大厅'),(9892,13,1,'51668120','00158d00025d5606_01',36,1,1565062991,'大厅'),(9893,13,1,'51668120','00158d00025d5606_01',36,1,1565062999,'大厅'),(9894,13,1,'51668120','00158d00025d5606_01',36,1,1565063007,'大厅'),(9895,13,1,'51668120','00158d000291e393_01',36,2,1565063020,'大门'),(9896,13,1,'51668120','00158d00025d5606_01',36,1,1565063023,'大厅'),(9897,13,1,'51668120','00158d00025d5606_01',36,1,1565063030,'大厅'),(9898,13,1,'51668120','00158d00025d5606_01',36,1,1565063047,'大厅'),(9899,13,1,'51668120','00158d000291e393_01',36,2,1565063072,'大门'),(9900,13,1,'51668120','00158d000291e393_01',36,2,1565063073,'大门'),(9901,13,1,'51668120','00158d00025d5606_01',36,1,1565063075,'大厅'),(9902,13,1,'51668120','00158d00025d5606_01',36,1,1565063082,'大厅'),(9903,13,1,'51668120','00158d00025d5606_01',36,1,1565063091,'大厅'),(9904,13,1,'51668120','00158d00025d5606_01',36,1,1565063107,'大厅'),(9905,13,1,'51668120','00158d00025d5606_01',36,1,1565063116,'大厅'),(9906,13,1,'51668120','00158d000291e393_01',36,2,1565063124,'大门'),(9907,13,1,'51668120','00158d00025d5606_01',36,1,1565063130,'大厅'),(9908,13,1,'51668120','00158d000291e393_01',36,2,1565063131,'大门'),(9909,13,1,'51668120','00158d000291e393_01',36,2,1565063141,'大门'),(9910,13,1,'51668120','00158d00025d5606_01',36,1,1565063143,'大厅'),(9911,13,1,'51668120','00158d00025d5606_01',36,1,1565063153,'大厅'),(9912,13,1,'51668120','00158d000291e393_01',36,2,1565063165,'大门'),(9913,13,1,'51668120','00158d00025d5606_01',36,1,1565063166,'大厅'),(9914,13,1,'51668120','00158d000291e393_01',36,2,1565063169,'大门'),(9915,13,1,'51668120','00158d00025d5606_01',36,1,1565063177,'大厅'),(9916,13,1,'51668120','00158d00025d5606_01',36,1,1565063186,'大厅'),(9917,13,1,'51668120','00158d00025d5606_01',36,1,1565063197,'大厅'),(9918,13,1,'51668120','00158d00025d5606_01',36,1,1565063211,'大厅'),(9919,13,1,'51668120','00158d00025d5606_01',36,1,1565063224,'大厅'),(9920,13,1,'51668120','00158d00025d5606_01',36,1,1565063238,'大厅'),(9921,13,1,'51668120','00158d00025d5606_01',36,1,1565063252,'大厅'),(9922,13,1,'51668120','00158d00025c054b_01',36,1,1565063306,'卧室'),(9923,13,1,'51668120','00158d00025d5606_01',36,2,1565063312,'大厅'),(9924,13,1,'51668120','00158d00025d5606_01',36,1,1565063317,'大厅'),(9925,13,1,'51668120','00158d000291e310_01',36,2,1565063329,'卧室门'),(9926,13,1,'51668120','00158d00025d5606_01',36,1,1565063330,'大厅'),(9927,13,1,'51668120','00158d000291e310_01',36,2,1565063331,'卧室门'),(9928,13,1,'51668120','00158d00025c054b_01',36,1,1565063331,'卧室'),(9929,13,1,'51668120','00158d000291e310_01',36,2,1565063332,'卧室门'),(9930,13,1,'51668120','00158d00025c054b_01',36,1,1565063343,'卧室'),(9931,13,1,'51668120','00158d00025c054b_01',36,1,1565063355,'卧室'),(9932,13,1,'51668120','00158d00025d5606_01',36,1,1565063359,'大厅'),(9933,13,1,'51668120','00158d00025c054b_01',36,1,1565063365,'卧室'),(9934,13,1,'51668120','00158d00025d5606_01',36,1,1565063367,'大厅'),(9935,13,1,'51668120','00158d00025c054b_01',36,1,1565063373,'卧室'),(9936,13,1,'51668120','00158d00025d5606_01',36,1,1565063374,'大厅'),(9937,13,1,'51668120','00158d00025c054b_01',36,1,1565063386,'卧室'),(9938,13,1,'51668120','00158d00025d5606_01',36,1,1565063387,'大厅'),(9939,13,1,'51668120','00158d00025c054b_01',36,1,1565063394,'卧室'),(9940,13,1,'51668120','00158d00025d5606_01',36,1,1565063395,'大厅'),(9941,13,1,'51668120','00158d000291e393_01',36,2,1565063398,'大门'),(9942,13,1,'51668120','00158d00025c054b_01',36,1,1565063404,'卧室'),(9943,13,1,'51668120','00158d00025d5606_01',36,1,1565063406,'大厅'),(9944,13,1,'51668120','00158d00025c054b_01',36,1,1565063413,'卧室'),(9945,13,1,'51668120','00158d00025d5606_01',36,1,1565063414,'大厅'),(9946,13,1,'51668120','00158d00025d5606_01',36,1,1565063425,'大厅'),(9947,13,1,'51668120','00158d00025c054b_01',36,1,1565063424,'卧室'),(9948,13,1,'51668120','00158d00025d5606_01',36,1,1565063425,'大厅'),(9949,13,1,'51668120','00158d00025c054b_01',36,1,1565063433,'卧室'),(9950,13,1,'51668120','00158d00025d5606_01',36,1,1565063433,'大厅'),(9951,13,1,'51668120','00158d00025d5606_01',36,1,1565063448,'大厅'),(9952,13,1,'51668120','00158d00025c054b_01',36,1,1565063449,'卧室'),(9953,13,1,'51668120','00158d00025c054b_01',36,1,1565063460,'卧室'),(9954,45,4,'51667910','00158d0002926c89_01',36,2,1565063460,'卫生间门'),(9955,13,1,'51668120','00158d00025c054b_01',36,1,1565063468,'卧室'),(9956,13,1,'51668120','00158d00025d5606_01',36,1,1565063485,'大厅'),(9957,13,1,'51668120','00158d00025d5606_01',36,1,1565063494,'大厅'),(9958,13,1,'51668120','00158d00025c054b_01',36,1,1565063496,'卧室'),(9959,13,1,'51668120','00158d00025c054b_01',36,1,1565063506,'卧室'),(9960,13,1,'51668120','00158d00025d5606_01',36,1,1565063507,'大厅'),(9961,13,1,'51668120','00158d00025d5606_01',36,1,1565063530,'大厅'),(9962,13,1,'51668120','00158d00025d5606_01',36,1,1565063551,'大厅'),(9963,13,1,'51668120','00158d00025c054b_01',36,1,1565063552,'卧室'),(9964,13,1,'51668120','00158d00025c054b_01',36,1,1565063563,'卧室'),(9965,13,1,'51668120','00158d00025d5606_01',36,1,1565063563,'大厅'),(9966,13,1,'51668120','00158d00025c054b_01',36,1,1565063574,'卧室'),(9967,13,1,'51668120','00158d00025d5606_01',36,1,1565063575,'大厅'),(9968,13,1,'51668120','00158d00025c054b_01',36,1,1565063582,'卧室'),(9969,13,1,'51668120','00158d00025d5606_01',36,1,1565063599,'大厅'),(9970,13,1,'51668120','00158d00025c054b_01',36,1,1565063600,'卧室'),(9971,13,1,'51668120','00158d00025c054b_01',36,1,1565063609,'卧室'),(9972,13,1,'51668120','00158d00025d5606_01',36,1,1565063609,'大厅'),(9973,13,1,'51668120','00158d000291e393_01',36,2,1565063612,'大门'),(9974,13,1,'51668120','00158d00025d5606_01',36,1,1565063618,'大厅'),(9975,13,1,'51668120','00158d00025c054b_01',36,1,1565063627,'卧室'),(9976,13,1,'51668120','00158d00025d5606_01',36,1,1565063628,'大厅'),(9977,13,1,'51668120','00158d00025d5606_01',36,1,1565063636,'大厅'),(9978,13,1,'51668120','00158d00025c054b_01',36,1,1565063665,'卧室'),(9979,13,1,'51668120','00158d00025d5606_01',36,1,1565063664,'大厅'),(9980,13,1,'51668120','00158d00025d5606_01',36,1,1565063672,'大厅'),(9981,13,1,'51668120','00158d00025c054b_01',36,1,1565063673,'卧室'),(9982,13,1,'51668120','00158d00025d5606_01',36,1,1565063684,'大厅'),(9983,13,1,'51668120','00158d00025c054b_01',36,1,1565063689,'卧室'),(9984,13,1,'51668120','00158d00025d5606_01',36,1,1565063696,'大厅'),(9985,13,1,'51668120','00158d00025d5606_01',36,1,1565063720,'大厅'),(9986,13,1,'51668120','00158d00025c054b_01',36,1,1565063731,'卧室'),(9987,13,1,'51668120','00158d00025d5606_01',36,1,1565063776,'大厅'),(9988,13,1,'51668120','00158d00025c054b_01',36,2,1565063781,'卧室'),(9989,13,1,'51668120','00158d00025c054b_01',36,1,1565063797,'卧室'),(9990,13,1,'51668120','00158d00025d5606_01',36,1,1565063799,'大厅'),(9991,13,1,'51668120','00158d00025c054b_01',36,1,1565063805,'卧室'),(9992,13,1,'51668120','00158d00025d5606_01',36,1,1565063808,'大厅'),(9993,13,1,'51668120','00158d00025c054b_01',36,1,1565063830,'卧室'),(9994,13,1,'51668120','00158d00025d5606_01',36,1,1565063835,'大厅'),(9995,13,1,'51668120','00158d00025c054b_01',36,1,1565063838,'卧室'),(9996,13,1,'51668120','00158d00025d5606_01',36,1,1565063844,'大厅'),(9997,13,1,'51668120','00158d00025c054b_01',36,1,1565063845,'卧室'),(9998,13,1,'51668120','00158d00025d5606_01',36,1,1565063852,'大厅'),(9999,13,1,'51668120','00158d00025c054b_01',36,1,1565063854,'卧室'),(10000,13,1,'51668120','00158d00025d5606_01',36,1,1565063860,'大厅'),(10001,13,1,'51668120','00158d00025c054b_01',36,1,1565063862,'卧室'),(10002,13,1,'51668120','00158d00025d5606_01',36,1,1565063868,'大厅'),(10003,13,1,'51668120','00158d00025d5606_01',36,1,1565063880,'大厅'),(10004,45,4,'51667910','00158d000292ae98_01',36,2,1565063881,'卧室门'),(10005,13,1,'51668120','00158d00025c054b_01',36,1,1565063886,'卧室'),(10006,13,1,'51668120','00158d00025d5606_01',36,1,1565063892,'大厅'),(10007,13,1,'51668120','00158d00025c054b_01',36,1,1565063920,'卧室'),(10008,13,1,'51668120','00158d00025d5606_01',36,1,1565063921,'大厅'),(10009,13,1,'51668120','00158d00025c054b_01',36,1,1565063931,'卧室'),(10010,13,1,'51668120','00158d00025d5606_01',36,1,1565063931,'大厅'),(10011,13,1,'51668120','00158d000291e393_01',36,2,1565063941,'大门'),(10012,13,1,'51668120','00158d00025c054b_01',36,1,1565063941,'卧室'),(10013,13,1,'51668120','00158d00025d5606_01',36,1,1565063943,'大厅'),(10014,13,1,'51668120','00158d00025c054b_01',36,1,1565063951,'卧室'),(10015,13,1,'51668120','00158d00025d5606_01',36,1,1565063952,'大厅'),(10016,13,1,'51668120','00158d00025c054b_01',36,1,1565063960,'卧室'),(10017,13,1,'51668120','00158d00025d5606_01',36,1,1565063965,'大厅'),(10018,13,1,'51668120','00158d000291e393_01',36,2,1565063967,'大门'),(10019,13,1,'51668120','00158d00025c054b_01',36,1,1565063971,'卧室'),(10020,13,1,'51668120','00158d00025d5606_01',36,1,1565063973,'大厅'),(10021,13,1,'51668120','00158d000291e393_01',36,2,1565063974,'大门'),(10022,13,1,'51668120','00158d000291e393_01',36,2,1565063975,'大门'),(10023,13,1,'51668120','00158d00025c054b_01',36,1,1565063984,'卧室'),(10024,13,1,'51668120','00158d000291e310_01',36,2,1565064000,'卧室门'),(10025,13,1,'51668120','00158d000291e310_01',36,2,1565064007,'卧室门'),(10026,13,1,'51668120','00158d000291e310_01',36,2,1565064023,'卧室门'),(10027,13,1,'51668120','00158d00025d5606_01',36,2,1565064033,'大厅'),(10028,13,1,'51668120','00158d000291e310_01',36,2,1565064034,'卧室门'),(10029,13,1,'51668120','00158d000291e310_01',36,2,1565064034,'卧室门'),(10030,13,1,'51668120','00158d000291e310_01',36,2,1565064037,'卧室门'),(10031,13,1,'51668120','00158d00025c054b_01',36,2,1565064044,'卧室'),(10032,13,1,'51668120','00158d000291e310_01',36,2,1565064046,'卧室门'),(10033,13,1,'51668120','00158d000291e310_01',36,2,1565064046,'卧室门'),(10034,13,1,'51668120','00158d000291e310_01',36,2,1565064049,'卧室门'),(10035,13,1,'51668120','00158d000291e310_01',36,2,1565064051,'卧室门'),(10036,13,1,'51668120','00158d000291e310_01',36,2,1565064052,'卧室门'),(10037,45,4,'51667910','00158d00025da28b_01',36,2,1565064055,'卧室'),(10038,45,4,'51667910','00158d00025da28b_01',36,2,1565064055,'卧室'),(10039,45,4,'51667910','00158d00025da28b_01',36,2,1565064056,'卧室'),(10040,45,4,'51667910','00158d00025da28b_01',36,2,1565064057,'卧室'),(10041,13,1,'51668120','00158d000291e310_01',36,2,1565064061,'卧室门'),(10042,13,1,'51668120','00158d000291e310_01',36,2,1565064086,'卧室门'),(10043,13,1,'51668120','00158d000291e310_01',36,2,1565064088,'卧室门'),(10044,13,1,'51668120','00158d000291e310_01',36,2,1565064088,'卧室门'),(10045,13,1,'51668120','00158d000291e310_01',36,2,1565064094,'卧室门'),(10046,13,1,'51668120','00158d000291e310_01',36,2,1565064099,'卧室门'),(10047,13,1,'51668120','00158d000291e310_01',36,2,1565064101,'卧室门'),(10048,13,1,'51668120','00158d000291e310_01',36,2,1565064108,'卧室门'),(10049,13,1,'51668120','00158d000291e310_01',36,2,1565064111,'卧室门'),(10050,13,1,'51668120','00158d000291e310_01',36,2,1565064116,'卧室门'),(10051,13,1,'51668120','00158d000291e310_01',36,2,1565064135,'卧室门'),(10052,13,1,'51668120','00158d000291e310_01',36,2,1565064138,'卧室门'),(10053,13,1,'51668120','00158d000291e310_01',36,2,1565064144,'卧室门'),(10054,13,1,'51668120','00158d000291e310_01',36,2,1565064146,'卧室门'),(10055,13,1,'51668120','00158d000291e310_01',36,2,1565064160,'卧室门'),(10056,13,1,'51668120','00158d000291e310_01',36,2,1565064161,'卧室门'),(10057,13,1,'51668120','00158d00025c054b_01',36,1,1565064163,'卧室'),(10058,13,1,'51668120','00158d00025d5606_01',36,1,1565064167,'大厅'),(10059,13,1,'51668120','00158d00025c054b_01',36,1,1565064171,'卧室'),(10060,13,1,'51668120','00158d00025d5606_01',36,1,1565064177,'大厅'),(10061,13,1,'51668120','00158d00025c054b_01',36,1,1565064184,'卧室'),(10062,13,1,'51668120','00158d00025d5606_01',36,1,1565064185,'大厅'),(10063,13,1,'51668120','00158d00025c054b_01',36,1,1565064194,'卧室'),(10064,13,1,'51668120','00158d00025d5606_01',36,1,1565064194,'大厅'),(10065,13,1,'51668120','00158d00025c054b_01',36,1,1565064208,'卧室'),(10066,13,1,'51668120','00158d00025c054b_01',36,1,1565064218,'卧室'),(10067,13,1,'51668120','00158d00025c054b_01',36,1,1565064229,'卧室'),(10068,13,1,'51668120','00158d00025c054b_01',36,1,1565064237,'卧室'),(10069,13,1,'51668120','00158d00025c054b_01',36,1,1565064245,'卧室'),(10070,13,1,'51668120','00158d00025c054b_01',36,1,1565064253,'卧室'),(10071,13,1,'51668120','00158d00025d5606_01',36,2,1565064254,'大厅'),(10072,13,1,'51668120','00158d00025c054b_01',36,1,1565064261,'卧室'),(10073,13,1,'51668120','00158d00025c054b_01',36,2,1565064264,'卧室'),(10074,13,1,'51668120','00158d00025c054b_01',36,2,1565064265,'卧室'),(10075,13,1,'51668120','00158d00025c054b_01',36,1,1565064270,'卧室'),(10076,13,1,'51668120','00158d00025c054b_01',36,1,1565064278,'卧室'),(10077,13,1,'51668120','00158d00025c054b_01',36,1,1565064287,'卧室'),(10078,13,1,'51668120','00158d00025c054b_01',36,1,1565064295,'卧室'),(10079,13,1,'51668120','00158d00025c054b_01',36,1,1565064303,'卧室'),(10080,13,1,'51668120','00158d00025c054b_01',36,1,1565064311,'卧室'),(10081,13,1,'51668120','00158d00025c054b_01',36,1,1565064318,'卧室'),(10082,13,1,'51668120','00158d00025c054b_01',36,1,1565064326,'卧室'),(10083,13,1,'51668120','00158d00025c054b_01',36,1,1565064334,'卧室'),(10084,13,1,'51668120','00158d00025c054b_01',36,1,1565064345,'卧室'),(10085,13,1,'51668120','00158d00025c054b_01',36,1,1565064359,'卧室'),(10086,13,1,'51668120','00158d00025c054b_01',36,1,1565064368,'卧室'),(10087,13,1,'51668120','00158d00025d5606_01',36,1,1565064382,'大厅'),(10088,13,1,'51668120','00158d00025d5606_01',36,1,1565064390,'大厅'),(10089,13,1,'51668120','00158d00025d5606_01',36,1,1565064398,'大厅'),(10090,13,1,'51668120','00158d00025d5606_01',36,1,1565064406,'大厅'),(10091,13,1,'51668120','00158d00025d5606_01',36,1,1565064414,'大厅'),(10092,13,1,'51668120','00158d00025d5606_01',36,1,1565064423,'大厅'),(10093,13,1,'51668120','00158d00025c054b_01',36,2,1565064428,'卧室'),(10094,13,1,'51668120','00158d00025d5606_01',36,1,1565064432,'大厅'),(10095,13,1,'51668120','00158d00025d5606_01',36,1,1565064441,'大厅'),(10096,13,1,'51668120','00158d00025d5606_01',36,1,1565064449,'大厅'),(10097,13,1,'51668120','00158d00025d5606_01',36,1,1565064457,'大厅'),(10098,13,1,'51668120','00158d00025d5606_01',36,1,1565064469,'大厅'),(10099,13,1,'51668120','00158d00025d5606_01',36,1,1565064476,'大厅'),(10100,13,1,'51668120','00158d00025d5606_01',36,2,1565064482,'大厅'),(10101,13,1,'51668120','00158d00025d5606_01',36,1,1565064488,'大厅'),(10102,13,1,'51668120','00158d00025d5606_01',36,1,1565064495,'大厅'),(10103,13,1,'51668120','00158d00025d5606_01',36,1,1565064504,'大厅'),(10104,13,1,'51668120','00158d00025d5606_01',36,1,1565064512,'大厅'),(10105,13,1,'51668120','00158d00025d5606_01',36,1,1565064520,'大厅'),(10106,13,1,'51668120','00158d00025d5606_01',36,1,1565064529,'大厅'),(10107,13,1,'51668120','00158d00025d5606_01',36,1,1565064536,'大厅'),(10108,13,1,'51668120','00158d00025d5606_01',36,1,1565064551,'大厅'),(10109,13,1,'51668120','00158d000291e393_01',36,2,1565064557,'大门'),(10110,13,1,'51668120','00158d00025d5606_01',36,1,1565064560,'大厅'),(10111,13,1,'51668120','00158d000291e393_01',36,1,1565064559,'大门'),(10112,13,1,'51668120','00158d000291e393_01',36,1,1565064561,'大门'),(10113,13,1,'51668120','00158d000291e393_01',36,2,1565064562,'大门'),(10114,13,1,'51668120','00158d000291e393_01',36,1,1565064562,'大门'),(10115,13,1,'51668120','00158d00025d5606_01',36,1,1565064568,'大厅'),(10116,13,1,'51668120','00158d00025d5606_01',36,1,1565064585,'大厅'),(10117,13,1,'51668120','00158d00025d5606_01',36,1,1565064593,'大厅'),(10118,13,1,'51668120','00158d00025d5606_01',36,1,1565064609,'大厅'),(10119,13,1,'51668120','00158d00025d5606_01',36,1,1565064617,'大厅'),(10120,13,1,'51668120','00158d00025d5606_01',36,1,1565064625,'大厅'),(10121,13,1,'51668120','00158d00025d5606_01',36,1,1565064633,'大厅'),(10122,13,1,'51668120','00158d00025d5606_01',36,1,1565064641,'大厅'),(10123,13,1,'51668120','00158d00025d5606_01',36,1,1565064649,'大厅'),(10124,13,1,'51668120','00158d00025d5606_01',36,1,1565064663,'大厅'),(10125,45,4,'51667910','00158d0002926c89_01',36,2,1565064663,'卫生间门'),(10126,13,1,'51668120','00158d00025d5606_01',36,1,1565064676,'大厅'),(10127,13,1,'51668120','00158d00025d5606_01',36,1,1565064686,'大厅'),(10128,13,1,'51668120','00158d000291e393_01',36,1,1565064689,'大门'),(10129,13,1,'51668120','00158d000291e393_01',36,2,1565064707,'大门'),(10130,13,1,'51668120','00158d000291e393_01',36,1,1565064721,'大门'),(10131,13,1,'51668120','00158d000291e393_01',36,2,1565064725,'大门'),(10132,13,1,'51668120','00158d000291e393_01',36,1,1565064726,'大门'),(10133,13,1,'51668120','00158d00025d5606_01',36,1,1565064729,'大厅'),(10134,13,1,'51668120','00158d000291e393_01',36,2,1565064729,'大门'),(10135,13,1,'51668120','00158d000291e393_01',36,1,1565064736,'大门'),(10136,13,1,'51668120','00158d00025d5606_01',36,1,1565064738,'大厅'),(10137,13,1,'51668120','00158d000291e393_01',36,2,1565064738,'大门'),(10138,13,1,'51668120','00158d00025d5606_01',36,1,1565064750,'大厅'),(10139,13,1,'51668120','00158d000291e393_01',36,1,1565064754,'大门'),(10140,13,1,'51668120','00158d000291e393_01',36,2,1565064757,'大门'),(10141,13,1,'51668120','00158d00025d5606_01',36,1,1565064761,'大厅'),(10142,13,1,'51668120','00158d00025d5606_01',36,1,1565064769,'大厅'),(10143,13,1,'51668120','00158d00025d5606_01',36,1,1565064777,'大厅'),(10144,13,1,'51668120','00158d00025d5606_01',36,1,1565064785,'大厅'),(10145,13,1,'51668120','00158d00025d5606_01',36,1,1565064798,'大厅'),(10146,13,1,'51668120','00158d00025d5606_01',36,1,1565064806,'大厅'),(10147,13,1,'51668120','00158d00025c054b_01',36,1,1565064810,'卧室'),(10148,13,1,'51668120','00158d00025d5606_01',36,1,1565064815,'大厅'),(10149,13,1,'51668120','00158d00025d5606_01',36,1,1565064825,'大厅'),(10150,13,1,'51668120','00158d00025d5606_01',36,1,1565064838,'大厅'),(10151,13,1,'51668120','00158d00025d5606_01',36,1,1565064846,'大厅'),(10152,13,1,'51668120','00158d00025d5606_01',36,1,1565064857,'大厅'),(10153,13,1,'51668120','00158d00025d5606_01',36,1,1565064865,'大厅'),(10154,13,1,'51668120','00158d00025c054b_01',36,2,1565064870,'卧室'),(10155,13,1,'51668120','00158d00025d5606_01',36,1,1565064873,'大厅'),(10156,13,1,'51668120','00158d00025d5606_01',36,1,1565064895,'大厅'),(10157,13,1,'51668120','00158d00025d5606_01',36,1,1565064903,'大厅'),(10158,13,1,'51668120','00158d00025c054b_01',36,1,1565064928,'卧室'),(10159,13,1,'51668120','00158d00025d5606_01',36,1,1565064934,'大厅'),(10160,13,1,'51668120','00158d00025c054b_01',36,1,1565064936,'卧室'),(10161,13,1,'51668120','00158d00025c054b_01',36,1,1565064944,'卧室'),(10162,13,1,'51668120','00158d00025c054b_01',36,1,1565064957,'卧室'),(10163,13,1,'51668120','00158d00025c054b_01',36,1,1565064971,'卧室'),(10164,13,1,'51668120','00158d00025d5606_01',36,1,1565064978,'大厅'),(10165,13,1,'51668120','00158d00025c054b_01',36,1,1565064985,'卧室'),(10166,13,1,'51668120','00158d00025d5606_01',36,1,1565064990,'大厅'),(10167,13,1,'51668120','00158d00025d5606_01',36,1,1565065000,'大厅'),(10168,13,1,'51668120','00158d00025d5606_01',36,1,1565065009,'大厅'),(10169,13,1,'51668120','00158d00025d5606_01',36,1,1565065017,'大厅'),(10170,13,1,'51668120','00158d00025d5606_01',36,1,1565065025,'大厅'),(10171,13,1,'51668120','00158d00025d5606_01',36,1,1565065033,'大厅'),(10172,13,1,'51668120','00158d00025c054b_01',36,2,1565065046,'卧室'),(10173,13,1,'51668120','00158d00025d5606_01',36,1,1565065046,'大厅'),(10174,13,1,'51668120','00158d00025c054b_01',36,1,1565065050,'卧室'),(10175,13,1,'51668120','00158d00025c054b_01',36,1,1565065059,'卧室'),(10176,13,1,'51668120','00158d00025c054b_01',36,1,1565065068,'卧室'),(10177,13,1,'51668120','00158d00025c054b_01',36,1,1565065081,'卧室'),(10178,45,4,'51667910','00158d000292ae98_01',36,2,1565065084,'卧室门'),(10179,13,1,'51668120','00158d00025d5606_01',36,1,1565065088,'大厅'),(10180,13,1,'51668120','00158d00025c054b_01',36,1,1565065089,'卧室'),(10181,13,1,'51668120','00158d00025c054b_01',36,1,1565065102,'卧室'),(10182,13,1,'51668120','00158d00025d5606_01',36,1,1565065122,'大厅'),(10183,13,1,'51668120','00158d00025c054b_01',36,1,1565065123,'卧室'),(10184,13,1,'51668120','00158d00025c054b_01',36,1,1565065148,'卧室'),(10185,13,1,'51668120','00158d00025c054b_01',36,1,1565065157,'卧室'),(10186,13,1,'51668120','00158d00025d5606_01',36,1,1565065164,'大厅'),(10187,13,1,'51668120','00158d00025d5606_01',36,1,1565065173,'大厅'),(10188,13,1,'51668120','00158d00025d5606_01',36,1,1565065181,'大厅'),(10189,13,1,'51668120','00158d00025d5606_01',36,1,1565065192,'大厅'),(10190,13,1,'51668120','00158d00025c054b_01',36,2,1565065217,'卧室'),(10191,13,1,'51668120','00158d00025d5606_01',36,2,1565065251,'大厅'),(10192,13,1,'51668120','00158d00025d5606_01',36,1,1565065255,'大厅'),(10193,45,4,'51667910','00158d00025da28b_01',36,2,1565065260,'卧室'),(10194,45,4,'51667910','00158d00025da28b_01',36,2,1565065261,'卧室'),(10195,45,4,'51667910','00158d00025da28b_01',36,2,1565065261,'卧室'),(10196,45,4,'51667910','00158d00025da28b_01',36,2,1565065262,'卧室'),(10197,13,1,'51668120','00158d00025d5606_01',36,1,1565065293,'大厅'),(10198,13,1,'51668120','00158d00025d5606_01',36,1,1565065310,'大厅'),(10199,13,1,'51668120','00158d00025d5606_01',36,1,1565065318,'大厅'),(10200,13,1,'51668120','00158d00025d5606_01',36,1,1565065325,'大厅'),(10201,13,1,'51668120','00158d00025d5606_01',36,1,1565065333,'大厅'),(10202,13,1,'51668120','00158d00025d5606_01',36,1,1565065342,'大厅'),(10203,13,1,'51668120','00158d00025d5606_01',36,1,1565065350,'大厅'),(10204,13,1,'51668120','00158d00025d5606_01',36,1,1565065360,'大厅'),(10205,13,1,'51668120','00158d000291e310_01',36,2,1565065366,'卧室门'),(10206,13,1,'51668120','00158d00025d5606_01',36,1,1565065368,'大厅'),(10207,13,1,'51668120','00158d00025c054b_01',36,1,1565065388,'卧室'),(10208,13,1,'51668120','00158d00025c054b_01',36,1,1565065401,'卧室'),(10209,13,1,'51668120','00158d00025c054b_01',36,1,1565065410,'卧室'),(10210,13,1,'51668120','00158d00025c054b_01',36,1,1565065417,'卧室'),(10211,13,1,'51668120','00158d00025c054b_01',36,1,1565065425,'卧室'),(10212,13,1,'51668120','00158d00025d5606_01',36,2,1565065428,'大厅'),(10213,13,1,'51668120','00158d00025c054b_01',36,1,1565065433,'卧室'),(10214,13,1,'51668120','00158d00025d5606_01',36,1,1565065440,'大厅'),(10215,13,1,'51668120','00158d00025d5606_01',36,1,1565065467,'大厅'),(10216,13,1,'51668120','00158d00025d5606_01',36,1,1565065475,'大厅'),(10217,13,1,'51668120','00158d00025c054b_01',36,1,1565065487,'卧室'),(10218,13,1,'51668120','00158d00025c054b_01',36,1,1565065495,'卧室'),(10219,13,1,'51668120','00158d00025d5606_01',36,1,1565065496,'大厅'),(10220,13,1,'51668120','00158d00025d5606_01',36,1,1565065508,'大厅'),(10221,13,1,'51668120','00158d00025d5606_01',36,1,1565065516,'大厅'),(10222,13,1,'51668120','00158d00025c054b_01',36,2,1565065555,'卧室'),(10223,13,1,'51668120','00158d00025d5606_01',36,1,1565065557,'大厅'),(10224,13,1,'51668120','00158d00025d5606_01',36,1,1565065584,'大厅'),(10225,13,1,'51668120','00158d00025d5606_01',36,1,1565065605,'大厅'),(10226,13,1,'51668120','00158d00025d5606_01',36,1,1565065618,'大厅'),(10227,13,1,'51668120','00158d00025d5606_01',36,1,1565065627,'大厅'),(10228,13,1,'51668120','00158d00025d5606_01',36,1,1565065648,'大厅'),(10229,13,1,'51668120','00158d00025d5606_01',36,1,1565065657,'大厅'),(10230,13,1,'51668120','00158d00025d5606_01',36,1,1565065667,'大厅'),(10231,13,1,'51668120','00158d00025c054b_01',36,1,1565065674,'卧室'),(10232,13,1,'51668120','00158d00025d5606_01',36,1,1565065682,'大厅'),(10233,13,1,'51668120','00158d00025d5606_01',36,1,1565065694,'大厅'),(10234,13,1,'51668120','00158d00025d5606_01',36,1,1565065706,'大厅'),(10235,13,1,'51668120','00158d00025d5606_01',36,1,1565065723,'大厅'),(10236,13,1,'51668120','00158d00025c054b_01',36,2,1565065734,'卧室'),(10237,13,1,'51668120','00158d00025d5606_01',36,1,1565065739,'大厅'),(10238,13,1,'51668120','00158d00025d5606_01',36,1,1565065784,'大厅'),(10239,13,1,'51668120','00158d00025d5606_01',36,1,1565065794,'大厅'),(10240,13,1,'51668120','00158d00025d5606_01',36,1,1565065805,'大厅'),(10241,13,1,'51668120','00158d00025d5606_01',36,1,1565065815,'大厅'),(10242,45,4,'51667910','00158d0002926c89_01',36,2,1565065866,'卫生间门'),(10243,13,1,'51668120','00158d00025d5606_01',36,1,1565065867,'大厅'),(10244,13,1,'51668120','00158d00025d5606_01',36,1,1565065875,'大厅'),(10245,13,1,'51668120','00158d00025d5606_01',36,1,1565065887,'大厅'),(10246,13,1,'51668120','00158d00025d5606_01',36,1,1565065946,'大厅'),(10247,13,1,'51668120','00158d00025d5606_01',36,1,1565065956,'大厅'),(10248,13,1,'51668120','00158d000291e393_01',36,2,1565065963,'大门'),(10249,13,1,'51668120','00158d00025d5606_01',36,1,1565065971,'大厅'),(10250,13,1,'51668120','00158d00025d5606_01',36,1,1565065979,'大厅'),(10251,13,1,'51668120','00158d00025d5606_01',36,1,1565066013,'大厅'),(10252,13,1,'51668120','00158d00025d5606_01',36,1,1565066021,'大厅'),(10253,13,1,'51668120','00158d00025d5606_01',36,1,1565066030,'大厅'),(10254,13,1,'51668120','00158d00025d5606_01',36,1,1565066087,'大厅'),(10255,13,1,'51668120','00158d00025d5606_01',36,1,1565066095,'大厅'),(10256,13,1,'51668120','00158d00025d5606_01',36,1,1565066130,'大厅'),(10257,13,1,'51668120','00158d00025d5606_01',36,1,1565066185,'大厅'),(10258,13,1,'51668120','00158d00025d5606_01',36,1,1565066223,'大厅'),(10259,13,1,'51668120','00158d00025d5606_01',36,1,1565066269,'大厅'),(10260,45,4,'51667910','00158d000292ae98_01',36,2,1565066287,'卧室门'),(10261,13,1,'51668120','00158d00025d5606_01',36,1,1565066291,'大厅'),(10262,13,1,'51668120','00158d00025d5606_01',36,1,1565066300,'大厅'),(10263,13,1,'51668120','00158d00025d5606_01',36,1,1565066312,'大厅'),(10264,13,1,'51668120','00158d00025d5606_01',36,1,1565066328,'大厅'),(10265,13,1,'51668120','00158d00025d5606_01',36,1,1565066335,'大厅'),(10266,13,1,'51668120','00158d00025d5606_01',36,1,1565066343,'大厅'),(10267,13,1,'51668120','00158d00025d5606_01',36,1,1565066374,'大厅'),(10268,13,1,'51668120','00158d00025d5606_01',36,1,1565066384,'大厅'),(10269,13,1,'51668120','00158d00025d5606_01',36,1,1565066396,'大厅'),(10270,13,1,'51668120','00158d00025d5606_01',36,1,1565066405,'大厅'),(10271,13,1,'51668120','00158d00025d5606_01',36,1,1565066421,'大厅'),(10272,13,1,'51668120','00158d00025d5606_01',36,1,1565066436,'大厅'),(10273,13,1,'51668120','00158d00025d5606_01',36,1,1565066452,'大厅'),(10274,13,1,'51668120','00158d00025d5606_01',36,1,1565066460,'大厅'),(10275,45,4,'51667910','00158d00025da28b_01',36,2,1565066465,'卧室'),(10276,45,4,'51667910','00158d00025da28b_01',36,2,1565066466,'卧室'),(10277,45,4,'51667910','00158d00025da28b_01',36,2,1565066467,'卧室'),(10278,45,4,'51667910','00158d00025da28b_01',36,2,1565066468,'卧室'),(10279,13,1,'51668120','00158d00025d5606_01',36,1,1565066471,'大厅'),(10280,13,1,'51668120','00158d00025d5606_01',36,1,1565066483,'大厅'),(10281,13,1,'51668120','00158d00025d5606_01',36,1,1565066496,'大厅'),(10282,13,1,'51668120','00158d00025d5606_01',36,1,1565066506,'大厅'),(10283,13,1,'51668120','00158d00025d5606_01',36,1,1565066514,'大厅'),(10284,13,1,'51668120','00158d00025d5606_01',36,1,1565066529,'大厅'),(10285,13,1,'51668120','00158d00025d5606_01',36,1,1565066538,'大厅'),(10286,13,1,'51668120','00158d00025d5606_01',36,1,1565066547,'大厅'),(10287,13,1,'51668120','00158d00025d5606_01',36,1,1565066556,'大厅'),(10288,13,1,'51668120','00158d000291e310_01',36,2,1565066572,'卧室门'),(10289,13,1,'51668120','00158d00025d5606_01',36,1,1565066573,'大厅'),(10290,13,1,'51668120','00158d00025d5606_01',36,1,1565066610,'大厅'),(10291,13,1,'51668120','00158d00025c054b_01',36,1,1565066613,'卧室'),(10292,13,1,'51668120','00158d000291e310_01',36,2,1565066612,'卧室门'),(10293,13,1,'51668120','00158d00025d5606_01',36,1,1565066623,'大厅'),(10294,13,1,'51668120','00158d00025d5606_01',36,1,1565066631,'大厅'),(10295,13,1,'51668120','00158d00025d5606_01',36,1,1565066639,'大厅'),(10296,13,1,'51668120','00158d00025d5606_01',36,1,1565066650,'大厅'),(10297,13,1,'51668120','00158d00025d5606_01',36,1,1565066657,'大厅'),(10298,13,1,'51668120','00158d00025d5606_01',36,1,1565066666,'大厅'),(10299,13,1,'51668120','00158d00025c054b_01',36,2,1565066673,'卧室'),(10300,13,1,'51668120','00158d00025d5606_01',36,1,1565066674,'大厅'),(10301,13,1,'51668120','00158d00025d5606_01',36,1,1565066682,'大厅'),(10302,13,1,'51668120','00158d00025d5606_01',36,1,1565066693,'大厅'),(10303,13,1,'51668120','00158d00025d5606_01',36,1,1565066702,'大厅'),(10304,13,1,'51668120','00158d00025d5606_01',36,1,1565066712,'大厅'),(10305,13,1,'51668120','00158d00025d5606_01',36,1,1565066721,'大厅'),(10306,13,1,'51668120','00158d00025d5606_01',36,1,1565066729,'大厅'),(10307,13,1,'51668120','00158d00025d5606_01',36,1,1565066739,'大厅'),(10308,13,1,'51668120','00158d00025d5606_01',36,1,1565066747,'大厅'),(10309,13,1,'51668120','00158d00025c054b_01',36,1,1565066750,'卧室'),(10310,13,1,'51668120','00158d000291e310_01',36,2,1565066752,'卧室门'),(10311,13,1,'51668120','00158d00025d5606_01',36,1,1565066757,'大厅'),(10312,13,1,'51668120','00158d00025c054b_01',36,1,1565066758,'卧室'),(10313,13,1,'51668120','00158d000291e310_01',36,2,1565066759,'卧室门'),(10314,13,1,'51668120','00158d000291e310_01',36,2,1565066762,'卧室门'),(10315,13,1,'51668120','00158d00025d5606_01',36,1,1565066765,'大厅'),(10316,13,1,'51668120','00158d00025c054b_01',36,1,1565066766,'卧室'),(10317,13,1,'51668120','00158d00025d5606_01',36,1,1565066812,'大厅'),(10318,13,1,'51668120','00158d000291e393_01',36,1,1565066821,'大门'),(10319,13,1,'51668120','00158d00025d5606_01',36,1,1565066821,'大厅'),(10320,13,1,'51668120','00158d000291e393_01',36,2,1565066824,'大门'),(10321,13,1,'51668120','00158d00025c054b_01',36,2,1565066826,'卧室'),(10322,13,1,'51668120','00158d00025d5606_01',36,1,1565066831,'大厅'),(10323,13,1,'51668120','00158d00025d5606_01',36,1,1565066840,'大厅'),(10324,13,1,'51668120','00158d00025c054b_01',36,1,1565066850,'卧室'),(10325,13,1,'51668120','00158d000291e310_01',36,2,1565066852,'卧室门'),(10326,13,1,'51668120','00158d000291e310_01',36,2,1565066856,'卧室门'),(10327,13,1,'51668120','00158d00025c054b_01',36,1,1565066858,'卧室'),(10328,13,1,'51668120','00158d00025d5606_01',36,1,1565066865,'大厅'),(10329,13,1,'51668120','00158d00025c054b_01',36,1,1565066868,'卧室'),(10330,13,1,'51668120','00158d00025d5606_01',36,1,1565066877,'大厅'),(10331,13,1,'51668120','00158d00025c054b_01',36,1,1565066883,'卧室'),(10332,13,1,'51668120','00158d000291e310_01',36,2,1565066887,'卧室门'),(10333,13,1,'51668120','00158d000291e310_01',36,2,1565066892,'卧室门'),(10334,13,1,'51668120','00158d00025c054b_01',36,1,1565066895,'卧室'),(10335,13,1,'51668120','00158d00025d5606_01',36,1,1565066904,'大厅'),(10336,13,1,'51668120','00158d00025c054b_01',36,2,1565066955,'卧室'),(10337,13,1,'51668120','00158d00025d5606_01',36,1,1565066963,'大厅'),(10338,13,1,'51668120','00158d00025d5606_01',36,1,1565067016,'大厅'),(10339,13,1,'51668120','00158d00025d5606_01',36,1,1565067026,'大厅'),(10340,13,1,'51668120','00158d00025c054b_01',36,1,1565067031,'卧室'),(10341,13,1,'51668120','00158d000291e310_01',36,2,1565067036,'卧室门'),(10342,13,1,'51668120','00158d000291e310_01',36,2,1565067040,'卧室门'),(10343,13,1,'51668120','00158d00025c054b_01',36,1,1565067043,'卧室'),(10344,13,1,'51668120','00158d000291e310_01',36,2,1565067045,'卧室门'),(10345,13,1,'51668120','00158d000291e310_01',36,2,1565067048,'卧室门'),(10346,13,1,'51668120','00158d00025d5606_01',36,1,1565067050,'大厅'),(10347,13,1,'51668120','00158d000291e310_01',36,2,1565067053,'卧室门'),(10348,13,1,'51668120','00158d00025c054b_01',36,1,1565067057,'卧室'),(10349,13,1,'51668120','00158d00025d5606_01',36,1,1565067058,'大厅'),(10350,45,4,'51667910','00158d0002926c89_01',36,2,1565067069,'卫生间门'),(10351,13,1,'51668120','00158d00025d5606_01',36,1,1565067082,'大厅'),(10352,13,1,'51668120','00158d00025d5606_01',36,1,1565067098,'大厅'),(10353,13,1,'51668120','00158d00025d5606_01',36,1,1565067106,'大厅'),(10354,13,1,'51668120','00158d00025d5606_01',36,1,1565067114,'大厅'),(10355,13,1,'51668120','00158d00025c054b_01',36,2,1565067117,'卧室'),(10356,13,1,'51668120','00158d00025d5606_01',36,1,1565067124,'大厅'),(10357,13,1,'51668120','00158d00025d5606_01',36,1,1565067140,'大厅'),(10358,13,1,'51668120','00158d00025d5606_01',36,1,1565067147,'大厅'),(10359,13,1,'51668120','00158d00025d5606_01',36,1,1565067156,'大厅'),(10360,13,1,'51668120','00158d00025d5606_01',36,1,1565067177,'大厅'),(10361,13,1,'51668120','00158d00025d5606_01',36,1,1565067185,'大厅'),(10362,13,1,'51668120','00158d00025d5606_01',36,1,1565067198,'大厅'),(10363,13,1,'51668120','00158d00025d5606_01',36,1,1565067210,'大厅'),(10364,13,1,'51668120','00158d00025d5606_01',36,1,1565067218,'大厅'),(10365,13,1,'51668120','00158d00025d5606_01',36,1,1565067227,'大厅'),(10366,13,1,'51668120','00158d00025d5606_01',36,1,1565067235,'大厅'),(10367,13,1,'51668120','00158d00025d5606_01',36,1,1565067253,'大厅'),(10368,13,1,'51668120','00158d00025d5606_01',36,1,1565067262,'大厅'),(10369,13,1,'51668120','00158d000291e3e9_01',36,2,1565067268,'卧室门1'),(10370,13,1,'51668120','00158d000291e3e9_01',36,1,1565067272,'卧室门1'),(10371,13,1,'51668120','00158d000291e3e9_01',36,2,1565067273,'卧室门1'),(10372,13,1,'51668120','00158d000291e3e9_01',36,1,1565067274,'卧室门1'),(10373,13,1,'51668120','00158d000291e3e9_01',36,1,1565067281,'卧室门1'),(10374,13,1,'51668120','00158d000291e3e9_01',36,2,1565067283,'卧室门1'),(10375,13,1,'51668120','00158d000291e3e9_01',36,1,1565067284,'卧室门1'),(10376,13,1,'51668120','00158d00025d5606_01',36,1,1565067285,'大厅'),(10377,13,1,'51668120','00158d00025d5606_01',36,1,1565067299,'大厅'),(10378,13,1,'51668120','00158d00025c054b_01',36,1,1565067302,'卧室'),(10379,13,1,'51668120','00158d00025c054b_01',36,1,1565067312,'卧室'),(10380,13,1,'51668120','00158d00025d5606_01',36,1,1565067318,'大厅'),(10381,13,1,'51668120','00158d00025c054b_01',36,1,1565067329,'卧室'),(10382,13,1,'51668120','00158d00025d5606_01',36,1,1565067333,'大厅'),(10383,13,1,'51668120','00158d00025d5606_01',36,1,1565067341,'大厅'),(10384,13,1,'51668120','00158d00025c054b_01',36,1,1565067346,'卧室'),(10385,13,1,'51668120','00158d00025d5606_01',36,1,1565067351,'大厅'),(10386,13,1,'51668120','00158d00025c054b_01',36,1,1565067357,'卧室'),(10387,13,1,'51668120','00158d00025c054b_01',36,1,1565067367,'卧室'),(10388,13,1,'51668120','00158d00025c054b_01',36,1,1565067380,'卧室'),(10389,13,1,'51668120','00158d000291e310_01',36,2,1565067388,'卧室门'),(10390,13,1,'51668120','00158d00025c054b_01',36,1,1565067401,'卧室'),(10391,13,1,'51668120','00158d00025c054b_01',36,1,1565067402,'卧室'),(10392,13,1,'51668120','00158d000291e310_01',36,2,1565067408,'卧室门'),(10393,13,1,'51668120','00158d00025d5606_01',36,2,1565067411,'大厅'),(10394,13,1,'51668120','00158d00025c054b_01',36,1,1565067413,'卧室'),(10395,13,1,'51668120','00158d000291e310_01',36,2,1565067416,'卧室门'),(10396,13,1,'51668120','00158d000291e310_01',36,2,1565067417,'卧室门'),(10397,13,1,'51668120','00158d000291e310_01',36,2,1565067423,'卧室门'),(10398,13,1,'51668120','00158d00025c054b_01',36,1,1565067425,'卧室'),(10399,13,1,'51668120','00158d000291e310_01',36,2,1565067432,'卧室门'),(10400,13,1,'51668120','00158d000291e310_01',36,2,1565067433,'卧室门'),(10401,13,1,'51668120','00158d00025d5606_01',36,1,1565067436,'大厅'),(10402,13,1,'51668120','00158d000291e310_01',36,2,1565067441,'卧室门'),(10403,13,1,'51668120','00158d00025d5606_01',36,1,1565067444,'大厅'),(10404,13,1,'51668120','00158d000291e310_01',36,2,1565067447,'卧室门'),(10405,13,1,'51668120','00158d00025c054b_01',36,1,1565067454,'卧室'),(10406,13,1,'51668120','00158d000291e3e9_01',36,1,1565067459,'卧室门1'),(10407,13,1,'51668120','00158d000291e3e9_01',36,1,1565067463,'卧室门1'),(10408,13,1,'51668120','00158d000291e3e9_01',36,1,1565067467,'卧室门1'),(10409,13,1,'51668120','00158d000291e3e9_01',36,1,1565067469,'卧室门1'),(10410,13,1,'51668120','00158d00025c054b_01',36,1,1565067469,'卧室'),(10411,13,1,'51668120','00158d000291e3e9_01',36,2,1565067473,'卧室门1'),(10412,13,1,'51668120','00158d000291e3e9_01',36,2,1565067475,'卧室门1'),(10413,13,1,'51668120','00158d000291e3e9_01',36,1,1565067474,'卧室门1'),(10414,13,1,'51668120','00158d000291e3e9_01',36,1,1565067476,'卧室门1'),(10415,13,1,'51668120','00158d000291e3e9_01',36,2,1565067477,'卧室门1'),(10416,13,1,'51668120','00158d000291e3e9_01',36,1,1565067479,'卧室门1'),(10417,13,1,'51668120','00158d00025c054b_01',36,1,1565067482,'卧室'),(10418,13,1,'51668120','00158d000291e3e9_01',36,1,1565067482,'卧室门1'),(10419,13,1,'51668120','00158d000291e3e9_01',36,2,1565067482,'卧室门1'),(10420,13,1,'51668120','00158d000291e3e9_01',36,1,1565067486,'卧室门1'),(10421,45,4,'51667910','00158d000292ae98_01',36,2,1565067490,'卧室门'),(10422,13,1,'51668120','00158d00025c054b_01',36,1,1565067491,'卧室'),(10423,13,1,'51668120','00158d00025d5606_01',36,1,1565067494,'大厅'),(10424,13,1,'51668120','00158d00025d5606_01',36,1,1565067507,'大厅'),(10425,13,1,'51668120','00158d00025c054b_01',36,1,1565067508,'卧室'),(10426,13,1,'51668120','00158d000291e3e9_01',36,1,1565067515,'卧室门1'),(10427,13,1,'51668120','00158d000291e3e9_01',36,1,1565067517,'卧室门1'),(10428,13,1,'51668120','00158d000291e3e9_01',36,1,1565067523,'卧室门1'),(10429,13,1,'51668120','00158d000291e3e9_01',36,1,1565067527,'卧室门1'),(10430,13,1,'51668120','00158d00025c054b_01',36,1,1565067528,'卧室'),(10431,13,1,'51668120','00158d00025c054b_01',36,1,1565067536,'卧室'),(10432,13,1,'51668120','00158d000291e3e9_01',36,1,1565067541,'卧室门1'),(10433,13,1,'51668120','00158d000291e3e9_01',36,2,1565067548,'卧室门1'),(10434,13,1,'51668120','00158d00025c054b_01',36,1,1565067549,'卧室'),(10435,13,1,'51668120','00158d000291e3e9_01',36,1,1565067554,'卧室门1'),(10436,13,1,'51668120','00158d000291e3e9_01',36,2,1565067556,'卧室门1'),(10437,13,1,'51668120','00158d00025c054b_01',36,1,1565067557,'卧室'),(10438,13,1,'51668120','00158d000291e3e9_01',36,1,1565067560,'卧室门1'),(10439,13,1,'51668120','00158d000291e3e9_01',36,2,1565067564,'卧室门1'),(10440,13,1,'51668120','00158d00025d5606_01',36,1,1565067566,'大厅'),(10441,13,1,'51668120','00158d000291e3e9_01',36,1,1565067569,'卧室门1'),(10442,13,1,'51668120','00158d000291e3e9_01',36,2,1565067571,'卧室门1'),(10443,13,1,'51668120','00158d000291e3e9_01',36,1,1565067574,'卧室门1'),(10444,13,1,'51668120','00158d000291e3e9_01',36,2,1565067578,'卧室门1'),(10445,13,1,'51668120','00158d000291e3e9_01',36,1,1565067581,'卧室门1'),(10446,13,1,'51668120','00158d00025c054b_01',36,1,1565067580,'卧室'),(10447,13,1,'51668120','00158d000291e3e9_01',36,2,1565067584,'卧室门1'),(10448,13,1,'51668120','00158d000291e3e9_01',36,1,1565067598,'卧室门1'),(10449,13,1,'51668120','00158d00025c054b_01',36,1,1565067599,'卧室'),(10450,13,1,'51668120','00158d000291e3e9_01',36,2,1565067600,'卧室门1'),(10451,13,1,'51668120','00158d000291e3e9_01',36,1,1565067602,'卧室门1'),(10452,13,1,'51668120','00158d000291e3e9_01',36,2,1565067607,'卧室门1'),(10453,13,1,'51668120','00158d000291e3e9_01',36,1,1565067608,'卧室门1'),(10454,13,1,'51668120','00158d000291e3e9_01',36,2,1565067610,'卧室门1'),(10455,13,1,'51668120','00158d00025d5606_01',36,1,1565067610,'大厅'),(10456,13,1,'51668120','00158d000291e3e9_01',36,1,1565067618,'卧室门1'),(10457,13,1,'51668120','00158d00025c054b_01',36,1,1565067621,'卧室'),(10458,13,1,'51668120','00158d00025d5606_01',36,1,1565067630,'大厅'),(10459,13,1,'51668120','00158d00025c054b_01',36,1,1565067633,'卧室'),(10460,13,1,'51668120','00158d00025d5606_01',36,1,1565067637,'大厅'),(10461,13,1,'51668120','00158d00025d5606_01',36,1,1565067661,'大厅'),(10462,45,4,'51667910','00158d00025da28b_01',36,2,1565067671,'卧室'),(10463,45,4,'51667910','00158d00025da28b_01',36,2,1565067672,'卧室'),(10464,45,4,'51667910','00158d00025da28b_01',36,2,1565067672,'卧室'),(10465,45,4,'51667910','00158d00025da28b_01',36,2,1565067673,'卧室'),(10466,13,1,'51668120','00158d00025d5606_01',36,1,1565067684,'大厅'),(10467,13,1,'51668120','00158d00025c054b_01',36,2,1565067694,'卧室'),(10468,13,1,'51668120','00158d00025d5606_01',36,1,1565067706,'大厅'),(10469,13,1,'51668120','00158d00025d5606_01',36,1,1565067715,'大厅'),(10470,13,1,'51668120','00158d00025d5606_01',36,1,1565067724,'大厅'),(10471,13,1,'51668120','00158d00025d5606_01',36,1,1565067743,'大厅'),(10472,13,1,'51668120','00158d00025d5606_01',36,1,1565067752,'大厅'),(10473,13,1,'51668120','00158d00025d5606_01',36,1,1565067759,'大厅'),(10474,13,1,'51668120','00158d00025d5606_01',36,1,1565067769,'大厅'),(10475,13,1,'51668120','00158d00025d5606_01',36,1,1565067777,'大厅'),(10476,13,1,'51668120','00158d00025d5606_01',36,1,1565067795,'大厅'),(10477,13,1,'51668120','00158d00025d5606_01',36,1,1565067807,'大厅'),(10478,13,1,'51668120','00158d00025d5606_01',36,1,1565067815,'大厅'),(10479,13,1,'51668120','00158d00025d5606_01',36,1,1565067851,'大厅'),(10480,13,1,'51668120','00158d00025d5606_01',36,1,1565067859,'大厅'),(10481,13,1,'51668120','00158d00025d5606_01',36,1,1565067871,'大厅'),(10482,13,1,'51668120','00158d00025c054b_01',36,1,1565067875,'卧室'),(10483,13,1,'51668120','00158d00025c054b_01',36,1,1565067883,'卧室'),(10484,13,1,'51668120','00158d00025d5606_01',36,1,1565067899,'大厅'),(10485,13,1,'51668120','00158d00025d5606_01',36,1,1565067907,'大厅'),(10486,13,1,'51668120','00158d00025d5606_01',36,1,1565067930,'大厅'),(10487,13,1,'51668120','00158d00025c054b_01',36,1,1565067938,'卧室'),(10488,13,1,'51668120','00158d00025c054b_01',36,1,1565067946,'卧室'),(10489,13,1,'51668120','00158d00025d5606_01',36,1,1565067950,'大厅'),(10490,13,1,'51668120','00158d00025d5606_01',36,1,1565067970,'大厅'),(10491,13,1,'51668120','00158d00025c054b_01',36,1,1565067978,'卧室'),(10492,13,1,'51668120','00158d00025d5606_01',36,1,1565067986,'大厅'),(10493,13,1,'51668120','00158d00025d5606_01',36,1,1565068013,'大厅'),(10494,13,1,'51668120','00158d00025c054b_01',36,1,1565068015,'卧室'),(10495,13,1,'51668120','00158d000291e393_01',36,2,1565068028,'大门'),(10496,13,1,'51668120','00158d00025d5606_01',36,1,1565068030,'大厅'),(10497,13,1,'51668120','00158d00025d5606_01',36,1,1565068040,'大厅'),(10498,13,1,'51668120','00158d00025d5606_01',36,1,1565068059,'大厅'),(10499,13,1,'51668120','00158d00025d5606_01',36,1,1565068072,'大厅'),(10500,13,1,'51668120','00158d00025c054b_01',36,2,1565068075,'卧室'),(10501,13,1,'51668120','00158d00025d5606_01',36,1,1565068082,'大厅'),(10502,13,1,'51668120','00158d00025d5606_01',36,1,1565068090,'大厅'),(10503,13,1,'51668120','00158d00025d5606_01',36,1,1565068099,'大厅'),(10504,13,1,'51668120','00158d00025d5606_01',36,1,1565068107,'大厅'),(10505,13,1,'51668120','00158d00025d5606_01',36,1,1565068116,'大厅'),(10506,13,1,'51668120','00158d00025d5606_01',36,1,1565068125,'大厅'),(10507,13,1,'51668120','00158d00025d5606_01',36,1,1565068136,'大厅'),(10508,13,1,'51668120','00158d00025d5606_01',36,1,1565068152,'大厅'),(10509,13,1,'51668120','00158d00025d5606_01',36,1,1565068179,'大厅'),(10510,13,1,'51668120','00158d000291e393_01',36,1,1565068180,'大门'),(10511,13,1,'51668120','00158d000291e393_01',36,2,1565068182,'大门'),(10512,13,1,'51668120','00158d000291e393_01',36,1,1565068184,'大门'),(10513,13,1,'51668120','00158d000291e393_01',36,2,1565068186,'大门'),(10514,13,1,'51668120','00158d000291e393_01',36,1,1565068188,'大门'),(10515,13,1,'51668120','00158d000291e393_01',36,2,1565068189,'大门'),(10516,13,1,'51668120','00158d000291e393_01',36,1,1565068190,'大门'),(10517,13,1,'51668120','00158d000291e393_01',36,2,1565068191,'大门'),(10518,13,1,'51668120','00158d000291e393_01',36,1,1565068193,'大门'),(10519,13,1,'51668120','00158d000291e393_01',36,2,1565068193,'大门'),(10520,13,1,'51668120','00158d000291e393_01',36,1,1565068195,'大门'),(10521,13,1,'51668120','00158d000291e393_01',36,2,1565068196,'大门'),(10522,13,1,'51668120','00158d000291e393_01',36,1,1565068198,'大门'),(10523,13,1,'51668120','00158d000291e393_01',36,2,1565068200,'大门'),(10524,13,1,'51668120','00158d00025d5606_01',36,1,1565068206,'大厅'),(10525,13,1,'51668120','00158d00025d5606_01',36,1,1565068217,'大厅'),(10526,13,1,'51668120','00158d00025d5606_01',36,1,1565068245,'大厅'),(10527,13,1,'51668120','00158d00025d5606_01',36,1,1565068260,'大厅'),(10528,45,4,'51667910','00158d0002926c89_01',36,2,1565068272,'卫生间门'),(10529,13,1,'51668120','00158d00025d5606_01',36,1,1565068274,'大厅'),(10530,13,1,'51668120','00158d00025d5606_01',36,1,1565068282,'大厅'),(10531,13,1,'51668120','00158d00025d5606_01',36,1,1565068290,'大厅'),(10532,13,1,'51668120','00158d00025d5606_01',36,1,1565068299,'大厅'),(10533,13,1,'51668120','00158d00025d5606_01',36,1,1565068329,'大厅'),(10534,13,1,'51668120','00158d00025d5606_01',36,1,1565068351,'大厅'),(10535,13,1,'51668120','00158d000291e3e9_01',36,2,1565068352,'卧室门'),(10536,13,1,'51668120','00158d00025c054b_01',36,1,1565068354,'卧室'),(10537,13,1,'51668120','00158d000291e3e9_01',36,1,1565068355,'卧室门'),(10538,13,1,'51668120','00158d00025d5606_01',36,1,1565068361,'大厅'),(10539,13,1,'51668120','00158d00025d5606_01',36,1,1565068370,'大厅'),(10540,13,1,'51668120','00158d00025d5606_01',36,1,1565068382,'大厅'),(10541,13,1,'51668120','00158d00025c054b_01',36,2,1565068415,'卧室'),(10542,13,1,'51668120','00158d00025d5606_01',36,1,1565068418,'大厅'),(10543,13,1,'51668120','00158d00025d5606_01',36,2,1565068479,'大厅'),(10544,13,1,'51668120','00158d00025d5606_01',36,1,1565068499,'大厅'),(10545,13,1,'51668120','00158d00025d5606_01',36,1,1565068519,'大厅'),(10546,13,1,'51668120','00158d00025d5606_01',36,1,1565068538,'大厅'),(10547,13,1,'51668120','00158d00025d5606_01',36,1,1565068546,'大厅'),(10548,13,1,'51668120','00158d00025d5606_01',36,1,1565068583,'大厅'),(10549,13,1,'51668120','00158d00025d5606_01',36,1,1565068597,'大厅'),(10550,13,1,'51668120','00158d00025d5606_01',36,1,1565068606,'大厅'),(10551,13,1,'51668120','00158d00025d5606_01',36,1,1565068637,'大厅'),(10552,13,1,'51668120','00158d00025d5606_01',36,1,1565068662,'大厅'),(10553,13,1,'51668120','00158d00025d5606_01',36,1,1565068675,'大厅'),(10554,13,1,'51668120','00158d00025d5606_01',36,1,1565068691,'大厅'),(10555,45,4,'51667910','00158d000292ae98_01',36,2,1565068693,'卧室门'),(10556,13,1,'51668120','00158d00025d5606_01',36,1,1565068701,'大厅'),(10557,13,1,'51668120','00158d00025d5606_01',36,1,1565068712,'大厅'),(10558,13,1,'51668120','00158d00025d5606_01',36,1,1565068726,'大厅'),(10559,13,1,'51668120','00158d00025d5606_01',36,1,1565068737,'大厅'),(10560,13,1,'51668120','00158d00025d5606_01',36,1,1565068746,'大厅'),(10561,13,1,'51668120','00158d00025d5606_01',36,1,1565068755,'大厅'),(10562,13,1,'51668120','00158d00025d5606_01',36,1,1565068764,'大厅'),(10563,13,1,'51668120','00158d00025d5606_01',36,1,1565068777,'大厅'),(10564,13,1,'51668120','00158d00025d5606_01',36,1,1565068785,'大厅'),(10565,13,1,'51668120','00158d00025d5606_01',36,1,1565068835,'大厅'),(10566,13,1,'51668120','00158d00025d5606_01',36,1,1565068844,'大厅'),(10567,13,1,'51668120','00158d00025d5606_01',36,1,1565068855,'大厅'),(10568,45,4,'51667910','00158d00025da28b_01',36,2,1565068876,'卧室'),(10569,45,4,'51667910','00158d00025da28b_01',36,2,1565068878,'卧室'),(10570,45,4,'51667910','00158d00025da28b_01',36,2,1565068878,'卧室'),(10571,45,4,'51667910','00158d00025da28b_01',36,2,1565068879,'卧室'),(10572,13,1,'51668120','00158d00025d5606_01',36,1,1565068903,'大厅'),(10573,13,1,'51668120','00158d00025d5606_01',36,1,1565068933,'大厅'),(10574,13,1,'51668120','00158d00025d5606_01',36,1,1565068965,'大厅'),(10575,13,1,'51668120','00158d000291e3e9_01',36,2,1565068967,'卧室门'),(10576,13,1,'51668120','00158d000291e3e9_01',36,1,1565068969,'卧室门'),(10577,13,1,'51668120','00158d00025c054b_01',36,1,1565068970,'卧室'),(10578,13,1,'51668120','00158d000291e3e9_01',36,2,1565068971,'卧室门'),(10579,13,1,'51668120','00158d000291e3e9_01',36,1,1565068973,'卧室门'),(10580,13,1,'51668120','00158d000291e3e9_01',36,2,1565068975,'卧室门'),(10581,13,1,'51668120','00158d00025d5606_01',36,1,1565068975,'大厅'),(10582,13,1,'51668120','00158d000291e3e9_01',36,1,1565068976,'卧室门'),(10583,13,1,'51668120','00158d000291e3e9_01',36,2,1565068978,'卧室门'),(10584,13,1,'51668120','00158d000291e3e9_01',36,1,1565068980,'卧室门'),(10585,13,1,'51668120','00158d000291e3e9_01',36,2,1565068981,'卧室门'),(10586,13,1,'51668120','00158d000291e3e9_01',36,1,1565068983,'卧室门'),(10587,13,1,'51668120','00158d000291e3e9_01',36,2,1565068985,'卧室门'),(10588,13,1,'51668120','00158d000291e3e9_01',36,1,1565068986,'卧室门'),(10589,13,1,'51668120','00158d000291e3e9_01',36,2,1565068989,'卧室门'),(10590,13,1,'51668120','00158d000291e3e9_01',36,1,1565068990,'卧室门'),(10591,13,1,'51668120','00158d00025c054b_01',36,1,1565068991,'卧室'),(10592,13,1,'51668120','00158d00025d5606_01',36,1,1565068991,'大厅'),(10593,13,1,'51668120','00158d000291e3e9_01',36,2,1565068993,'卧室门'),(10594,13,1,'51668120','00158d000291e3e9_01',36,1,1565068994,'卧室门'),(10595,13,1,'51668120','00158d000291e3e9_01',36,2,1565068997,'卧室门'),(10596,13,1,'51668120','00158d000291e3e9_01',36,1,1565068998,'卧室门'),(10597,13,1,'51668120','00158d00025c054b_01',36,1,1565068999,'卧室'),(10598,13,1,'51668120','00158d000291e3e9_01',36,2,1565069001,'卧室门'),(10599,13,1,'51668120','00158d000291e3e9_01',36,1,1565069002,'卧室门'),(10600,13,1,'51668120','00158d000291e3e9_01',36,2,1565069005,'卧室门'),(10601,13,1,'51668120','00158d000291e3e9_01',36,1,1565069006,'卧室门'),(10602,13,1,'51668120','00158d00025c054b_01',36,1,1565069007,'卧室'),(10603,13,1,'51668120','00158d000291e3e9_01',36,2,1565069008,'卧室门'),(10604,13,1,'51668120','00158d000291e3e9_01',36,1,1565069010,'卧室门'),(10605,13,1,'51668120','00158d000291e3e9_01',36,2,1565069012,'卧室门'),(10606,13,1,'51668120','00158d000291e3e9_01',36,1,1565069013,'卧室门'),(10607,13,1,'51668120','00158d000291e3e9_01',36,2,1565069015,'卧室门'),(10608,13,1,'51668120','00158d000291e3e9_01',36,1,1565069017,'卧室门'),(10609,13,1,'51668120','00158d00025c054b_01',36,1,1565069017,'卧室'),(10610,13,1,'51668120','00158d000291e3e9_01',36,2,1565069019,'卧室门'),(10611,13,1,'51668120','00158d000291e3e9_01',36,1,1565069020,'卧室门'),(10612,13,1,'51668120','00158d00025d5606_01',36,1,1565069021,'大厅'),(10613,13,1,'51668120','00158d00025d5606_01',36,1,1565069029,'大厅'),(10614,13,1,'51668120','00158d00025d5606_01',36,1,1565069041,'大厅'),(10615,13,1,'51668120','00158d00025d5606_01',36,1,1565069054,'大厅'),(10616,13,1,'51668120','00158d000291e393_01',36,1,1565069054,'大门'),(10617,13,1,'51668120','00158d000291e393_01',36,2,1565069055,'大门'),(10618,13,1,'51668120','00158d000291e393_01',36,1,1565069057,'大门'),(10619,13,1,'51668120','00158d000291e393_01',36,2,1565069057,'大门'),(10620,13,1,'51668120','00158d000291e393_01',36,1,1565069059,'大门'),(10621,13,1,'51668120','00158d000291e393_01',36,2,1565069059,'大门'),(10622,13,1,'51668120','00158d000291e393_01',36,1,1565069061,'大门'),(10623,13,1,'51668120','00158d000291e393_01',36,2,1565069062,'大门'),(10624,13,1,'51668120','00158d000291e393_01',36,1,1565069063,'大门'),(10625,13,1,'51668120','00158d000291e393_01',36,2,1565069064,'大门'),(10626,13,1,'51668120','00158d000291e393_01',36,1,1565069065,'大门'),(10627,13,1,'51668120','00158d000291e393_01',36,2,1565069066,'大门'),(10628,13,1,'51668120','00158d000291e393_01',36,1,1565069068,'大门'),(10629,13,1,'51668120','00158d000291e393_01',36,2,1565069069,'大门'),(10630,13,1,'51668120','00158d00025d5606_01',36,1,1565069076,'大厅'),(10631,13,1,'51668120','00158d00025c054b_01',36,2,1565069077,'卧室'),(10632,13,1,'51668120','00158d00025d5606_01',36,1,1565069088,'大厅'),(10633,13,1,'51668120','00158d000291e393_01',36,1,1565069092,'大门'),(10634,13,1,'51668120','00158d000291e393_01',36,2,1565069093,'大门'),(10635,13,1,'51668120','00158d000291e393_01',36,1,1565069095,'大门'),(10636,13,1,'51668120','00158d000291e393_01',36,2,1565069096,'大门'),(10637,13,1,'51668120','00158d000291e393_01',36,1,1565069098,'大门'),(10638,13,1,'51668120','00158d000291e393_01',36,2,1565069099,'大门'),(10639,13,1,'51668120','00158d000291e393_01',36,1,1565069100,'大门'),(10640,13,1,'51668120','00158d000291e393_01',36,2,1565069102,'大门'),(10641,13,1,'51668120','00158d000291e393_01',36,1,1565069104,'大门'),(10642,13,1,'51668120','00158d00025d5606_01',36,1,1565069105,'大厅'),(10643,13,1,'51668120','00158d000291e393_01',36,2,1565069106,'大门'),(10644,13,1,'51668120','00158d000291e393_01',36,1,1565069108,'大门'),(10645,13,1,'51668120','00158d000291e393_01',36,2,1565069110,'大门'),(10646,13,1,'51668120','00158d000291e393_01',36,1,1565069111,'大门'),(10647,13,1,'51668120','00158d000291e393_01',36,2,1565069113,'大门'),(10648,13,1,'51668120','00158d000291e393_01',36,1,1565069115,'大门'),(10649,13,1,'51668120','00158d00025d5606_01',36,1,1565069114,'大厅'),(10650,13,1,'51668120','00158d000291e393_01',36,2,1565069116,'大门'),(10651,13,1,'51668120','00158d000291e393_01',36,1,1565069118,'大门'),(10652,13,1,'51668120','00158d000291e393_01',36,2,1565069120,'大门'),(10653,13,1,'51668120','00158d000291e393_01',36,1,1565069121,'大门'),(10654,13,1,'51668120','00158d000291e393_01',36,2,1565069124,'大门'),(10655,13,1,'51668120','00158d000291e393_01',36,1,1565069125,'大门'),(10656,13,1,'51668120','00158d000291e393_01',36,2,1565069127,'大门'),(10657,13,1,'51668120','00158d00025d5606_01',36,1,1565069128,'大厅'),(10658,13,1,'51668120','00158d00025d5606_01',36,1,1565069137,'大厅'),(10659,13,1,'51668120','00158d00025d5606_01',36,1,1565069145,'大厅'),(10660,13,1,'51668120','00158d00025d5606_01',36,1,1565069168,'大厅'),(10661,13,1,'51668120','00158d00025d5606_01',36,1,1565069176,'大厅'),(10662,13,1,'51668120','00158d00025d5606_01',36,1,1565069196,'大厅'),(10663,13,1,'51668120','00158d00025d5606_01',36,1,1565069207,'大厅'),(10664,13,1,'51668120','00158d00025d5606_01',36,1,1565069215,'大厅'),(10665,13,1,'51668120','00158d00025c054b_01',36,1,1565069218,'卧室'),(10666,13,1,'51668120','00158d00025d5606_01',36,1,1565069227,'大厅'),(10667,13,1,'51668120','00158d000291e3e9_01',36,2,1565069233,'卧室门'),(10668,13,1,'51668120','00158d000291e3e9_01',36,1,1565069234,'卧室门'),(10669,13,1,'51668120','00158d00025c054b_01',36,1,1565069235,'卧室'),(10670,13,1,'51668120','00158d00025d5606_01',36,1,1565069235,'大厅'),(10671,13,1,'51668120','00158d000291e3e9_01',36,2,1565069235,'卧室门'),(10672,13,1,'51668120','00158d000291e3e9_01',36,1,1565069237,'卧室门'),(10673,13,1,'51668120','00158d000291e3e9_01',36,2,1565069238,'卧室门'),(10674,13,1,'51668120','00158d000291e3e9_01',36,1,1565069240,'卧室门'),(10675,13,1,'51668120','00158d000291e3e9_01',36,2,1565069242,'卧室门'),(10676,13,1,'51668120','00158d000291e3e9_01',36,1,1565069244,'卧室门'),(10677,13,1,'51668120','00158d000291e3e9_01',36,2,1565069245,'卧室门'),(10678,13,1,'51668120','00158d000291e3e9_01',36,1,1565069247,'卧室门'),(10679,13,1,'51668120','00158d00025c054b_01',36,1,1565069249,'卧室'),(10680,13,1,'51668120','00158d000291e3e9_01',36,2,1565069249,'卧室门'),(10681,13,1,'51668120','00158d000291e3e9_01',36,1,1565069250,'卧室门'),(10682,13,1,'51668120','00158d00025d5606_01',36,1,1565069259,'大厅'),(10683,13,1,'51668120','00158d00025d5606_01',36,1,1565069267,'大厅'),(10684,13,1,'51668120','00158d00025d5606_01',36,1,1565069292,'大厅'),(10685,13,1,'51668120','00158d00025d5606_01',36,1,1565069299,'大厅'),(10686,13,1,'51668120','00158d00025c054b_01',36,2,1565069309,'卧室'),(10687,13,1,'51668120','00158d00025d5606_01',36,1,1565069311,'大厅'),(10688,13,1,'51668120','00158d00025d5606_01',36,1,1565069325,'大厅'),(10689,13,1,'51668120','00158d00025d5606_01',36,1,1565069342,'大厅'),(10690,13,1,'51668120','00158d00025d5606_01',36,1,1565069350,'大厅'),(10691,13,1,'51668120','00158d00025d5606_01',36,1,1565069363,'大厅'),(10692,13,1,'51668120','00158d00025d5606_01',36,1,1565069373,'大厅'),(10693,13,1,'51668120','00158d00025d5606_01',36,1,1565069387,'大厅'),(10694,13,1,'51668120','00158d00025d5606_01',36,1,1565069404,'大厅'),(10695,13,1,'51668120','00158d00025d5606_01',36,1,1565069415,'大厅'),(10696,13,1,'51668120','00158d00025d5606_01',36,1,1565069428,'大厅'),(10697,13,1,'51668120','00158d00025d5606_01',36,1,1565069442,'大厅'),(10698,13,1,'51668120','00158d00025d5606_01',36,1,1565069456,'大厅'),(10699,13,1,'51668120','00158d00025d5606_01',36,1,1565069467,'大厅'),(10700,45,4,'51667910','00158d0002926c89_01',36,2,1565069475,'卫生间门'),(10701,13,1,'51668120','00158d00025d5606_01',36,1,1565069477,'大厅'),(10702,13,1,'51668120','00158d00025d5606_01',36,1,1565069491,'大厅'),(10703,13,1,'51668120','00158d00025d5606_01',36,1,1565069502,'大厅'),(10704,13,1,'51668120','00158d00025d5606_01',36,1,1565069536,'大厅'),(10705,13,1,'51668120','00158d00025d5606_01',36,1,1565069555,'大厅'),(10706,13,1,'51668120','00158d00025d5606_01',36,1,1565069582,'大厅'),(10707,13,1,'51668120','00158d00025d5606_01',36,1,1565069591,'大厅'),(10708,13,1,'51668120','00158d00025d5606_01',36,1,1565069607,'大厅'),(10709,13,1,'51668120','00158d00025d5606_01',36,1,1565069618,'大厅'),(10710,13,1,'51668120','00158d00025d5606_01',36,1,1565069664,'大厅'),(10711,13,1,'51668120','00158d00025d5606_01',36,1,1565069675,'大厅'),(10712,13,1,'51668120','00158d00025d5606_01',36,1,1565069685,'大厅'),(10713,13,1,'51668120','00158d00025d5606_01',36,1,1565069693,'大厅'),(10714,13,1,'51668120','00158d00025d5606_01',36,1,1565069703,'大厅'),(10715,13,1,'51668120','00158d00025d5606_01',36,1,1565069712,'大厅'),(10716,13,1,'51668120','00158d00025d5606_01',36,1,1565069722,'大厅'),(10717,13,1,'51668120','00158d00025d5606_01',36,1,1565069733,'大厅'),(10718,13,1,'51668120','00158d00025d5606_01',36,1,1565069741,'大厅'),(10719,13,1,'51668120','00158d00025d5606_01',36,1,1565069754,'大厅'),(10720,13,1,'51668120','00158d00025d5606_01',36,1,1565069763,'大厅'),(10721,13,1,'51668120','00158d00025d5606_01',36,1,1565069771,'大厅'),(10722,13,1,'51668120','00158d00025d5606_01',36,1,1565069781,'大厅'),(10723,13,1,'51668120','00158d00025d5606_01',36,1,1565069794,'大厅'),(10724,13,1,'51668120','00158d00025d5606_01',36,1,1565069804,'大厅'),(10725,13,1,'51668120','00158d00025d5606_01',36,1,1565069813,'大厅'),(10726,13,1,'51668120','00158d00025d5606_01',36,1,1565069822,'大厅'),(10727,13,1,'51668120','00158d00025d5606_01',36,1,1565069830,'大厅'),(10728,13,1,'51668120','00158d00025d5606_01',36,1,1565069840,'大厅'),(10729,13,1,'51668120','00158d00025d5606_01',36,1,1565069848,'大厅'),(10730,13,1,'51668120','00158d00025d5606_01',36,1,1565069889,'大厅'),(10731,45,4,'51667910','00158d000292ae98_01',36,2,1565069896,'卧室门'),(10732,13,1,'51668120','00158d00025d5606_01',36,1,1565069901,'大厅'),(10733,13,1,'51668120','00158d00025d5606_01',36,1,1565069909,'大厅'),(10734,13,1,'51668120','00158d00025d5606_01',36,1,1565069958,'大厅'),(10735,13,1,'51668120','00158d00025d5606_01',36,1,1565070008,'大厅'),(10736,13,1,'51668120','00158d00025d5606_01',36,1,1565070017,'大厅'),(10737,13,1,'51668120','00158d00025d5606_01',36,1,1565070037,'大厅'),(10738,45,4,'51667910','00158d00025da28b_01',36,2,1565070083,'卧室'),(10739,45,4,'51667910','00158d00025da28b_01',36,2,1565070084,'卧室'),(10740,45,4,'51667910','00158d00025da28b_01',36,2,1565070085,'卧室'),(10741,13,1,'51668120','00158d00025d5606_01',36,1,1565070085,'大厅'),(10742,45,4,'51667910','00158d00025da28b_01',36,2,1565070086,'卧室'),(10743,13,1,'51668120','00158d00025d5606_01',36,1,1565070101,'大厅'),(10744,13,1,'51668120','00158d00025d5606_01',36,1,1565070119,'大厅'),(10745,13,1,'51668120','00158d00025d5606_01',36,1,1565070142,'大厅'),(10746,13,1,'51668120','00158d00025d5606_01',36,1,1565070152,'大厅'),(10747,13,1,'51668120','00158d00025d5606_01',36,1,1565070168,'大厅'),(10748,13,1,'51668120','00158d00025d5606_01',36,1,1565070183,'大厅'),(10749,13,1,'51668120','00158d00025d5606_01',36,1,1565070191,'大厅'),(10750,13,1,'51668120','00158d00025d5606_01',36,1,1565070212,'大厅'),(10751,13,1,'51668120','00158d00025d5606_01',36,1,1565070228,'大厅'),(10752,13,1,'51668120','00158d00025d5606_01',36,1,1565070251,'大厅'),(10753,13,1,'51668120','00158d00025d5606_01',36,1,1565070291,'大厅'),(10754,13,1,'51668120','00158d00025d5606_01',36,1,1565070302,'大厅'),(10755,13,1,'51668120','00158d00025d5606_01',36,1,1565070315,'大厅'),(10756,13,1,'51668120','00158d00025d5606_01',36,1,1565070328,'大厅'),(10757,13,1,'51668120','00158d000291e393_01',36,2,1565070334,'大门'),(10758,13,1,'51668120','00158d00025d5606_01',36,1,1565070336,'大厅'),(10759,13,1,'51668120','00158d00025d5606_01',36,1,1565070354,'大厅'),(10760,13,1,'51668120','00158d00025d5606_01',36,1,1565070362,'大厅'),(10761,13,1,'51668120','00158d00025d5606_01',36,1,1565070375,'大厅'),(10762,13,1,'51668120','00158d00025d5606_01',36,1,1565070391,'大厅'),(10763,13,1,'51668120','00158d00025d5606_01',36,1,1565070408,'大厅'),(10764,13,1,'51668120','00158d00025d5606_01',36,1,1565070424,'大厅'),(10765,13,1,'51668120','00158d00025d5606_01',36,1,1565070435,'大厅'),(10766,13,1,'51668120','00158d00025c054b_01',36,1,1565070444,'卧室'),(10767,13,1,'51668120','00158d00025d5606_01',36,1,1565070451,'大厅'),(10768,13,1,'51668120','00158d00025c054b_01',36,1,1565070452,'卧室'),(10769,13,1,'51668120','00158d000291e3e9_01',36,2,1565070454,'卧室门'),(10770,13,1,'51668120','00158d00025c054b_01',36,1,1565070460,'卧室'),(10771,13,1,'51668120','00158d000291e3e9_01',36,2,1565070461,'卧室门'),(10772,13,1,'51668120','00158d00025d5606_01',36,1,1565070465,'大厅'),(10773,13,1,'51668120','00158d00025c054b_01',36,1,1565070468,'卧室'),(10774,13,1,'51668120','00158d00025d5606_01',36,1,1565070474,'大厅'),(10775,13,1,'51668120','00158d00025c054b_01',36,1,1565070479,'卧室'),(10776,13,1,'51668120','00158d000291e3e9_01',36,1,1565070480,'卧室门'),(10777,13,1,'51668120','00158d00025d5606_01',36,1,1565070487,'大厅'),(10778,13,1,'51668120','00158d00025d5606_01',36,1,1565070498,'大厅'),(10779,13,1,'51668120','00158d00025d5606_01',36,1,1565070507,'大厅'),(10780,13,1,'51668120','00158d00025c054b_01',36,1,1565070510,'卧室'),(10781,13,1,'51668120','00158d00025d5606_01',36,1,1565070515,'大厅'),(10782,13,1,'51668120','00158d00025c054b_01',36,1,1565070520,'卧室'),(10783,13,1,'51668120','00158d00025d5606_01',36,1,1565070525,'大厅'),(10784,13,1,'51668120','00158d00025d5606_01',36,1,1565070533,'大厅'),(10785,13,1,'51668120','00158d00025c054b_01',36,1,1565070544,'卧室'),(10786,13,1,'51668120','00158d00025d5606_01',36,1,1565070547,'大厅'),(10787,13,1,'51668120','00158d00025d5606_01',36,1,1565070556,'大厅'),(10788,13,1,'51668120','00158d00025d5606_01',36,1,1565070587,'大厅'),(10789,13,1,'51668120','00158d00025d5606_01',36,1,1565070596,'大厅'),(10790,13,1,'51668120','00158d00025d5606_01',36,1,1565070605,'大厅'),(10791,13,1,'51668120','00158d00025c054b_01',36,2,1565070604,'卧室'),(10792,13,1,'51668120','00158d00025d5606_01',36,1,1565070614,'大厅'),(10793,13,1,'51668120','00158d00025d5606_01',36,1,1565070625,'大厅'),(10794,13,1,'51668120','00158d00025d5606_01',36,1,1565070633,'大厅'),(10795,13,1,'51668120','00158d00025d5606_01',36,1,1565070646,'大厅'),(10796,13,1,'51668120','00158d00025d5606_01',36,1,1565070673,'大厅'),(10797,45,4,'51667910','00158d0002926c89_01',36,2,1565070678,'卫生间门'),(10798,13,1,'51668120','00158d00025c054b_01',36,1,1565070683,'卧室'),(10799,13,1,'51668120','00158d00025d5606_01',36,1,1565070684,'大厅'),(10800,13,1,'51668120','00158d00025c054b_01',36,1,1565070691,'卧室'),(10801,13,1,'51668120','00158d00025d5606_01',36,1,1565070697,'大厅'),(10802,13,1,'51668120','00158d00025c054b_01',36,1,1565070698,'卧室'),(10803,13,1,'51668120','00158d00025c054b_01',36,1,1565070707,'卧室'),(10804,13,1,'51668120','00158d00025c054b_01',36,1,1565070714,'卧室'),(10805,13,1,'51668120','00158d00025d5606_01',36,1,1565070720,'大厅'),(10806,13,1,'51668120','00158d00025c054b_01',36,1,1565070734,'卧室'),(10807,13,1,'51668120','00158d00025d5606_01',36,1,1565070733,'大厅'),(10808,13,1,'51668120','00158d00025d5606_01',36,1,1565070741,'大厅'),(10809,13,1,'51668120','00158d000291e393_01',36,1,1565070745,'大门'),(10810,13,1,'51668120','00158d000291e393_01',36,2,1565070747,'大门'),(10811,13,1,'51668120','00158d00025d5606_01',36,1,1565070754,'大厅'),(10812,13,1,'51668120','00158d00025d5606_01',36,1,1565070766,'大厅'),(10813,13,1,'51668120','00158d00025d5606_01',36,1,1565070775,'大厅'),(10814,13,1,'51668120','00158d00025d5606_01',36,1,1565070783,'大厅'),(10815,13,1,'51668120','00158d00025d5606_01',36,1,1565070793,'大厅'),(10816,13,1,'51668120','00158d00025c054b_01',36,2,1565070794,'卧室'),(10817,13,1,'51668120','00158d00025d5606_01',36,1,1565070802,'大厅'),(10818,13,1,'51668120','00158d00025d5606_01',36,1,1565070811,'大厅'),(10819,13,1,'51668120','00158d00025d5606_01',36,1,1565070822,'大厅'),(10820,13,1,'51668120','00158d00025d5606_01',36,1,1565070830,'大厅'),(10821,13,1,'51668120','00158d00025d5606_01',36,1,1565070838,'大厅'),(10822,13,1,'51668120','00158d00025d5606_01',36,1,1565070846,'大厅'),(10823,13,1,'51668120','00158d00025d5606_01',36,1,1565070854,'大厅'),(10824,13,1,'51668120','00158d000291e393_01',36,1,1565070855,'大门'),(10825,13,1,'51668120','00158d00025d5606_01',36,2,1565070914,'大厅'),(10826,13,1,'51668120','00158d00025d5606_01',36,1,1565070919,'大厅'),(10827,13,1,'51668120','00158d000291e393_01',36,2,1565070924,'大门'),(10828,13,1,'51668120','00158d00025d5606_01',36,2,1565070979,'大厅'),(10829,45,4,'51667910','00158d00025da28b_01',36,1,1565071082,'卧室'),(10830,45,4,'51667910','00158d00025da28b_01',36,1,1565071083,'卧室'),(10831,45,4,'51667910','00158d00025da28b_01',36,1,1565071084,'卧室'),(10832,45,4,'51667910','00158d00025da28b_01',36,1,1565071085,'卧室'),(10833,45,4,'51667910','00158d00025da28b_01',36,1,1565071092,'卧室'),(10834,45,4,'51667910','00158d00025da28b_01',36,1,1565071092,'卧室'),(10835,45,4,'51667910','00158d00025da28b_01',36,1,1565071093,'卧室'),(10836,45,4,'51667910','00158d00025da28b_01',36,1,1565071094,'卧室'),(10837,45,4,'51667910','00158d000292ae98_01',36,2,1565071099,'卧室门'),(10838,45,4,'51667910','00158d000292ae98_01',36,2,1565071100,'卧室门'),(10839,45,4,'51667910','00158d00025da28b_01',36,1,1565071112,'卧室'),(10840,45,4,'51667910','00158d00025da28b_01',36,1,1565071111,'卧室'),(10841,45,4,'51667910','00158d00025da28b_01',36,1,1565071113,'卧室'),(10842,45,4,'51667910','00158d00025da28b_01',36,1,1565071113,'卧室'),(10843,45,4,'51667910','00158d00025da28b_01',36,1,1565071120,'卧室'),(10844,45,4,'51667910','00158d00025da28b_01',36,1,1565071119,'卧室'),(10845,45,4,'51667910','00158d00025da28b_01',36,1,1565071121,'卧室'),(10846,45,4,'51667910','00158d00025da28b_01',36,1,1565071121,'卧室'),(10847,45,4,'51667910','00158d00025da28b_01',36,1,1565071127,'卧室'),(10848,45,4,'51667910','00158d00025da28b_01',36,1,1565071128,'卧室'),(10849,45,4,'51667910','00158d00025da28b_01',36,1,1565071128,'卧室'),(10850,45,4,'51667910','00158d00025da28b_01',36,1,1565071129,'卧室'),(10851,45,4,'51667910','00158d00025da28b_01',36,1,1565071139,'卧室'),(10852,45,4,'51667910','00158d00025da28b_01',36,1,1565071140,'卧室'),(10853,45,4,'51667910','00158d00025da28b_01',36,1,1565071141,'卧室'),(10854,45,4,'51667910','00158d00025da28b_01',36,1,1565071141,'卧室'),(10855,45,4,'51667910','00158d00025da28b_01',36,1,1565071150,'卧室'),(10856,45,4,'51667910','00158d00025da28b_01',36,1,1565071151,'卧室'),(10857,45,4,'51667910','00158d00025da28b_01',36,1,1565071152,'卧室'),(10858,45,4,'51667910','00158d00025da28b_01',36,1,1565071152,'卧室'),(10859,45,4,'51667910','00158d00025da28b_01',36,1,1565071159,'卧室'),(10860,45,4,'51667910','00158d00025da28b_01',36,1,1565071158,'卧室'),(10861,45,4,'51667910','00158d00025da28b_01',36,1,1565071160,'卧室'),(10862,45,4,'51667910','00158d00025da28b_01',36,1,1565071160,'卧室'),(10863,45,4,'51667910','00158d000292ae98_01',36,1,1565071167,'卧室门'),(10864,45,4,'51667910','00158d00025da28b_01',36,1,1565071166,'卧室'),(10865,45,4,'51667910','00158d00025da28b_01',36,1,1565071167,'卧室'),(10866,45,4,'51667910','00158d00025da28b_01',36,1,1565071168,'卧室'),(10867,45,4,'51667910','00158d00025da28b_01',36,1,1565071169,'卧室'),(10868,45,4,'51667910','00158d00025da28b_01',36,2,1565071226,'卧室'),(10869,45,4,'51667910','00158d00025da28b_01',36,2,1565071227,'卧室'),(10870,45,4,'51667910','00158d00025da28b_01',36,2,1565071228,'卧室'),(10871,45,4,'51667910','00158d00025da28b_01',36,2,1565071229,'卧室'),(10872,13,1,'51668120','00158d000291e3e9_01',36,2,1565071688,'卧室门'),(10873,45,4,'51667910','00158d0002926c89_01',36,2,1565071881,'卫生间门'),(10874,13,1,'51668120','00158d00025c054b_01',36,2,1565071995,'卧室'),(10875,13,1,'51668120','00158d000291e393_01',36,2,1565072129,'大门'),(10876,13,1,'51668120','00158d00025d5606_01',36,2,1565072179,'大厅'),(10877,45,4,'51667910','00158d000292ae98_01',36,2,1565072370,'卧室门'),(10878,45,4,'51667910','00158d00025da28b_01',36,2,1565072432,'卧室'),(10879,45,4,'51667910','00158d00025da28b_01',36,2,1565072432,'卧室'),(10880,45,4,'51667910','00158d00025da28b_01',36,2,1565072433,'卧室'),(10881,45,4,'51667910','00158d00025da28b_01',36,2,1565072434,'卧室'),(10882,13,1,'51668120','00158d000291e3e9_01',36,2,1565072892,'卧室门'),(10883,13,1,'51668120','00158d000291e393_01',36,1,1565073053,'大门'),(10884,13,1,'51668120','00158d00025d5606_01',36,1,1565073059,'大厅'),(10885,13,1,'51668120','00158d000291e393_01',36,2,1565073059,'大门'),(10886,13,1,'51668120','00158d00025d5606_01',36,1,1565073067,'大厅'),(10887,13,1,'51668120','00158d00025d5606_01',36,1,1565073077,'大厅'),(10888,13,1,'51668120','00158d00025d5606_01',36,1,1565073088,'大厅'),(10889,45,4,'51667910','00158d0002926c89_01',36,2,1565073089,'卫生间门'),(10890,13,1,'51668120','00158d00025d5606_01',36,1,1565073095,'大厅'),(10891,13,1,'51668120','00158d00025d5606_01',36,1,1565073104,'大厅'),(10892,13,1,'51668120','00158d00025d5606_01',36,1,1565073112,'大厅'),(10893,13,1,'51668120','00158d00025d5606_01',36,1,1565073121,'大厅'),(10894,13,1,'51668120','00158d00025d5606_01',36,1,1565073147,'大厅'),(10895,13,1,'51668120','00158d00025d5606_01',36,1,1565073165,'大厅'),(10896,13,1,'51668120','00158d00025c054b_01',36,1,1565073178,'卧室'),(10897,13,1,'51668120','00158d00025d5606_01',36,1,1565073180,'大厅'),(10898,13,1,'51668120','00158d00025d5606_01',36,1,1565073192,'大厅'),(10899,13,1,'51668120','00158d00025c054b_01',36,1,1565073193,'卧室'),(10900,13,1,'51668120','00158d00025c054b_01',36,1,1565073231,'卧室'),(10901,13,1,'51668120','00158d00025d5606_01',36,1,1565073232,'大厅'),(10902,13,1,'51668120','00158d00025d5606_01',36,1,1565073240,'大厅'),(10903,13,1,'51668120','00158d00025d5606_01',36,1,1565073248,'大厅'),(10904,13,1,'51668120','00158d00025d5606_01',36,1,1565073257,'大厅'),(10905,13,1,'51668120','00158d00025d5606_01',36,1,1565073267,'大厅'),(10906,13,1,'51668120','00158d00025d5606_01',36,1,1565073276,'大厅'),(10907,13,1,'51668120','00158d00025d5606_01',36,1,1565073284,'大厅'),(10908,13,1,'51668120','00158d00025c054b_01',36,2,1565073291,'卧室'),(10909,13,1,'51668120','00158d00025d5606_01',36,1,1565073293,'大厅'),(10910,13,1,'51668120','00158d00025c054b_01',36,1,1565073304,'卧室'),(10911,13,1,'51668120','00158d00025c054b_01',36,1,1565073313,'卧室'),(10912,13,1,'51668120','00158d00025d5606_01',36,1,1565073316,'大厅'),(10913,13,1,'51668120','00158d00025d5606_01',36,1,1565073328,'大厅'),(10914,13,1,'51668120','00158d00025d5606_01',36,1,1565073369,'大厅'),(10915,13,1,'51668120','00158d00025c054b_01',36,2,1565073373,'卧室'),(10916,13,1,'51668120','00158d00025d5606_01',36,1,1565073377,'大厅'),(10917,13,1,'51668120','00158d00025d5606_01',36,1,1565073386,'大厅'),(10918,13,1,'51668120','00158d00025d5606_01',36,1,1565073393,'大厅'),(10919,13,1,'51668120','00158d00025d5606_01',36,1,1565073402,'大厅'),(10920,13,1,'51668120','00158d00025d5606_01',36,1,1565073409,'大厅'),(10921,13,1,'51668120','00158d00025d5606_01',36,1,1565073433,'大厅'),(10922,13,1,'51668120','00158d000291e393_01',36,1,1565073436,'大门'),(10923,13,1,'51668120','00158d000291e393_01',36,2,1565073437,'大门'),(10924,13,1,'51668120','00158d000291e393_01',36,1,1565073439,'大门'),(10925,13,1,'51668120','00158d000291e393_01',36,2,1565073439,'大门'),(10926,13,1,'51668120','00158d000291e393_01',36,1,1565073441,'大门'),(10927,13,1,'51668120','00158d000291e393_01',36,2,1565073442,'大门'),(10928,13,1,'51668120','00158d000291e393_01',36,2,1565073444,'大门'),(10929,13,1,'51668120','00158d000291e393_01',36,1,1565073443,'大门'),(10930,13,1,'51668120','00158d000291e393_01',36,1,1565073445,'大门'),(10931,13,1,'51668120','00158d000291e393_01',36,2,1565073446,'大门'),(10932,13,1,'51668120','00158d000291e393_01',36,1,1565073448,'大门'),(10933,13,1,'51668120','00158d000291e393_01',36,2,1565073448,'大门'),(10934,13,1,'51668120','00158d000291e393_01',36,1,1565073450,'大门'),(10935,13,1,'51668120','00158d00025d5606_01',36,1,1565073451,'大厅'),(10936,13,1,'51668120','00158d000291e393_01',36,2,1565073451,'大门'),(10937,13,1,'51668120','00158d000291e393_01',36,2,1565073453,'大门'),(10938,13,1,'51668120','00158d000291e393_01',36,1,1565073452,'大门'),(10939,13,1,'51668120','00158d000291e393_01',36,1,1565073454,'大门'),(10940,13,1,'51668120','00158d000291e393_01',36,2,1565073456,'大门'),(10941,13,1,'51668120','00158d000291e393_01',36,1,1565073457,'大门'),(10942,13,1,'51668120','00158d000291e393_01',36,2,1565073458,'大门'),(10943,13,1,'51668120','00158d000291e393_01',36,1,1565073460,'大门'),(10944,13,1,'51668120','00158d000291e393_01',36,2,1565073460,'大门'),(10945,13,1,'51668120','00158d000291e393_01',36,1,1565073462,'大门'),(10946,13,1,'51668120','00158d000291e393_01',36,2,1565073463,'大门'),(10947,13,1,'51668120','00158d000291e393_01',36,1,1565073464,'大门'),(10948,13,1,'51668120','00158d000291e393_01',36,2,1565073465,'大门'),(10949,13,1,'51668120','00158d000291e393_01',36,1,1565073466,'大门'),(10950,13,1,'51668120','00158d000291e393_01',36,2,1565073467,'大门'),(10951,13,1,'51668120','00158d000291e393_01',36,1,1565073469,'大门'),(10952,13,1,'51668120','00158d000291e393_01',36,2,1565073470,'大门'),(10953,13,1,'51668120','00158d00025d5606_01',36,1,1565073470,'大厅'),(10954,13,1,'51668120','00158d000291e393_01',36,1,1565073471,'大门'),(10955,13,1,'51668120','00158d000291e393_01',36,2,1565073472,'大门'),(10956,13,1,'51668120','00158d000291e393_01',36,1,1565073474,'大门'),(10957,13,1,'51668120','00158d000291e393_01',36,2,1565073475,'大门'),(10958,13,1,'51668120','00158d000291e393_01',36,1,1565073477,'大门'),(10959,13,1,'51668120','00158d000291e393_01',36,2,1565073478,'大门'),(10960,13,1,'51668120','00158d000291e393_01',36,1,1565073480,'大门'),(10961,13,1,'51668120','00158d000291e393_01',36,2,1565073481,'大门'),(10962,13,1,'51668120','00158d000291e393_01',36,1,1565073482,'大门'),(10963,13,1,'51668120','00158d000291e393_01',36,2,1565073484,'大门'),(10964,13,1,'51668120','00158d000291e393_01',36,1,1565073486,'大门'),(10965,13,1,'51668120','00158d00025d5606_01',36,1,1565073485,'大厅'),(10966,13,1,'51668120','00158d000291e393_01',36,2,1565073487,'大门'),(10967,13,1,'51668120','00158d000291e393_01',36,1,1565073489,'大门'),(10968,13,1,'51668120','00158d000291e393_01',36,2,1565073490,'大门'),(10969,13,1,'51668120','00158d000291e393_01',36,1,1565073492,'大门'),(10970,13,1,'51668120','00158d000291e393_01',36,2,1565073493,'大门'),(10971,13,1,'51668120','00158d000291e393_01',36,1,1565073495,'大门'),(10972,13,1,'51668120','00158d000291e393_01',36,2,1565073496,'大门'),(10973,13,1,'51668120','00158d000291e393_01',36,1,1565073498,'大门'),(10974,13,1,'51668120','00158d000291e393_01',36,2,1565073500,'大门'),(10975,13,1,'51668120','00158d000291e393_01',36,1,1565073502,'大门'),(10976,13,1,'51668120','00158d000291e393_01',36,2,1565073503,'大门'),(10977,13,1,'51668120','00158d000291e393_01',36,1,1565073505,'大门'),(10978,13,1,'51668120','00158d000291e393_01',36,2,1565073506,'大门'),(10979,13,1,'51668120','00158d000291e393_01',36,1,1565073508,'大门'),(10980,13,1,'51668120','00158d000291e393_01',36,2,1565073510,'大门'),(10981,13,1,'51668120','00158d000291e393_01',36,1,1565073511,'大门'),(10982,13,1,'51668120','00158d000291e393_01',36,2,1565073512,'大门'),(10983,13,1,'51668120','00158d000291e393_01',36,1,1565073514,'大门'),(10984,13,1,'51668120','00158d000291e393_01',36,2,1565073515,'大门'),(10985,13,1,'51668120','00158d000291e393_01',36,1,1565073517,'大门'),(10986,13,1,'51668120','00158d000291e393_01',36,2,1565073518,'大门'),(10987,13,1,'51668120','00158d000291e393_01',36,1,1565073520,'大门'),(10988,13,1,'51668120','00158d000291e393_01',36,2,1565073521,'大门'),(10989,13,1,'51668120','00158d000291e393_01',36,1,1565073523,'大门'),(10990,13,1,'51668120','00158d000291e393_01',36,2,1565073524,'大门'),(10991,13,1,'51668120','00158d000291e393_01',36,1,1565073526,'大门'),(10992,13,1,'51668120','00158d000291e393_01',36,2,1565073528,'大门'),(10993,13,1,'51668120','00158d000291e393_01',36,1,1565073530,'大门'),(10994,13,1,'51668120','00158d000291e393_01',36,2,1565073532,'大门'),(10995,13,1,'51668120','00158d000291e393_01',36,1,1565073535,'大门'),(10996,13,1,'51668120','00158d000291e393_01',36,2,1565073536,'大门'),(10997,13,1,'51668120','00158d000291e393_01',36,1,1565073538,'大门'),(10998,13,1,'51668120','00158d000291e393_01',36,2,1565073544,'大门'),(10999,13,1,'51668120','00158d00025d5606_01',36,1,1565073544,'大厅'),(11000,13,1,'51668120','00158d00025d5606_01',36,1,1565073554,'大厅'),(11001,13,1,'51668120','00158d00025d5606_01',36,1,1565073566,'大厅'),(11002,45,4,'51667910','00158d000292ae98_01',36,2,1565073573,'卧室门'),(11003,13,1,'51668120','00158d00025d5606_01',36,1,1565073573,'大厅'),(11004,13,1,'51668120','00158d00025d5606_01',36,1,1565073582,'大厅'),(11005,13,1,'51668120','00158d00025d5606_01',36,1,1565073590,'大厅'),(11006,13,1,'51668120','00158d00025d5606_01',36,1,1565073603,'大厅'),(11007,13,1,'51668120','00158d00025d5606_01',36,1,1565073620,'大厅'),(11008,13,1,'51668120','00158d00025d5606_01',36,1,1565073629,'大厅'),(11009,45,4,'51667910','00158d00025da28b_01',36,2,1565073637,'卧室'),(11010,13,1,'51668120','00158d00025d5606_01',36,1,1565073637,'大厅'),(11011,45,4,'51667910','00158d00025da28b_01',36,2,1565073638,'卧室'),(11012,45,4,'51667910','00158d00025da28b_01',36,2,1565073638,'卧室'),(11013,45,4,'51667910','00158d00025da28b_01',36,2,1565073639,'卧室'),(11014,13,1,'51668120','00158d00025d5606_01',36,1,1565073645,'大厅'),(11015,13,1,'51668120','00158d00025d5606_01',36,1,1565073656,'大厅'),(11016,13,1,'51668120','00158d00025d5606_01',36,1,1565073666,'大厅'),(11017,13,1,'51668120','00158d00025d5606_01',36,1,1565073673,'大厅'),(11018,13,1,'51668120','00158d00025d5606_01',36,1,1565073680,'大厅'),(11019,13,1,'51668120','00158d00025c054b_01',36,1,1565073687,'卧室'),(11020,13,1,'51668120','00158d00025d5606_01',36,1,1565073688,'大厅'),(11021,13,1,'51668120','00158d00025c054b_01',36,1,1565073695,'卧室'),(11022,13,1,'51668120','00158d00025d5606_01',36,1,1565073696,'大厅'),(11023,13,1,'51668120','00158d00025c054b_01',36,1,1565073702,'卧室'),(11024,13,1,'51668120','00158d00025d5606_01',36,1,1565073704,'大厅'),(11025,13,1,'51668120','00158d00025c054b_01',36,1,1565073710,'卧室'),(11026,13,1,'51668120','00158d00025c054b_01',36,1,1565073718,'卧室'),(11027,13,1,'51668120','00158d000291e393_01',36,1,1565073722,'大门'),(11028,13,1,'51668120','00158d00025c054b_01',36,1,1565073726,'卧室'),(11029,13,1,'51668120','00158d000291e393_01',36,2,1565073728,'大门'),(11030,13,1,'51668120','00158d000291e393_01',36,1,1565073731,'大门'),(11031,13,1,'51668120','00158d00025c054b_01',36,1,1565073734,'卧室'),(11032,13,1,'51668120','00158d000291e393_01',36,2,1565073743,'大门'),(11033,13,1,'51668120','00158d00025d5606_01',36,1,1565073747,'大厅'),(11034,13,1,'51668120','00158d000291e393_01',36,1,1565073751,'大门'),(11035,13,1,'51668120','00158d000291e393_01',36,2,1565073756,'大门'),(11036,13,1,'51668120','00158d00025d5606_01',36,1,1565073778,'大厅'),(11037,13,1,'51668120','00158d00025c054b_01',36,1,1565073787,'卧室'),(11038,13,1,'51668120','00158d00025d5606_01',36,1,1565073789,'大厅'),(11039,13,1,'51668120','00158d00025d5606_01',36,1,1565073798,'大厅'),(11040,13,1,'51668120','00158d00025d5606_01',36,1,1565073807,'大厅'),(11041,13,1,'51668120','00158d00025d5606_01',36,1,1565073814,'大厅'),(11042,13,1,'51668120','00158d00025d5606_01',36,1,1565073822,'大厅'),(11043,13,1,'51668120','00158d00025d5606_01',36,1,1565073830,'大厅'),(11044,13,1,'51668120','00158d00025d5606_01',36,1,1565073843,'大厅'),(11045,13,1,'51668120','00158d00025c054b_01',36,2,1565073847,'卧室'),(11046,13,1,'51668120','00158d00025d5606_01',36,1,1565073851,'大厅'),(11047,13,1,'51668120','00158d00025d5606_01',36,1,1565073860,'大厅'),(11048,13,1,'51668120','00158d00025d5606_01',36,1,1565073867,'大厅'),(11049,13,1,'51668120','00158d00025d5606_01',36,1,1565073875,'大厅'),(11050,13,1,'51668120','00158d00025d5606_01',36,1,1565073886,'大厅'),(11051,13,1,'51668120','00158d00025d5606_01',36,1,1565073894,'大厅'),(11052,13,1,'51668120','00158d00025d5606_01',36,1,1565073903,'大厅'),(11053,13,1,'51668120','00158d00025d5606_01',36,1,1565073918,'大厅'),(11054,13,1,'51668120','00158d00025d5606_01',36,1,1565073932,'大厅'),(11055,13,1,'51668120','00158d00025d5606_01',36,1,1565073940,'大厅'),(11056,13,1,'51668120','00158d00025d5606_01',36,1,1565073951,'大厅'),(11057,13,1,'51668120','00158d00025d5606_01',36,1,1565073959,'大厅'),(11058,13,1,'51668120','00158d00025d5606_01',36,1,1565073967,'大厅'),(11059,13,1,'51668120','00158d00025d5606_01',36,1,1565073977,'大厅'),(11060,13,1,'51668120','00158d00025d5606_01',36,1,1565073995,'大厅'),(11061,13,1,'51668120','00158d00025d5606_01',36,1,1565074007,'大厅'),(11062,13,1,'51668120','00158d00025d5606_01',36,1,1565074015,'大厅'),(11063,13,1,'51668120','00158d00025d5606_01',36,1,1565074023,'大厅'),(11064,13,1,'51668120','00158d00025d5606_01',36,1,1565074032,'大厅'),(11065,13,1,'51668120','00158d00025d5606_01',36,1,1565074040,'大厅'),(11066,13,1,'51668120','00158d00025d5606_01',36,1,1565074047,'大厅'),(11067,13,1,'51668120','00158d00025d5606_01',36,1,1565074057,'大厅'),(11068,13,1,'51668120','00158d00025d5606_01',36,1,1565074077,'大厅'),(11069,13,1,'51668120','00158d00025d5606_01',36,1,1565074086,'大厅'),(11070,13,1,'51668120','00158d00025d5606_01',36,1,1565074094,'大厅'),(11071,13,1,'51668120','00158d000291e3e9_01',36,2,1565074097,'卧室门'),(11072,13,1,'51668120','00158d00025d5606_01',36,1,1565074105,'大厅'),(11073,13,1,'51668120','00158d00025d5606_01',36,1,1565074117,'大厅'),(11074,13,1,'51668120','00158d00025d5606_01',36,1,1565074126,'大厅'),(11075,13,1,'51668120','00158d00025c054b_01',36,1,1565074134,'卧室'),(11076,13,1,'51668120','00158d00025d5606_01',36,1,1565074134,'大厅'),(11077,13,1,'51668120','00158d00025c054b_01',36,1,1565074145,'卧室'),(11078,13,1,'51668120','00158d00025c054b_01',36,1,1565074153,'卧室'),(11079,13,1,'51668120','00158d00025c054b_01',36,1,1565074162,'卧室'),(11080,13,1,'51668120','00158d00025c054b_01',36,1,1565074171,'卧室'),(11081,13,1,'51668120','00158d00025d5606_01',36,1,1565074179,'大厅'),(11082,13,1,'51668120','00158d00025d5606_01',36,1,1565074188,'大厅'),(11083,13,1,'51668120','00158d00025d5606_01',36,1,1565074196,'大厅'),(11084,13,1,'51668120','00158d00025d5606_01',36,1,1565074204,'大厅'),(11085,13,1,'51668120','00158d00025d5606_01',36,1,1565074212,'大厅'),(11086,13,1,'51668120','00158d00025d5606_01',36,1,1565074222,'大厅'),(11087,13,1,'51668120','00158d00025d5606_01',36,1,1565074230,'大厅'),(11088,13,1,'51668120','00158d00025c054b_01',36,2,1565074231,'卧室'),(11089,13,1,'51668120','00158d00025d5606_01',36,1,1565074238,'大厅'),(11090,13,1,'51668120','00158d00025d5606_01',36,1,1565074246,'大厅'),(11091,13,1,'51668120','00158d00025d5606_01',36,1,1565074256,'大厅'),(11092,13,1,'51668120','00158d00025d5606_01',36,1,1565074264,'大厅'),(11093,13,1,'51668120','00158d00025d5606_01',36,1,1565074272,'大厅'),(11094,45,4,'51667910','00158d0002926c89_01',36,2,1565074292,'卫生间门'),(11095,13,1,'51668120','00158d00025d5606_01',36,1,1565074298,'大厅'),(11096,13,1,'51668120','00158d00025d5606_01',36,1,1565074335,'大厅'),(11097,13,1,'51668120','00158d00025d5606_01',36,1,1565074343,'大厅'),(11098,13,1,'51668120','00158d00025d5606_01',36,1,1565074352,'大厅'),(11099,13,1,'51668120','00158d00025d5606_01',36,1,1565074364,'大厅'),(11100,13,1,'51668120','00158d00025d5606_01',36,2,1565074424,'大厅'),(11101,13,1,'51668120','00158d00025d5606_01',36,1,1565074462,'大厅'),(11102,13,1,'51668120','00158d00025d5606_01',36,1,1565074470,'大厅'),(11103,13,1,'51668120','00158d00025d5606_01',36,1,1565074484,'大厅'),(11104,13,1,'51668120','00158d00025c054b_01',36,1,1565074489,'卧室'),(11105,13,1,'51668120','00158d00025c054b_01',36,1,1565074538,'卧室'),(11106,13,1,'51668120','00158d00025d5606_01',36,2,1565074545,'大厅'),(11107,13,1,'51668120','00158d00025d5606_01',36,1,1565074545,'大厅'),(11108,13,1,'51668120','00158d00025d5606_01',36,1,1565074558,'大厅'),(11109,13,1,'51668120','00158d00025d5606_01',36,1,1565074566,'大厅'),(11110,13,1,'51668120','00158d00025d5606_01',36,1,1565074573,'大厅'),(11111,13,1,'51668120','00158d00025d5606_01',36,1,1565074582,'大厅'),(11112,13,1,'51668120','00158d00025d5606_01',36,1,1565074593,'大厅'),(11113,13,1,'51668120','00158d00025c054b_01',36,2,1565074598,'卧室'),(11114,13,1,'51668120','00158d00025d5606_01',36,1,1565074601,'大厅'),(11115,13,1,'51668120','00158d00025d5606_01',36,1,1565074610,'大厅'),(11116,13,1,'51668120','00158d00025d5606_01',36,1,1565074620,'大厅'),(11117,13,1,'51668120','00158d00025d5606_01',36,1,1565074629,'大厅'),(11118,13,1,'51668120','00158d00025d5606_01',36,1,1565074638,'大厅'),(11119,13,1,'51668120','00158d00025d5606_01',36,1,1565074646,'大厅'),(11120,13,1,'51668120','00158d00025d5606_01',36,1,1565074657,'大厅'),(11121,13,1,'51668120','00158d00025d5606_01',36,1,1565074665,'大厅'),(11122,13,1,'51668120','00158d00025d5606_01',36,1,1565074675,'大厅'),(11123,13,1,'51668120','00158d00025d5606_01',36,1,1565074693,'大厅'),(11124,13,1,'51668120','00158d00025d5606_01',36,1,1565074713,'大厅'),(11125,13,1,'51668120','00158d00025d5606_01',36,1,1565074722,'大厅'),(11126,13,1,'51668120','00158d000291e393_01',36,1,1565074730,'大门'),(11127,13,1,'51668120','00158d00025d5606_01',36,1,1565074733,'大厅'),(11128,13,1,'51668120','00158d000291e393_01',36,2,1565074735,'大门'),(11129,13,1,'51668120','00158d00025d5606_01',36,1,1565074747,'大厅'),(11130,13,1,'51668120','00158d00025d5606_01',36,1,1565074755,'大厅'),(11131,13,1,'51668120','00158d00025c054b_01',36,1,1565074757,'卧室'),(11132,13,1,'51668120','00158d00025d5606_01',36,1,1565074765,'大厅'),(11133,13,1,'51668120','00158d00025c054b_01',36,1,1565074769,'卧室'),(11134,13,1,'51668120','00158d00025d5606_01',36,1,1565074772,'大厅'),(11135,45,4,'51667910','00158d000292ae98_01',36,2,1565074776,'卧室门'),(11136,13,1,'51668120','00158d00025d5606_01',36,1,1565074780,'大厅'),(11137,13,1,'51668120','00158d00025d5606_01',36,1,1565074788,'大厅'),(11138,13,1,'51668120','00158d00025d5606_01',36,1,1565074796,'大厅'),(11139,13,1,'51668120','00158d00025d5606_01',36,1,1565074804,'大厅'),(11140,13,1,'51668120','00158d00025d5606_01',36,1,1565074821,'大厅'),(11141,13,1,'51668120','00158d000291e393_01',36,1,1565074827,'大门'),(11142,13,1,'51668120','00158d00025c054b_01',36,2,1565074829,'卧室'),(11143,45,4,'51667910','00158d00025da28b_01',36,2,1565074842,'卧室'),(11144,45,4,'51667910','00158d00025da28b_01',36,2,1565074843,'卧室'),(11145,13,1,'51668120','00158d000291e393_01',36,2,1565074843,'大门'),(11146,45,4,'51667910','00158d00025da28b_01',36,2,1565074843,'卧室'),(11147,45,4,'51667910','00158d00025da28b_01',36,2,1565074844,'卧室'),(11148,13,1,'51668120','00158d00025d5606_01',36,1,1565074850,'大厅'),(11149,13,1,'51668120','00158d000291e393_01',36,1,1565074852,'大门'),(11150,13,1,'51668120','00158d000291e393_01',36,2,1565074858,'大门'),(11151,13,1,'51668120','00158d00025d5606_01',36,1,1565074861,'大厅'),(11152,13,1,'51668120','00158d00025c054b_01',36,1,1565074867,'卧室'),(11153,13,1,'51668120','00158d00025d5606_01',36,1,1565074869,'大厅'),(11154,13,1,'51668120','00158d00025c054b_01',36,1,1565074876,'卧室'),(11155,13,1,'51668120','00158d00025d5606_01',36,1,1565074879,'大厅'),(11156,13,1,'51668120','00158d00025d5606_01',36,1,1565074913,'大厅'),(11157,13,1,'51668120','00158d00025d5606_01',36,1,1565074922,'大厅'),(11158,13,1,'51668120','00158d00025d5606_01',36,1,1565074935,'大厅'),(11159,13,1,'51668120','00158d00025c054b_01',36,2,1565074936,'卧室'),(11160,13,1,'51668120','00158d00025d5606_01',36,1,1565074967,'大厅'),(11161,13,1,'51668120','00158d00025c054b_01',36,1,1565074973,'卧室'),(11162,13,1,'51668120','00158d00025c054b_01',36,1,1565074980,'卧室'),(11163,13,1,'51668120','00158d00025c054b_01',36,1,1565074992,'卧室'),(11164,13,1,'51668120','00158d00025c054b_01',36,1,1565075007,'卧室'),(11165,13,1,'51668120','00158d00025d5606_01',36,1,1565075011,'大厅'),(11166,13,1,'51668120','00158d00025c054b_01',36,1,1565075018,'卧室'),(11167,13,1,'51668120','00158d00025d5606_01',36,1,1565075020,'大厅'),(11168,13,1,'51668120','00158d00025c054b_01',36,1,1565075027,'卧室'),(11169,13,1,'51668120','00158d00025d5606_01',36,1,1565075028,'大厅'),(11170,13,1,'51668120','00158d00025c054b_01',36,1,1565075037,'卧室'),(11171,13,1,'51668120','00158d00025c054b_01',36,1,1565075045,'卧室'),(11172,13,1,'51668120','00158d00025c054b_01',36,1,1565075054,'卧室'),(11173,13,1,'51668120','00158d00025c054b_01',36,1,1565075062,'卧室'),(11174,13,1,'51668120','00158d00025d5606_01',36,1,1565075062,'大厅'),(11175,13,1,'51668120','00158d00025d5606_01',36,1,1565075070,'大厅'),(11176,13,1,'51668120','00158d00025d5606_01',36,1,1565075078,'大厅'),(11177,13,1,'51668120','00158d00025d5606_01',36,1,1565075086,'大厅'),(11178,13,1,'51668120','00158d00025c054b_01',36,1,1565075087,'卧室'),(11179,13,1,'51668120','00158d00025d5606_01',36,1,1565075094,'大厅'),(11180,13,1,'51668120','00158d00025c054b_01',36,1,1565075095,'卧室'),(11181,13,1,'51668120','00158d00025d5606_01',36,1,1565075102,'大厅'),(11182,13,1,'51668120','00158d00025c054b_01',36,1,1565075103,'卧室'),(11183,13,1,'51668120','00158d00025d5606_01',36,1,1565075110,'大厅'),(11184,13,1,'51668120','00158d00025c054b_01',36,1,1565075111,'卧室'),(11185,13,1,'51668120','00158d00025d5606_01',36,1,1565075121,'大厅'),(11186,13,1,'51668120','00158d00025d5606_01',36,1,1565075129,'大厅'),(11187,13,1,'51668120','00158d00025c054b_01',36,2,1565075171,'卧室'),(11188,13,1,'51668120','00158d00025d5606_01',36,2,1565075190,'大厅'),(11189,13,1,'51668120','00158d00025d5606_01',36,1,1565075265,'大厅'),(11190,13,1,'51668120','00158d00025d5606_01',36,1,1565075295,'大厅'),(11191,13,1,'51668120','00158d000291e3e9_01',36,2,1565075302,'卧室门'),(11192,13,1,'51668120','00158d00025d5606_01',36,1,1565075340,'大厅'),(11193,13,1,'51668120','00158d00025d5606_01',36,1,1565075348,'大厅'),(11194,13,1,'51668120','00158d00025d5606_01',36,1,1565075393,'大厅'),(11195,13,1,'51668120','00158d00025d5606_01',36,1,1565075401,'大厅'),(11196,13,1,'51668120','00158d00025d5606_01',36,1,1565075419,'大厅'),(11197,13,1,'51668120','00158d00025d5606_01',36,1,1565075427,'大厅'),(11198,13,1,'51668120','00158d00025d5606_01',36,1,1565075435,'大厅'),(11199,13,1,'51668120','00158d00025d5606_01',36,1,1565075446,'大厅'),(11200,13,1,'51668120','00158d00025d5606_01',36,1,1565075454,'大厅'),(11201,13,1,'51668120','00158d000291e393_01',36,1,1565075455,'大门'),(11202,13,1,'51668120','00158d00025d5606_01',36,1,1565075488,'大厅'),(11203,45,4,'51667910','00158d0002926c89_01',36,2,1565075495,'卫生间门'),(11204,13,1,'51668120','00158d00025d5606_01',36,1,1565075509,'大厅'),(11205,13,1,'51668120','00158d00025d5606_01',36,1,1565075516,'大厅'),(11206,13,1,'51668120','00158d00025d5606_01',36,2,1565075577,'大厅'),(11207,45,4,'51667910','00158d000292ae98_01',36,2,1565075979,'卧室门'),(11208,45,4,'51667910','00158d00025da28b_01',36,2,1565076047,'卧室'),(11209,45,4,'51667910','00158d00025da28b_01',36,2,1565076048,'卧室'),(11210,45,4,'51667910','00158d00025da28b_01',36,2,1565076048,'卧室'),(11211,45,4,'51667910','00158d00025da28b_01',36,2,1565076049,'卧室'),(11212,13,1,'51668120','00158d00025c054b_01',36,2,1565076373,'卧室'),(11213,13,1,'51668120','00158d000291e3e9_01',36,2,1565076507,'卧室门'),(11214,13,1,'51668120','00158d000291e393_01',36,2,1565076659,'大门'),(11215,45,4,'51667910','00158d0002926c89_01',36,2,1565076699,'卫生间门'),(11216,13,1,'51668120','00158d00025d5606_01',36,2,1565076776,'大厅'),(11217,45,4,'51667910','00158d000292ae98_01',36,2,1565077182,'卧室门'),(11218,45,4,'51667910','00158d00025da28b_01',36,2,1565077252,'卧室'),(11219,45,4,'51667910','00158d00025da28b_01',36,2,1565077253,'卧室'),(11220,45,4,'51667910','00158d00025da28b_01',36,2,1565077253,'卧室'),(11221,45,4,'51667910','00158d00025da28b_01',36,2,1565077254,'卧室'),(11222,13,1,'51668120','00158d00025d5606_01',36,1,1565077258,'大厅'),(11223,13,1,'51668120','00158d00025d5606_01',36,1,1565077300,'大厅'),(11224,13,1,'51668120','00158d00025d5606_01',36,1,1565077307,'大厅'),(11225,13,1,'51668120','00158d00025d5606_01',36,1,1565077331,'大厅'),(11226,13,1,'51668120','00158d00025d5606_01',36,1,1565077339,'大厅'),(11227,13,1,'51668120','00158d00025d5606_01',36,1,1565077347,'大厅'),(11228,13,1,'51668120','00158d00025d5606_01',36,1,1565077359,'大厅'),(11229,13,1,'51668120','00158d00025d5606_01',36,1,1565077375,'大厅'),(11230,13,1,'51668120','00158d00025d5606_01',36,2,1565077435,'大厅'),(11231,13,1,'51668120','00158d00025c054b_01',36,2,1565077574,'卧室'),(11232,13,1,'51668120','00158d000291e3e9_01',36,2,1565077712,'卧室门'),(11233,13,1,'51668120','00158d000291e393_01',36,2,1565077862,'大门'),(11234,45,4,'51667910','00158d0002926c89_01',36,2,1565077902,'卫生间门'),(11235,45,4,'51667910','00158d000292ae98_01',36,2,1565078385,'卧室门'),(11236,45,4,'51667910','00158d00025da28b_01',36,2,1565078458,'卧室'),(11237,45,4,'51667910','00158d00025da28b_01',36,2,1565078457,'卧室'),(11238,45,4,'51667910','00158d00025da28b_01',36,2,1565078459,'卧室'),(11239,45,4,'51667910','00158d00025da28b_01',36,2,1565078459,'卧室'),(11240,13,1,'51668120','00158d00025d5606_01',36,2,1565078634,'大厅'),(11241,13,1,'51668120','00158d00025c054b_01',36,2,1565078776,'卧室'),(11242,13,1,'51668120','00158d000291e3e9_01',36,2,1565078918,'卧室门'),(11243,13,1,'51668120','00158d000291e393_01',36,2,1565079066,'大门'),(11244,45,4,'51667910','00158d0002926c89_01',36,2,1565079106,'卫生间门'),(11245,45,4,'51667910','00158d000292ae98_01',0,2,1565043013,'卧室门'),(11246,45,4,'51667910','00158d00025da28b_01',0,2,1565043013,'卧室'),(11247,45,4,'51667910','00158d0002926c89_01',0,2,1565043013,'卫生间门'),(11248,45,4,'51667910','00158d000292ae98_01',0,2,1565043513,'卧室门'),(11249,45,4,'51667910','00158d00025da28b_01',0,2,1565043513,'卧室'),(11250,45,4,'51667910','00158d0002926c89_01',0,2,1565043513,'卫生间门'),(11251,45,4,'51667910','00158d000292ae98_01',0,2,1565044513,'卧室门'),(11252,45,4,'51667910','00158d00025da28b_01',0,2,1565044513,'卧室'),(11253,45,4,'51667910','00158d0002926c89_01',0,2,1565044513,'卫生间门'),(11254,45,4,'51667910','00158d000292ae98_01',0,2,1565046013,'卧室门'),(11255,45,4,'51667910','00158d00025da28b_01',0,2,1565046013,'卧室'),(11256,45,4,'51667910','00158d0002926c89_01',0,2,1565046013,'卫生间门'),(11257,45,4,'51667910','00158d000292ae98_01',0,2,1565048013,'卧室门'),(11258,45,4,'51667910','00158d00025da28b_01',0,2,1565048013,'卧室'),(11259,45,4,'51667910','00158d000292ae98_01',0,2,1565050513,'卧室门'),(11260,45,4,'51667910','00158d00025da28b_01',0,2,1565050513,'卧室'),(11261,45,4,'51667910','00158d000292ae98_01',0,2,1565053513,'卧室门'),(11262,13,1,'51668120','00158d000291e393_01',0,2,1565057013,'大门'),(11263,13,1,'51668120','00158d00025d5606_01',0,2,1565057013,'大厅'),(11264,13,1,'51668120','00158d00025c054b_01',0,2,1565057013,'卧室'),(11265,13,1,'51668120','00158d000291e3e9_01',0,2,1565057013,'卧室门'),(11266,13,1,'51668120','00158d000291e393_01',0,2,1565057513,'大门'),(11267,13,1,'51668120','00158d00025d5606_01',0,2,1565057513,'大厅'),(11268,13,1,'51668120','00158d00025c054b_01',0,2,1565057513,'卧室'),(11269,13,1,'51668120','00158d000291e3e9_01',0,2,1565057513,'卧室门'),(11270,13,1,'51668120','00158d000291e393_01',0,2,1565058513,'大门'),(11271,13,1,'51668120','00158d00025d5606_01',0,2,1565058513,'大厅'),(11272,13,1,'51668120','00158d00025c054b_01',0,2,1565058513,'卧室'),(11273,13,1,'51668120','00158d000291e393_01',0,2,1565060013,'大门'),(11274,13,1,'51668120','00158d00025d5606_01',0,2,1565060013,'大厅'),(11275,13,1,'51668120','00158d00025c054b_01',0,2,1565060013,'卧室'),(11276,13,1,'51668120','00158d000291e393_01',0,2,1565062013,'大门'),(11277,13,1,'51668120','00158d00025d5606_01',0,2,1565062013,'大厅'),(11278,13,1,'51668120','00158d000291e393_01',0,2,1565064513,'大门'),(11279,13,1,'51668120','00158d00025d5606_01',0,2,1565064513,'大厅'),(11280,13,1,'51668120','00158d000291e393_01',0,2,1565067513,'大门'),(11281,13,1,'51668120','00158d00025d5606_01',0,2,1565067513,'大厅'),(11282,13,1,'51668120','00158d000291e393_01',0,2,1565071013,'大门'),(11283,45,4,'51667910','00158d000292ae98_01',36,2,1565079588,'卧室门'),(11284,45,4,'51667910','00158d00025da28b_01',36,2,1565079662,'卧室'),(11285,45,4,'51667910','00158d00025da28b_01',36,2,1565079663,'卧室'),(11286,45,4,'51667910','00158d00025da28b_01',36,2,1565079664,'卧室'),(11287,45,4,'51667910','00158d00025da28b_01',36,2,1565079664,'卧室'),(11288,13,1,'51668120','00158d00025d5606_01',36,2,1565079834,'大厅'),(11289,13,1,'51668120','00158d00025c054b_01',36,2,1565079978,'卧室'),(11290,13,1,'51668120','00158d000291e3e9_01',36,2,1565080123,'卧室门'),(11291,13,1,'51668120','00158d000291e393_01',36,2,1565080269,'大门'),(11292,45,4,'51667910','00158d0002926c89_01',36,2,1565080309,'卫生间门'),(11293,45,4,'51667910','00158d000292ae98_01',36,2,1565080791,'卧室门'),(11294,45,4,'51667910','00158d00025da28b_01',36,2,1565080867,'卧室'),(11295,45,4,'51667910','00158d00025da28b_01',36,2,1565080868,'卧室'),(11296,45,4,'51667910','00158d00025da28b_01',36,2,1565080869,'卧室'),(11297,45,4,'51667910','00158d00025da28b_01',36,2,1565080870,'卧室'),(11298,45,4,'51667910','00158d000292ae98_01',36,2,1565080878,'卧室门'),(11299,45,4,'51667910','00158d000292ae98_01',36,1,1565080880,'卧室门'),(11300,45,4,'51667910','00158d00025da28b_01',36,1,1565080884,'卧室'),(11301,45,4,'51667910','00158d00025da28b_01',36,1,1565080885,'卧室'),(11302,45,4,'51667910','00158d00025da28b_01',36,1,1565080886,'卧室'),(11303,45,4,'51667910','00158d00025da28b_01',36,1,1565080887,'卧室'),(11304,45,4,'51667910','00158d00025da28b_01',36,1,1565080892,'卧室'),(11305,45,4,'51667910','00158d00025da28b_01',36,1,1565080893,'卧室'),(11306,45,4,'51667910','00158d00025da28b_01',36,1,1565080895,'卧室'),(11307,45,4,'51667910','00158d00025da28b_01',36,1,1565080894,'卧室'),(11308,45,4,'51667910','00158d00025da28b_01',36,2,1565080953,'卧室'),(11309,45,4,'51667910','00158d00025da28b_01',36,2,1565080953,'卧室'),(11310,45,4,'51667910','00158d00025da28b_01',36,2,1565080954,'卧室'),(11311,45,4,'51667910','00158d00025da28b_01',36,2,1565080955,'卧室'),(11312,13,1,'51668120','00158d00025d5606_01',36,2,1565081033,'大厅'),(11313,13,1,'51668120','00158d00025c054b_01',36,2,1565081180,'卧室'),(11314,13,1,'51668120','00158d000291e3e9_01',36,2,1565081329,'卧室门'),(11315,13,1,'51668120','00158d000291e393_01',36,2,1565081477,'大门'),(11316,45,4,'51667910','00158d0002926c89_01',36,2,1565081513,'卫生间门'),(11317,13,1,'51668120','00158d00025d5606_01',36,1,1565081665,'大厅'),(11318,13,1,'51668120','00158d00025d5606_01',36,1,1565081675,'大厅'),(11319,13,1,'51668120','00158d00025d5606_01',36,2,1565081735,'大厅'),(11320,45,4,'51667910','00158d00025da28b_01',36,1,1565081854,'卧室'),(11321,45,4,'51667910','00158d00025da28b_01',36,1,1565081855,'卧室'),(11322,45,4,'51667910','00158d00025da28b_01',36,1,1565081856,'卧室'),(11323,45,4,'51667910','00158d00025da28b_01',36,1,1565081857,'卧室'),(11324,45,4,'51667910','00158d00025da28b_01',36,2,1565081915,'卧室'),(11325,45,4,'51667910','00158d00025da28b_01',36,2,1565081916,'卧室'),(11326,45,4,'51667910','00158d00025da28b_01',36,2,1565081916,'卧室'),(11327,45,4,'51667910','00158d00025da28b_01',36,2,1565081917,'卧室'),(11328,45,4,'51667910','00158d000292ae98_01',36,2,1565082084,'卧室门'),(11329,13,1,'51668120','00158d00025c054b_01',36,2,1565082382,'卧室'),(11330,13,1,'51668120','00158d000291e3e9_01',36,2,1565082535,'卧室门'),(11331,13,1,'51668120','00158d000291e393_01',36,2,1565082681,'大门'),(11332,45,4,'51667910','00158d0002926c89_01',36,2,1565082716,'卫生间门'),(11333,13,1,'51668120','00158d00025d5606_01',36,2,1565082935,'大厅'),(11334,45,4,'51667910','00158d00025da28b_01',36,1,1565083026,'卧室'),(11335,45,4,'51667910','00158d00025da28b_01',36,1,1565083027,'卧室'),(11336,45,4,'51667910','00158d00025da28b_01',36,1,1565083028,'卧室'),(11337,45,4,'51667910','00158d00025da28b_01',36,1,1565083029,'卧室'),(11338,45,4,'51667910','00158d00025da28b_01',36,1,1565083035,'卧室'),(11339,45,4,'51667910','00158d00025da28b_01',36,1,1565083035,'卧室'),(11340,45,4,'51667910','00158d00025da28b_01',36,1,1565083036,'卧室'),(11341,45,4,'51667910','00158d00025da28b_01',36,1,1565083037,'卧室'),(11342,45,4,'51667910','00158d00025da28b_01',36,1,1565083042,'卧室'),(11343,45,4,'51667910','00158d00025da28b_01',36,1,1565083043,'卧室'),(11344,45,4,'51667910','00158d00025da28b_01',36,1,1565083044,'卧室'),(11345,45,4,'51667910','00158d00025da28b_01',36,1,1565083045,'卧室'),(11346,45,4,'51667910','00158d00025da28b_01',36,1,1565083051,'卧室'),(11347,45,4,'51667910','00158d00025da28b_01',36,1,1565083051,'卧室'),(11348,45,4,'51667910','00158d00025da28b_01',36,1,1565083052,'卧室'),(11349,45,4,'51667910','00158d00025da28b_01',36,1,1565083053,'卧室'),(11350,45,4,'51667910','00158d00025da28b_01',36,1,1565083060,'卧室'),(11351,45,4,'51667910','00158d00025da28b_01',36,1,1565083060,'卧室'),(11352,45,4,'51667910','00158d00025da28b_01',36,1,1565083061,'卧室'),(11353,45,4,'51667910','00158d00025da28b_01',36,1,1565083062,'卧室'),(11354,45,4,'51667910','00158d00025da28b_01',36,1,1565083068,'卧室'),(11355,45,4,'51667910','00158d00025da28b_01',36,1,1565083069,'卧室'),(11356,45,4,'51667910','00158d00025da28b_01',36,1,1565083069,'卧室'),(11357,45,4,'51667910','00158d00025da28b_01',36,1,1565083070,'卧室'),(11358,45,4,'51667910','00158d00025da28b_01',36,1,1565083077,'卧室'),(11359,45,4,'51667910','00158d00025da28b_01',36,1,1565083078,'卧室'),(11360,45,4,'51667910','00158d00025da28b_01',36,1,1565083079,'卧室'),(11361,45,4,'51667910','00158d00025da28b_01',36,1,1565083080,'卧室'),(11362,45,4,'51667910','00158d00025da28b_01',36,1,1565083091,'卧室'),(11363,45,4,'51667910','00158d00025da28b_01',36,1,1565083092,'卧室'),(11364,45,4,'51667910','00158d00025da28b_01',36,1,1565083093,'卧室'),(11365,45,4,'51667910','00158d00025da28b_01',36,1,1565083093,'卧室'),(11366,45,4,'51667910','00158d00025da28b_01',36,1,1565083103,'卧室'),(11367,45,4,'51667910','00158d00025da28b_01',36,1,1565083105,'卧室'),(11368,45,4,'51667910','00158d00025da28b_01',36,1,1565083104,'卧室'),(11369,45,4,'51667910','00158d00025da28b_01',36,1,1565083106,'卧室'),(11370,45,4,'51667910','00158d00025da28b_01',36,1,1565083112,'卧室'),(11371,45,4,'51667910','00158d00025da28b_01',36,1,1565083111,'卧室'),(11372,45,4,'51667910','00158d00025da28b_01',36,1,1565083113,'卧室'),(11373,45,4,'51667910','00158d00025da28b_01',36,1,1565083113,'卧室'),(11374,45,4,'51667910','00158d00025da28b_01',36,1,1565083119,'卧室'),(11375,45,4,'51667910','00158d00025da28b_01',36,1,1565083120,'卧室'),(11376,45,4,'51667910','00158d00025da28b_01',36,1,1565083120,'卧室'),(11377,45,4,'51667910','00158d00025da28b_01',36,1,1565083121,'卧室'),(11378,45,4,'51667910','00158d00025da28b_01',36,1,1565083127,'卧室'),(11379,45,4,'51667910','00158d00025da28b_01',36,1,1565083128,'卧室'),(11380,45,4,'51667910','00158d00025da28b_01',36,1,1565083129,'卧室'),(11381,45,4,'51667910','00158d00025da28b_01',36,1,1565083129,'卧室'),(11382,45,4,'51667910','00158d00025da28b_01',36,1,1565083137,'卧室'),(11383,45,4,'51667910','00158d00025da28b_01',36,1,1565083138,'卧室'),(11384,45,4,'51667910','00158d00025da28b_01',36,1,1565083139,'卧室'),(11385,45,4,'51667910','00158d00025da28b_01',36,1,1565083140,'卧室'),(11386,45,4,'51667910','00158d00025da28b_01',36,1,1565083147,'卧室'),(11387,45,4,'51667910','00158d00025da28b_01',36,1,1565083148,'卧室'),(11388,45,4,'51667910','00158d00025da28b_01',36,1,1565083148,'卧室'),(11389,45,4,'51667910','00158d00025da28b_01',36,1,1565083149,'卧室'),(11390,45,4,'51667910','00158d00025da28b_01',36,1,1565083156,'卧室'),(11391,45,4,'51667910','00158d00025da28b_01',36,1,1565083157,'卧室'),(11392,45,4,'51667910','00158d00025da28b_01',36,1,1565083157,'卧室'),(11393,45,4,'51667910','00158d00025da28b_01',36,1,1565083158,'卧室'),(11394,45,4,'51667910','00158d00025da28b_01',36,1,1565083165,'卧室'),(11395,45,4,'51667910','00158d00025da28b_01',36,1,1565083166,'卧室'),(11396,45,4,'51667910','00158d00025da28b_01',36,1,1565083166,'卧室'),(11397,45,4,'51667910','00158d00025da28b_01',36,1,1565083167,'卧室'),(11398,45,4,'51667910','00158d00025da28b_01',36,1,1565083173,'卧室'),(11399,45,4,'51667910','00158d00025da28b_01',36,1,1565083173,'卧室'),(11400,45,4,'51667910','00158d00025da28b_01',36,1,1565083174,'卧室'),(11401,45,4,'51667910','00158d00025da28b_01',36,1,1565083175,'卧室'),(11402,45,4,'51667910','00158d00025da28b_01',36,1,1565083180,'卧室'),(11403,45,4,'51667910','00158d00025da28b_01',36,1,1565083181,'卧室'),(11404,45,4,'51667910','00158d00025da28b_01',36,1,1565083182,'卧室'),(11405,45,4,'51667910','00158d00025da28b_01',36,1,1565083183,'卧室'),(11406,45,4,'51667910','00158d00025da28b_01',36,1,1565083191,'卧室'),(11407,45,4,'51667910','00158d00025da28b_01',36,1,1565083191,'卧室'),(11408,45,4,'51667910','00158d00025da28b_01',36,1,1565083192,'卧室'),(11409,45,4,'51667910','00158d00025da28b_01',36,1,1565083193,'卧室'),(11410,45,4,'51667910','00158d00025da28b_01',36,1,1565083199,'卧室'),(11411,45,4,'51667910','00158d00025da28b_01',36,1,1565083201,'卧室'),(11412,45,4,'51667910','00158d00025da28b_01',36,1,1565083202,'卧室'),(11413,45,4,'51667910','00158d00025da28b_01',36,1,1565083202,'卧室'),(11414,45,4,'51667910','00158d00025da28b_01',36,1,1565083207,'卧室'),(11415,45,4,'51667910','00158d00025da28b_01',36,1,1565083208,'卧室'),(11416,45,4,'51667910','00158d00025da28b_01',36,1,1565083209,'卧室'),(11417,45,4,'51667910','00158d00025da28b_01',36,1,1565083210,'卧室'),(11418,45,4,'51667910','00158d00025da28b_01',36,1,1565083216,'卧室'),(11419,45,4,'51667910','00158d00025da28b_01',36,1,1565083215,'卧室'),(11420,45,4,'51667910','00158d00025da28b_01',36,1,1565083217,'卧室'),(11421,45,4,'51667910','00158d00025da28b_01',36,1,1565083218,'卧室'),(11422,45,4,'51667910','00158d00025da28b_01',36,2,1565083276,'卧室'),(11423,45,4,'51667910','00158d00025da28b_01',36,2,1565083276,'卧室'),(11424,45,4,'51667910','00158d00025da28b_01',36,2,1565083277,'卧室'),(11425,45,4,'51667910','00158d00025da28b_01',36,2,1565083278,'卧室'),(11426,45,4,'51667910','00158d000292ae98_01',36,2,1565083287,'卧室门'),(11427,13,1,'51668120','00158d00025c054b_01',36,2,1565083584,'卧室'),(11428,13,1,'51668120','00158d000291e3e9_01',36,2,1565083740,'卧室门'),(11429,13,1,'51668120','00158d000291e393_01',36,2,1565083885,'大门'),(11430,45,4,'51667910','00158d000292ae98_01',36,2,1565083909,'卧室门'),(11431,45,4,'51667910','00158d00025da28b_01',36,1,1565083910,'卧室'),(11432,45,4,'51667910','00158d00025da28b_01',36,1,1565083912,'卧室'),(11433,45,4,'51667910','00158d00025da28b_01',36,1,1565083911,'卧室'),(11434,45,4,'51667910','00158d00025da28b_01',36,1,1565083913,'卧室'),(11435,45,4,'51667910','00158d00025da28b_01',36,1,1565083918,'卧室'),(11436,45,4,'51667910','00158d00025da28b_01',36,1,1565083919,'卧室'),(11437,45,4,'51667910','00158d00025da28b_01',36,1,1565083920,'卧室'),(11438,45,4,'51667910','00158d0002926c89_01',36,2,1565083920,'卫生间门'),(11439,45,4,'51667910','00158d00025da28b_01',36,1,1565083921,'卧室'),(11440,45,4,'51667910','00158d00025da28b_01',36,1,1565083927,'卧室'),(11441,45,4,'51667910','00158d00025da28b_01',36,1,1565083927,'卧室'),(11442,45,4,'51667910','00158d00025da28b_01',36,1,1565083928,'卧室'),(11443,45,4,'51667910','00158d00025da28b_01',36,1,1565083929,'卧室'),(11444,45,4,'51667910','00158d00025da28b_01',36,1,1565083935,'卧室'),(11445,45,4,'51667910','00158d00025da28b_01',36,1,1565083935,'卧室'),(11446,45,4,'51667910','00158d00025da28b_01',36,1,1565083936,'卧室'),(11447,45,4,'51667910','00158d00025da28b_01',36,1,1565083937,'卧室'),(11448,45,4,'51667910','00158d00025da28b_01',36,1,1565083943,'卧室'),(11449,45,4,'51667910','00158d00025da28b_01',36,1,1565083944,'卧室'),(11450,45,4,'51667910','00158d00025da28b_01',36,1,1565083944,'卧室'),(11451,45,4,'51667910','00158d00025da28b_01',36,1,1565083945,'卧室'),(11452,45,4,'51667910','00158d00025da28b_01',36,1,1565083951,'卧室'),(11453,45,4,'51667910','00158d00025da28b_01',36,1,1565083952,'卧室'),(11454,45,4,'51667910','00158d00025da28b_01',36,1,1565083953,'卧室'),(11455,45,4,'51667910','00158d00025da28b_01',36,1,1565083953,'卧室'),(11456,45,4,'51667910','00158d00025da28b_01',36,1,1565083962,'卧室'),(11457,45,4,'51667910','00158d00025da28b_01',36,1,1565083963,'卧室'),(11458,45,4,'51667910','00158d00025da28b_01',36,1,1565083964,'卧室'),(11459,45,4,'51667910','00158d00025da28b_01',36,1,1565083964,'卧室'),(11460,45,4,'51667910','00158d00025da28b_01',36,1,1565083973,'卧室'),(11461,45,4,'51667910','00158d00025da28b_01',36,1,1565083974,'卧室'),(11462,45,4,'51667910','00158d00025da28b_01',36,1,1565083975,'卧室'),(11463,45,4,'51667910','00158d00025da28b_01',36,1,1565083976,'卧室'),(11464,45,4,'51667910','00158d00025da28b_01',36,1,1565083982,'卧室'),(11465,45,4,'51667910','00158d00025da28b_01',36,1,1565083982,'卧室'),(11466,45,4,'51667910','00158d00025da28b_01',36,1,1565083983,'卧室'),(11467,45,4,'51667910','00158d00025da28b_01',36,1,1565083984,'卧室'),(11468,45,4,'51667910','00158d00025da28b_01',36,1,1565083999,'卧室'),(11469,45,4,'51667910','00158d00025da28b_01',36,1,1565083999,'卧室'),(11470,45,4,'51667910','00158d00025da28b_01',36,1,1565084000,'卧室'),(11471,45,4,'51667910','00158d00025da28b_01',36,1,1565084001,'卧室'),(11472,45,4,'51667910','00158d00025da28b_01',36,1,1565084007,'卧室'),(11473,45,4,'51667910','00158d00025da28b_01',36,1,1565084008,'卧室'),(11474,45,4,'51667910','00158d00025da28b_01',36,1,1565084007,'卧室'),(11475,45,4,'51667910','00158d00025da28b_01',36,1,1565084009,'卧室'),(11476,45,4,'51667910','00158d00025da28b_01',36,1,1565084015,'卧室'),(11477,45,4,'51667910','00158d00025da28b_01',36,1,1565084015,'卧室'),(11478,45,4,'51667910','00158d00025da28b_01',36,1,1565084016,'卧室'),(11479,45,4,'51667910','00158d00025da28b_01',36,1,1565084017,'卧室'),(11480,45,4,'51667910','00158d00025da28b_01',36,1,1565084023,'卧室'),(11481,45,4,'51667910','00158d00025da28b_01',36,1,1565084024,'卧室'),(11482,45,4,'51667910','00158d00025da28b_01',36,1,1565084024,'卧室'),(11483,45,4,'51667910','00158d00025da28b_01',36,1,1565084025,'卧室'),(11484,45,4,'51667910','00158d000292ae98_01',36,1,1565084033,'卧室门'),(11485,45,4,'51667910','00158d00025da28b_01',36,1,1565084072,'卧室'),(11486,45,4,'51667910','00158d00025da28b_01',36,1,1565084073,'卧室'),(11487,45,4,'51667910','00158d00025da28b_01',36,1,1565084074,'卧室'),(11488,45,4,'51667910','00158d00025da28b_01',36,1,1565084074,'卧室'),(11489,45,4,'51667910','00158d00025da28b_01',36,1,1565084080,'卧室'),(11490,45,4,'51667910','00158d00025da28b_01',36,1,1565084081,'卧室'),(11491,45,4,'51667910','00158d00025da28b_01',36,1,1565084082,'卧室'),(11492,45,4,'51667910','00158d00025da28b_01',36,1,1565084083,'卧室'),(11493,13,1,'51668120','00158d00025d5606_01',36,2,1565084134,'大厅'),(11494,45,4,'51667910','00158d00025da28b_01',36,2,1565084141,'卧室'),(11495,45,4,'51667910','00158d00025da28b_01',36,2,1565084142,'卧室'),(11496,45,4,'51667910','00158d00025da28b_01',36,2,1565084142,'卧室'),(11497,45,4,'51667910','00158d00025da28b_01',36,2,1565084143,'卧室'),(11498,13,1,'51668120','00158d00025c054b_01',36,2,1565084787,'卧室'),(11499,13,1,'51668120','00158d000291e3e9_01',36,2,1565084946,'卧室门'),(11500,13,1,'51668120','00158d000291e393_01',36,2,1565085089,'大门'),(11501,45,4,'51667910','00158d0002926c89_01',36,2,1565085123,'卫生间门'),(11502,45,4,'51667910','00158d000292ae98_01',36,2,1565085237,'卧室门'),(11503,13,1,'51668120','00158d00025d5606_01',36,2,1565085334,'大厅'),(11504,45,4,'51667910','00158d00025da28b_01',36,2,1565085345,'卧室'),(11505,45,4,'51667910','00158d00025da28b_01',36,2,1565085346,'卧室'),(11506,45,4,'51667910','00158d00025da28b_01',36,2,1565085346,'卧室'),(11507,45,4,'51667910','00158d00025da28b_01',36,2,1565085347,'卧室'),(11508,13,1,'51668120','00158d00025c054b_01',36,2,1565085989,'卧室'),(11509,13,1,'51668120','00158d000291e3e9_01',36,2,1565086152,'卧室门'),(11510,13,1,'51668120','00158d000291e393_01',36,2,1565086294,'大门'),(11511,45,4,'51667910','00158d0002926c89_01',36,2,1565086327,'卫生间门'),(11512,45,4,'51667910','00158d000292ae98_01',36,2,1565086440,'卧室门'),(11513,13,1,'51668120','00158d00025d5606_01',36,2,1565086533,'大厅'),(11514,45,4,'51667910','00158d00025da28b_01',36,2,1565086549,'卧室'),(11515,45,4,'51667910','00158d00025da28b_01',36,2,1565086550,'卧室'),(11516,45,4,'51667910','00158d00025da28b_01',36,2,1565086551,'卧室'),(11517,45,4,'51667910','00158d00025da28b_01',36,2,1565086551,'卧室'),(11518,13,1,'51668120','00158d00025c054b_01',36,2,1565087191,'卧室'),(11519,13,1,'51668120','00158d000291e3e9_01',36,2,1565087358,'卧室门'),(11520,13,1,'51668120','00158d000291e393_01',36,2,1565087498,'大门'),(11521,45,4,'51667910','00158d0002926c89_01',36,2,1565087530,'卫生间门'),(11522,45,4,'51667910','00158d000292ae98_01',36,2,1565087643,'卧室门'),(11523,13,1,'51668120','00158d00025d5606_01',36,2,1565087733,'大厅'),(11524,45,4,'51667910','00158d00025da28b_01',36,2,1565087754,'卧室'),(11525,45,4,'51667910','00158d00025da28b_01',36,2,1565087754,'卧室'),(11526,45,4,'51667910','00158d00025da28b_01',36,2,1565087755,'卧室'),(11527,45,4,'51667910','00158d00025da28b_01',36,2,1565087756,'卧室'),(11528,13,1,'51668120','00158d00025c054b_01',36,2,1565088393,'卧室'),(11529,13,1,'51668120','00158d000291e3e9_01',36,2,1565088564,'卧室门'),(11530,13,1,'51668120','00158d000291e393_01',36,2,1565088702,'大门'),(11531,45,4,'51667910','00158d0002926c89_01',36,2,1565088734,'卫生间门'),(11532,45,4,'51667910','00158d000292ae98_01',36,2,1565088846,'卧室门'),(11533,13,1,'51668120','00158d00025d5606_01',36,2,1565088933,'大厅'),(11534,45,4,'51667910','00158d00025da28b_01',36,2,1565088958,'卧室'),(11535,45,4,'51667910','00158d00025da28b_01',36,2,1565088959,'卧室'),(11536,45,4,'51667910','00158d00025da28b_01',36,2,1565088960,'卧室'),(11537,45,4,'51667910','00158d00025da28b_01',36,2,1565088961,'卧室'),(11538,13,1,'51668120','00158d00025d5606_01',36,1,1565089233,'大厅'),(11539,13,1,'51668120','00158d000291e393_01',36,2,1565089243,'大门'),(11540,13,1,'51668120','00158d00025d5606_01',36,2,1565089293,'大厅'),(11541,13,1,'51668120','00158d00025c054b_01',36,2,1565089596,'卧室'),(11542,13,1,'51668120','00158d000291e3e9_01',36,2,1565089769,'卧室门'),(11543,45,4,'51667910','00158d0002926c89_01',36,2,1565089937,'卫生间门'),(11544,45,4,'51667910','00158d000292ae98_01',36,2,1565090049,'卧室门'),(11545,45,4,'51667910','00158d00025da28b_01',36,2,1565090163,'卧室'),(11546,45,4,'51667910','00158d00025da28b_01',36,2,1565090164,'卧室'),(11547,45,4,'51667910','00158d00025da28b_01',36,2,1565090164,'卧室'),(11548,45,4,'51667910','00158d00025da28b_01',36,2,1565090165,'卧室'),(11549,13,1,'51668120','00158d000291e393_01',36,2,1565090447,'大门'),(11550,13,1,'51668120','00158d00025d5606_01',36,2,1565090493,'大厅'),(11551,13,1,'51668120','00158d00025c054b_01',36,2,1565090798,'卧室'),(11552,13,1,'51668120','00158d000291e3e9_01',36,2,1565090975,'卧室门'),(11553,45,4,'51667910','00158d0002926c89_01',36,2,1565091141,'卫生间门'),(11554,45,4,'51667910','00158d000292ae98_01',36,2,1565091253,'卧室门'),(11555,45,4,'51667910','00158d00025da28b_01',36,2,1565091368,'卧室'),(11556,45,4,'51667910','00158d00025da28b_01',36,2,1565091369,'卧室'),(11557,45,4,'51667910','00158d00025da28b_01',36,2,1565091369,'卧室'),(11558,45,4,'51667910','00158d00025da28b_01',36,2,1565091370,'卧室'),(11559,13,1,'51668120','00158d000291e393_01',36,2,1565091651,'大门'),(11560,13,1,'51668120','00158d00025d5606_01',36,2,1565091692,'大厅'),(11561,13,1,'51668120','00158d00025c054b_01',36,2,1565092000,'卧室'),(11562,13,1,'51668120','00158d000291e3e9_01',36,2,1565092181,'卧室门'),(11563,45,4,'51667910','00158d0002926c89_01',36,2,1565092344,'卫生间门'),(11564,45,4,'51667910','00158d000292ae98_01',36,2,1565092460,'卧室门'),(11565,45,4,'51667910','00158d00025da28b_01',36,2,1565092572,'卧室'),(11566,45,4,'51667910','00158d00025da28b_01',36,2,1565092573,'卧室'),(11567,45,4,'51667910','00158d00025da28b_01',36,2,1565092574,'卧室'),(11568,45,4,'51667910','00158d00025da28b_01',36,2,1565092575,'卧室'),(11569,13,1,'51668120','00158d000291e393_01',36,2,1565092856,'大门'),(11570,13,1,'51668120','00158d00025d5606_01',36,2,1565092892,'大厅'),(11571,13,1,'51668120','00158d00025c054b_01',36,2,1565093203,'卧室'),(11572,13,1,'51668120','00158d000291e3e9_01',36,2,1565093387,'卧室门'),(11573,45,4,'51667910','00158d0002926c89_01',36,2,1565093548,'卫生间门'),(11574,45,4,'51667910','00158d000292ae98_01',36,2,1565093663,'卧室门'),(11575,45,4,'51667910','00158d00025da28b_01',36,2,1565093777,'卧室'),(11576,45,4,'51667910','00158d00025da28b_01',36,2,1565093778,'卧室'),(11577,45,4,'51667910','00158d00025da28b_01',36,2,1565093779,'卧室'),(11578,45,4,'51667910','00158d00025da28b_01',36,2,1565093780,'卧室'),(11579,13,1,'51668120','00158d000291e393_01',36,2,1565094060,'大门'),(11580,13,1,'51668120','00158d00025d5606_01',36,2,1565094092,'大厅'),(11581,13,1,'51668120','00158d00025c054b_01',36,2,1565094405,'卧室'),(11582,13,1,'51668120','00158d000291e3e9_01',36,2,1565094593,'卧室门'),(11583,45,4,'51667910','00158d0002926c89_01',36,2,1565094752,'卫生间门'),(11584,45,4,'51667910','00158d000292ae98_01',36,2,1565094867,'卧室门'),(11585,45,4,'51667910','00158d00025da28b_01',36,2,1565094982,'卧室'),(11586,45,4,'51667910','00158d00025da28b_01',36,2,1565094983,'卧室'),(11587,45,4,'51667910','00158d00025da28b_01',36,2,1565094985,'卧室'),(11588,45,4,'51667910','00158d00025da28b_01',36,2,1565094984,'卧室'),(11589,13,1,'51668120','00158d000291e393_01',36,2,1565095265,'大门'),(11590,13,1,'51668120','00158d00025d5606_01',36,2,1565095292,'大厅'),(11591,13,1,'51668120','00158d00025c054b_01',36,2,1565095607,'卧室'),(11592,13,1,'51668120','00158d000291e3e9_01',36,2,1565095799,'卧室门'),(11593,45,4,'51667910','00158d0002926c89_01',36,2,1565095955,'卫生间门'),(11594,45,4,'51667910','00158d000292ae98_01',36,2,1565096071,'卧室门'),(11595,45,4,'51667910','00158d00025da28b_01',36,2,1565096187,'卧室'),(11596,45,4,'51667910','00158d00025da28b_01',36,2,1565096188,'卧室'),(11597,45,4,'51667910','00158d00025da28b_01',36,2,1565096189,'卧室'),(11598,45,4,'51667910','00158d00025da28b_01',36,2,1565096190,'卧室'),(11599,13,1,'51668120','00158d000291e393_01',36,2,1565096469,'大门'),(11600,13,1,'51668120','00158d00025d5606_01',36,2,1565096491,'大厅'),(11601,13,1,'51668120','00158d00025c054b_01',36,2,1565096810,'卧室'),(11602,13,1,'51668120','00158d000291e3e9_01',36,2,1565097006,'卧室门'),(11603,45,4,'51667910','00158d0002926c89_01',36,2,1565097159,'卫生间门'),(11604,45,4,'51667910','00158d000292ae98_01',36,2,1565097274,'卧室门'),(11605,45,4,'51667910','00158d00025da28b_01',36,2,1565097392,'卧室'),(11606,45,4,'51667910','00158d00025da28b_01',36,2,1565097393,'卧室'),(11607,45,4,'51667910','00158d00025da28b_01',36,2,1565097394,'卧室'),(11608,45,4,'51667910','00158d00025da28b_01',36,2,1565097394,'卧室'),(11609,13,1,'51668120','00158d000291e393_01',36,2,1565097674,'大门'),(11610,13,1,'51668120','00158d00025d5606_01',36,2,1565097691,'大厅'),(11611,13,1,'51668120','00158d00025c054b_01',36,2,1565098012,'卧室'),(11612,13,1,'51668120','00158d000291e3e9_01',36,2,1565098212,'卧室门'),(11613,45,4,'51667910','00158d0002926c89_01',36,2,1565098362,'卫生间门'),(11614,45,4,'51667910','00158d000292ae98_01',36,2,1565098478,'卧室门'),(11615,45,4,'51667910','00158d00025da28b_01',36,2,1565098597,'卧室'),(11616,45,4,'51667910','00158d00025da28b_01',36,2,1565098598,'卧室'),(11617,45,4,'51667910','00158d00025da28b_01',36,2,1565098599,'卧室'),(11618,45,4,'51667910','00158d00025da28b_01',36,2,1565098599,'卧室'),(11619,13,1,'51668120','00158d000291e393_01',36,2,1565098879,'大门'),(11620,13,1,'51668120','00158d00025d5606_01',36,2,1565098891,'大厅'),(11621,13,1,'51668120','00158d00025c054b_01',36,2,1565099215,'卧室'),(11622,13,1,'51668120','00158d000291e3e9_01',36,2,1565099418,'卧室门'),(11623,45,4,'51667910','00158d0002926c89_01',36,2,1565099566,'卫生间门'),(11624,45,4,'51667910','00158d000292ae98_01',36,2,1565099681,'卧室门'),(11625,45,4,'51667910','00158d00025da28b_01',36,2,1565099802,'卧室'),(11626,45,4,'51667910','00158d00025da28b_01',36,2,1565099803,'卧室'),(11627,45,4,'51667910','00158d00025da28b_01',36,2,1565099804,'卧室'),(11628,45,4,'51667910','00158d00025da28b_01',36,2,1565099804,'卧室'),(11629,13,1,'51668120','00158d000291e393_01',36,2,1565100083,'大门'),(11630,13,1,'51668120','00158d00025d5606_01',36,2,1565100091,'大厅'),(11631,13,1,'51668120','00158d00025c054b_01',36,2,1565100417,'卧室'),(11632,13,1,'51668120','00158d000291e3e9_01',36,2,1565100624,'卧室门'),(11633,45,4,'51667910','00158d0002926c89_01',36,2,1565100769,'卫生间门'),(11634,45,4,'51667910','00158d000292ae98_01',36,2,1565100885,'卧室门'),(11635,45,4,'51667910','00158d00025da28b_01',36,2,1565101007,'卧室'),(11636,45,4,'51667910','00158d00025da28b_01',36,2,1565101008,'卧室'),(11637,45,4,'51667910','00158d00025da28b_01',36,2,1565101008,'卧室'),(11638,45,4,'51667910','00158d00025da28b_01',36,2,1565101009,'卧室'),(11639,13,1,'51668120','00158d000291e393_01',36,2,1565101288,'大门'),(11640,13,1,'51668120','00158d00025d5606_01',36,2,1565101291,'大厅'),(11641,13,1,'51668120','00158d00025c054b_01',36,2,1565101619,'卧室'),(11642,13,1,'51668120','00158d000291e3e9_01',36,2,1565101830,'卧室门'),(11643,45,4,'51667910','00158d0002926c89_01',36,2,1565101973,'卫生间门'),(11644,45,4,'51667910','00158d000292ae98_01',36,2,1565102088,'卧室门'),(11645,45,4,'51667910','00158d00025da28b_01',36,2,1565102212,'卧室'),(11646,45,4,'51667910','00158d00025da28b_01',36,2,1565102213,'卧室'),(11647,45,4,'51667910','00158d00025da28b_01',36,2,1565102213,'卧室'),(11648,45,4,'51667910','00158d00025da28b_01',36,2,1565102214,'卧室'),(11649,13,1,'51668120','00158d00025d5606_01',36,2,1565102491,'大厅'),(11650,13,1,'51668120','00158d000291e393_01',36,2,1565102493,'大门'),(11651,13,1,'51668120','00158d00025c054b_01',36,2,1565102822,'卧室'),(11652,13,1,'51668120','00158d000291e3e9_01',36,2,1565103036,'卧室门'),(11653,45,4,'51667910','00158d0002926c89_01',36,2,1565103177,'卫生间门'),(11654,45,4,'51667910','00158d000292ae98_01',36,2,1565103292,'卧室门'),(11655,45,4,'51667910','00158d00025da28b_01',36,2,1565103417,'卧室'),(11656,45,4,'51667910','00158d00025da28b_01',36,2,1565103418,'卧室'),(11657,45,4,'51667910','00158d00025da28b_01',36,2,1565103418,'卧室'),(11658,45,4,'51667910','00158d00025da28b_01',36,2,1565103419,'卧室'),(11659,13,1,'51668120','00158d00025d5606_01',36,2,1565103692,'大厅'),(11660,13,1,'51668120','00158d000291e393_01',36,2,1565103698,'大门'),(11661,13,1,'51668120','00158d00025c054b_01',36,2,1565104024,'卧室'),(11662,13,1,'51668120','00158d000291e3e9_01',36,2,1565104243,'卧室门'),(11663,45,4,'51667910','00158d0002926c89_01',36,2,1565104380,'卫生间门'),(11664,45,4,'51667910','00158d000292ae98_01',36,2,1565104496,'卧室门'),(11665,45,4,'51667910','00158d00025da28b_01',36,2,1565104622,'卧室'),(11666,45,4,'51667910','00158d00025da28b_01',36,2,1565104623,'卧室'),(11667,45,4,'51667910','00158d00025da28b_01',36,2,1565104624,'卧室'),(11668,45,4,'51667910','00158d00025da28b_01',36,2,1565104623,'卧室'),(11669,13,1,'51668120','00158d00025d5606_01',36,2,1565104892,'大厅'),(11670,13,1,'51668120','00158d000291e393_01',36,2,1565104902,'大门'),(11671,13,1,'51668120','00158d00025c054b_01',36,2,1565105226,'卧室'),(11672,13,1,'51668120','00158d000291e3e9_01',36,2,1565105449,'卧室门'),(11673,45,4,'51667910','00158d0002926c89_01',36,2,1565105584,'卫生间门'),(11674,45,4,'51667910','00158d000292ae98_01',36,2,1565105699,'卧室门'),(11675,45,4,'51667910','00158d00025da28b_01',36,2,1565105828,'卧室'),(11676,45,4,'51667910','00158d00025da28b_01',36,2,1565105827,'卧室'),(11677,45,4,'51667910','00158d00025da28b_01',36,2,1565105828,'卧室'),(11678,45,4,'51667910','00158d00025da28b_01',36,2,1565105829,'卧室'),(11679,13,1,'51668120','00158d00025d5606_01',36,2,1565106092,'大厅'),(11680,13,1,'51668120','00158d000291e393_01',36,2,1565106107,'大门'),(11681,13,1,'51668120','00158d00025c054b_01',36,2,1565106428,'卧室'),(11682,13,1,'51668120','00158d000291e3e9_01',36,2,1565106656,'卧室门'),(11683,45,4,'51667910','00158d0002926c89_01',36,2,1565106787,'卫生间门'),(11684,45,4,'51667910','00158d000292ae98_01',36,2,1565106903,'卧室门'),(11685,45,4,'51667910','00158d00025da28b_01',36,2,1565107032,'卧室'),(11686,45,4,'51667910','00158d00025da28b_01',36,2,1565107032,'卧室'),(11687,45,4,'51667910','00158d00025da28b_01',36,2,1565107034,'卧室'),(11688,45,4,'51667910','00158d00025da28b_01',36,2,1565107033,'卧室'),(11689,13,1,'51668120','00158d00025d5606_01',36,2,1565107292,'大厅'),(11690,13,1,'51668120','00158d000291e393_01',36,2,1565107312,'大门'),(11691,13,1,'51668120','00158d00025c054b_01',36,2,1565107631,'卧室'),(11692,13,1,'51668120','00158d000291e3e9_01',36,2,1565107862,'卧室门'),(11693,45,4,'51667910','00158d0002926c89_01',36,2,1565107991,'卫生间门'),(11694,45,4,'51667910','00158d000292ae98_01',36,2,1565108107,'卧室门'),(11695,45,4,'51667910','00158d00025da28b_01',36,2,1565108236,'卧室'),(11696,45,4,'51667910','00158d00025da28b_01',36,2,1565108237,'卧室'),(11697,45,4,'51667910','00158d00025da28b_01',36,2,1565108238,'卧室'),(11698,45,4,'51667910','00158d00025da28b_01',36,2,1565108239,'卧室'),(11699,13,1,'51668120','00158d00025d5606_01',36,2,1565108493,'大厅'),(11700,13,1,'51668120','00158d000291e393_01',36,2,1565108517,'大门'),(11701,13,1,'51668120','00158d00025c054b_01',36,2,1565108833,'卧室'),(11702,13,1,'51668120','00158d000291e3e9_01',36,2,1565109068,'卧室门'),(11703,45,4,'51667910','00158d0002926c89_01',36,2,1565109194,'卫生间门'),(11704,45,4,'51667910','00158d000292ae98_01',36,2,1565109310,'卧室门'),(11705,45,4,'51667910','00158d00025da28b_01',36,2,1565109441,'卧室'),(11706,45,4,'51667910','00158d00025da28b_01',36,2,1565109442,'卧室'),(11707,45,4,'51667910','00158d00025da28b_01',36,2,1565109443,'卧室'),(11708,45,4,'51667910','00158d00025da28b_01',36,2,1565109444,'卧室'),(11709,13,1,'51668120','00158d00025d5606_01',36,2,1565109693,'大厅'),(11710,13,1,'51668120','00158d000291e393_01',36,2,1565109721,'大门'),(11711,13,1,'51668120','00158d00025c054b_01',36,2,1565110035,'卧室'),(11712,13,1,'51668120','00158d000291e3e9_01',36,2,1565110274,'卧室门'),(11713,45,4,'51667910','00158d0002926c89_01',36,2,1565110398,'卫生间门'),(11714,45,4,'51667910','00158d000292ae98_01',36,2,1565110514,'卧室门'),(11715,45,4,'51667910','00158d00025da28b_01',36,2,1565110646,'卧室'),(11716,45,4,'51667910','00158d00025da28b_01',36,2,1565110647,'卧室'),(11717,45,4,'51667910','00158d00025da28b_01',36,2,1565110648,'卧室'),(11718,45,4,'51667910','00158d00025da28b_01',36,2,1565110649,'卧室'),(11719,13,1,'51668120','00158d00025d5606_01',36,2,1565110893,'大厅'),(11720,13,1,'51668120','00158d000291e393_01',36,2,1565110926,'大门'),(11721,13,1,'51668120','00158d00025c054b_01',36,2,1565111237,'卧室'),(11722,13,1,'51668120','00158d000291e3e9_01',36,2,1565111481,'卧室门'),(11723,45,4,'51667910','00158d0002926c89_01',36,2,1565111601,'卫生间门'),(11724,45,4,'51667910','00158d000292ae98_01',36,2,1565111717,'卧室门'),(11725,45,4,'51667910','00158d00025da28b_01',36,2,1565111851,'卧室'),(11726,45,4,'51667910','00158d00025da28b_01',36,2,1565111852,'卧室'),(11727,45,4,'51667910','00158d00025da28b_01',36,2,1565111853,'卧室'),(11728,45,4,'51667910','00158d00025da28b_01',36,2,1565111854,'卧室'),(11729,13,1,'51668120','00158d00025d5606_01',36,2,1565112093,'大厅'),(11730,13,1,'51668120','00158d000291e393_01',36,2,1565112131,'大门'),(11731,13,1,'51668120','00158d00025c054b_01',36,2,1565112439,'卧室'),(11732,13,1,'51668120','00158d000291e3e9_01',36,2,1565112687,'卧室门'),(11733,45,4,'51667910','00158d0002926c89_01',36,2,1565112805,'卫生间门'),(11734,45,4,'51667910','00158d000292ae98_01',36,2,1565112921,'卧室门'),(11735,45,4,'51667910','00158d00025da28b_01',36,2,1565113056,'卧室'),(11736,45,4,'51667910','00158d00025da28b_01',36,2,1565113057,'卧室'),(11737,45,4,'51667910','00158d00025da28b_01',36,2,1565113058,'卧室'),(11738,45,4,'51667910','00158d00025da28b_01',36,2,1565113058,'卧室'),(11739,13,1,'51668120','00158d00025d5606_01',36,2,1565113293,'大厅'),(11740,13,1,'51668120','00158d000291e393_01',36,2,1565113336,'大门'),(11741,13,1,'51668120','00158d00025c054b_01',36,2,1565113642,'卧室'),(11742,13,1,'51668120','00158d000291e3e9_01',36,2,1565113894,'卧室门'),(11743,45,4,'51667910','00158d0002926c89_01',36,2,1565114008,'卫生间门'),(11744,45,4,'51667910','00158d000292ae98_01',36,2,1565114124,'卧室门'),(11745,45,4,'51667910','00158d00025da28b_01',36,2,1565114261,'卧室'),(11746,45,4,'51667910','00158d00025da28b_01',36,2,1565114262,'卧室'),(11747,45,4,'51667910','00158d00025da28b_01',36,2,1565114263,'卧室'),(11748,45,4,'51667910','00158d00025da28b_01',36,2,1565114263,'卧室'),(11749,13,1,'51668120','00158d00025d5606_01',36,2,1565114493,'大厅'),(11750,13,1,'51668120','00158d000291e393_01',36,2,1565114541,'大门'),(11751,13,1,'51668120','00158d00025c054b_01',36,2,1565114844,'卧室'),(11752,45,4,'51667910','00158d000292ae98_01',0,2,1565129413,'卧室门'),(11753,45,4,'51667910','00158d00025da28b_01',0,2,1565129413,'卧室'),(11754,45,4,'51667910','00158d0002926c89_01',0,2,1565129413,'卫生间门'),(11755,45,4,'51667910','00158d000292ae98_01',0,2,1565129913,'卧室门'),(11756,45,4,'51667910','00158d00025da28b_01',0,2,1565129913,'卧室'),(11757,45,4,'51667910','00158d0002926c89_01',0,2,1565129913,'卫生间门'),(11758,45,4,'51667910','00158d000292ae98_01',0,2,1565130913,'卧室门'),(11759,45,4,'51667910','00158d00025da28b_01',0,2,1565130913,'卧室'),(11760,45,4,'51667910','00158d0002926c89_01',0,2,1565130913,'卫生间门'),(11761,45,4,'51667910','00158d000292ae98_01',0,2,1565132413,'卧室门'),(11762,45,4,'51667910','00158d00025da28b_01',0,2,1565132413,'卧室'),(11763,45,4,'51667910','00158d0002926c89_01',0,2,1565132413,'卫生间门'),(11764,45,4,'51667910','00158d000292ae98_01',0,2,1565134413,'卧室门'),(11765,45,4,'51667910','00158d00025da28b_01',0,2,1565134413,'卧室'),(11766,45,4,'51667910','00158d000292ae98_01',0,2,1565136913,'卧室门'),(11767,45,4,'51667910','00158d00025da28b_01',0,2,1565136913,'卧室'),(11768,45,4,'51667910','00158d000292ae98_01',0,2,1565139913,'卧室门'),(11769,13,1,'51668120','00158d000291e393_01',0,2,1565143413,'大门'),(11770,13,1,'51668120','00158d00025d5606_01',0,2,1565143413,'大厅'),(11771,13,1,'51668120','00158d00025c054b_01',0,2,1565143413,'卧室'),(11772,13,1,'51668120','00158d000291e3e9_01',0,2,1565143413,'卧室门'),(11773,13,1,'51668120','00158d000291e393_01',0,2,1565143913,'大门'),(11774,13,1,'51668120','00158d00025d5606_01',0,2,1565143913,'大厅'),(11775,13,1,'51668120','00158d00025c054b_01',0,2,1565143913,'卧室'),(11776,13,1,'51668120','00158d000291e3e9_01',0,2,1565143913,'卧室门'),(11777,13,1,'51668120','00158d000291e393_01',0,2,1565144913,'大门'),(11778,13,1,'51668120','00158d00025d5606_01',0,2,1565144913,'大厅'),(11779,13,1,'51668120','00158d00025c054b_01',0,2,1565144913,'卧室'),(11780,13,1,'51668120','00158d000291e393_01',0,2,1565146413,'大门'),(11781,13,1,'51668120','00158d00025d5606_01',0,2,1565146413,'大厅'),(11782,13,1,'51668120','00158d00025c054b_01',0,2,1565146413,'卧室'),(11783,13,1,'51668120','00158d000291e393_01',0,2,1565148413,'大门'),(11784,13,1,'51668120','00158d00025d5606_01',0,2,1565148413,'大厅'),(11785,13,1,'51668120','00158d000291e393_01',0,2,1565150913,'大门'),(11786,13,1,'51668120','00158d00025d5606_01',0,2,1565150913,'大厅'),(11787,13,1,'51668120','00158d000291e393_01',0,2,1565153913,'大门'),(11788,13,1,'51668120','00158d00025d5606_01',0,2,1565153913,'大厅'),(11789,13,1,'51668120','00158d000291e393_01',0,2,1565157413,'大门'),(11790,13,1,'51668120','00158d000291e3e9_01',36,2,1565115101,'卧室门'),(11791,45,4,'51667910','00158d0002926c89_01',36,2,1565115212,'卫生间门'),(11792,45,4,'51667910','00158d000292ae98_01',36,2,1565115328,'卧室门'),(11793,45,4,'51667910','00158d00025da28b_01',36,2,1565115466,'卧室'),(11794,45,4,'51667910','00158d00025da28b_01',36,2,1565115467,'卧室'),(11795,45,4,'51667910','00158d00025da28b_01',36,2,1565115468,'卧室'),(11796,45,4,'51667910','00158d00025da28b_01',36,2,1565115468,'卧室'),(11797,13,1,'51668120','00158d00025d5606_01',36,2,1565115694,'大厅'),(11798,13,1,'51668120','00158d000291e393_01',36,2,1565115746,'大门'),(11799,13,1,'51668120','00158d00025c054b_01',36,2,1565116046,'卧室'),(11800,13,1,'51668120','00158d000291e3e9_01',36,2,1565116307,'卧室门'),(11801,45,4,'51667910','00158d0002926c89_01',36,2,1565116415,'卫生间门'),(11802,45,4,'51667910','00158d000292ae98_01',36,2,1565116532,'卧室门'),(11803,45,4,'51667910','00158d00025da28b_01',36,2,1565116671,'卧室'),(11804,45,4,'51667910','00158d00025da28b_01',36,2,1565116672,'卧室'),(11805,45,4,'51667910','00158d00025da28b_01',36,2,1565116672,'卧室'),(11806,45,4,'51667910','00158d00025da28b_01',36,2,1565116673,'卧室'),(11807,13,1,'51668120','00158d00025d5606_01',36,2,1565116894,'大厅'),(11808,13,1,'51668120','00158d000291e393_01',36,2,1565116951,'大门'),(11809,13,1,'51668120','00158d00025c054b_01',36,2,1565117249,'卧室'),(11810,13,1,'51668120','00158d000291e3e9_01',36,2,1565117514,'卧室门'),(11811,45,4,'51667910','00158d0002926c89_01',36,2,1565117619,'卫生间门'),(11812,45,4,'51667910','00158d000292ae98_01',36,2,1565117735,'卧室门'),(11813,45,4,'51667910','00158d00025da28b_01',36,2,1565117876,'卧室'),(11814,45,4,'51667910','00158d00025da28b_01',36,2,1565117877,'卧室'),(11815,45,4,'51667910','00158d00025da28b_01',36,2,1565117877,'卧室'),(11816,45,4,'51667910','00158d00025da28b_01',36,2,1565117878,'卧室'),(11817,13,1,'51668120','00158d00025d5606_01',36,2,1565118094,'大厅'),(11818,13,1,'51668120','00158d000291e393_01',36,2,1565118156,'大门'),(11819,13,1,'51668120','00158d00025c054b_01',36,2,1565118451,'卧室'),(11820,13,1,'51668120','00158d000291e3e9_01',36,2,1565118720,'卧室门'),(11821,45,4,'51667910','00158d0002926c89_01',36,2,1565118822,'卫生间门'),(11822,45,4,'51667910','00158d000292ae98_01',36,2,1565118939,'卧室门'),(11823,45,4,'51667910','00158d00025da28b_01',36,2,1565119081,'卧室'),(11824,45,4,'51667910','00158d00025da28b_01',36,2,1565119082,'卧室'),(11825,45,4,'51667910','00158d00025da28b_01',36,2,1565119082,'卧室'),(11826,45,4,'51667910','00158d00025da28b_01',36,2,1565119083,'卧室'),(11827,13,1,'51668120','00158d00025d5606_01',36,2,1565119294,'大厅'),(11828,13,1,'51668120','00158d000291e393_01',36,2,1565119361,'大门'),(11829,13,1,'51668120','00158d00025c054b_01',36,2,1565119653,'卧室'),(11830,13,1,'51668120','00158d000291e3e9_01',36,2,1565119926,'卧室门'),(11831,45,4,'51667910','00158d0002926c89_01',36,2,1565120025,'卫生间门'),(11832,45,4,'51667910','00158d000292ae98_01',36,2,1565120142,'卧室门'),(11833,45,4,'51667910','00158d00025da28b_01',36,2,1565120286,'卧室'),(11834,45,4,'51667910','00158d00025da28b_01',36,2,1565120286,'卧室'),(11835,45,4,'51667910','00158d00025da28b_01',36,2,1565120287,'卧室'),(11836,45,4,'51667910','00158d00025da28b_01',36,2,1565120288,'卧室'),(11837,13,1,'51668120','00158d00025d5606_01',36,2,1565120495,'大厅'),(11838,13,1,'51668120','00158d000291e393_01',36,2,1565120566,'大门'),(11839,13,1,'51668120','00158d00025c054b_01',36,2,1565120856,'卧室'),(11840,13,1,'51668120','00158d000291e3e9_01',36,2,1565121133,'卧室门'),(11841,45,4,'51667910','00158d0002926c89_01',36,2,1565121229,'卫生间门'),(11842,45,4,'51667910','00158d000292ae98_01',36,2,1565121346,'卧室门'),(11843,45,4,'51667910','00158d00025da28b_01',36,2,1565121491,'卧室'),(11844,45,4,'51667910','00158d00025da28b_01',36,2,1565121491,'卧室'),(11845,45,4,'51667910','00158d00025da28b_01',36,2,1565121492,'卧室'),(11846,45,4,'51667910','00158d00025da28b_01',36,2,1565121493,'卧室'),(11847,13,1,'51668120','00158d00025d5606_01',36,2,1565121695,'大厅'),(11848,13,1,'51668120','00158d000291e393_01',36,2,1565121771,'大门'),(11849,13,1,'51668120','00158d00025c054b_01',36,2,1565122058,'卧室'),(11850,13,1,'51668120','00158d000291e3e9_01',36,2,1565122339,'卧室门'),(11851,45,4,'51667910','00158d0002926c89_01',36,2,1565122432,'卫生间门'),(11852,45,4,'51667910','00158d000292ae98_01',36,2,1565122550,'卧室门'),(11853,45,4,'51667910','00158d00025da28b_01',36,2,1565122696,'卧室'),(11854,45,4,'51667910','00158d00025da28b_01',36,2,1565122696,'卧室'),(11855,45,4,'51667910','00158d00025da28b_01',36,2,1565122697,'卧室'),(11856,45,4,'51667910','00158d00025da28b_01',36,2,1565122698,'卧室'),(11857,13,1,'51668120','00158d00025d5606_01',36,2,1565122896,'大厅'),(11858,13,1,'51668120','00158d000291e393_01',36,2,1565122976,'大门'),(11859,13,1,'51668120','00158d00025c054b_01',36,2,1565123261,'卧室'),(11860,13,1,'51668120','00158d00025c054b_01',36,2,1565123263,'卧室'),(11861,13,1,'51668120','00158d000291e3e9_01',36,2,1565123546,'卧室门'),(11862,45,4,'51667910','00158d0002926c89_01',36,2,1565123636,'卫生间门'),(11863,45,4,'51667910','00158d000292ae98_01',36,2,1565123753,'卧室门'),(11864,45,4,'51667910','00158d00025da28b_01',36,2,1565123900,'卧室'),(11865,45,4,'51667910','00158d00025da28b_01',36,2,1565123901,'卧室'),(11866,45,4,'51667910','00158d00025da28b_01',36,2,1565123902,'卧室'),(11867,45,4,'51667910','00158d00025da28b_01',36,2,1565123903,'卧室'),(11868,13,1,'51668120','00158d00025d5606_01',36,2,1565124096,'大厅'),(11869,13,1,'51668120','00158d000291e393_01',36,2,1565124181,'大门'),(11870,13,1,'51668120','00158d00025c054b_01',36,2,1565124465,'卧室'),(11871,13,1,'51668120','00158d000291e3e9_01',36,2,1565124753,'卧室门'),(11872,45,4,'51667910','00158d0002926c89_01',36,2,1565124839,'卫生间门'),(11873,45,4,'51667910','00158d000292ae98_01',36,2,1565124957,'卧室门'),(11874,45,4,'51667910','00158d00025da28b_01',36,2,1565125106,'卧室'),(11875,45,4,'51667910','00158d00025da28b_01',36,2,1565125106,'卧室'),(11876,45,4,'51667910','00158d00025da28b_01',36,2,1565125107,'卧室'),(11877,45,4,'51667910','00158d00025da28b_01',36,2,1565125108,'卧室'),(11878,13,1,'51668120','00158d00025d5606_01',36,2,1565125296,'大厅'),(11879,13,1,'51668120','00158d000291e393_01',36,2,1565125386,'大门'),(11880,13,1,'51668120','00158d00025c054b_01',36,2,1565125668,'卧室'),(11881,13,1,'51668120','00158d000291e3e9_01',36,2,1565125959,'卧室门'),(11882,45,4,'51667910','00158d0002926c89_01',36,2,1565126043,'卫生间门'),(11883,45,4,'51667910','00158d000292ae98_01',36,2,1565126161,'卧室门'),(11884,45,4,'51667910','00158d00025da28b_01',36,2,1565126311,'卧室'),(11885,45,4,'51667910','00158d00025da28b_01',36,2,1565126311,'卧室'),(11886,45,4,'51667910','00158d00025da28b_01',36,2,1565126312,'卧室'),(11887,45,4,'51667910','00158d00025da28b_01',36,2,1565126313,'卧室'),(11888,13,1,'51668120','00158d00025d5606_01',36,2,1565126497,'大厅'),(11889,13,1,'51668120','00158d000291e393_01',36,2,1565126591,'大门'),(11890,13,1,'51668120','00158d00025c054b_01',36,2,1565126870,'卧室'),(11891,13,1,'51668120','00158d000291e3e9_01',36,2,1565127166,'卧室门'),(11892,45,4,'51667910','00158d0002926c89_01',36,2,1565127247,'卫生间门'),(11893,45,4,'51667910','00158d000292ae98_01',36,2,1565127364,'卧室门'),(11894,45,4,'51667910','00158d00025da28b_01',36,2,1565127516,'卧室'),(11895,45,4,'51667910','00158d00025da28b_01',36,2,1565127517,'卧室'),(11896,45,4,'51667910','00158d00025da28b_01',36,2,1565127517,'卧室'),(11897,45,4,'51667910','00158d00025da28b_01',36,2,1565127518,'卧室'),(11898,13,1,'51668120','00158d00025d5606_01',36,2,1565127697,'大厅'),(11899,13,1,'51668120','00158d000291e393_01',36,2,1565127796,'大门'),(11900,13,1,'51668120','00158d00025c054b_01',36,2,1565128073,'卧室'),(11901,13,1,'51668120','00158d000291e3e9_01',36,2,1565128372,'卧室门'),(11902,45,4,'51667910','00158d0002926c89_01',36,2,1565128450,'卫生间门'),(11903,45,4,'51667910','00158d000292ae98_01',36,2,1565128568,'卧室门'),(11904,45,4,'51667910','00158d00025da28b_01',36,2,1565128721,'卧室'),(11905,45,4,'51667910','00158d00025da28b_01',36,2,1565128722,'卧室'),(11906,45,4,'51667910','00158d00025da28b_01',36,2,1565128722,'卧室'),(11907,45,4,'51667910','00158d00025da28b_01',36,2,1565128723,'卧室'),(11908,13,1,'51668120','00158d00025d5606_01',36,2,1565128897,'大厅'),(11909,13,1,'51668120','00158d000291e393_01',36,2,1565129001,'大门'),(11910,13,1,'51668120','00158d00025c054b_01',36,2,1565129276,'卧室'),(11911,13,1,'51668120','00158d000291e3e9_01',36,2,1565129579,'卧室门'),(11912,45,4,'51667910','00158d0002926c89_01',36,2,1565129654,'卫生间门'),(11913,45,4,'51667910','00158d000292ae98_01',36,2,1565129772,'卧室门'),(11914,45,4,'51667910','00158d00025da28b_01',36,2,1565129926,'卧室'),(11915,45,4,'51667910','00158d00025da28b_01',36,2,1565129927,'卧室'),(11916,45,4,'51667910','00158d00025da28b_01',36,2,1565129928,'卧室'),(11917,45,4,'51667910','00158d00025da28b_01',36,2,1565129928,'卧室'),(11918,13,1,'51668120','00158d00025d5606_01',36,2,1565130098,'大厅'),(11919,13,1,'51668120','00158d000291e393_01',36,2,1565130205,'大门'),(11920,13,1,'51668120','00158d00025c054b_01',36,2,1565130478,'卧室'),(11921,13,1,'51668120','00158d000291e3e9_01',36,2,1565130811,'卧室门'),(11922,45,4,'51667910','00158d0002926c89_01',36,2,1565130857,'卫生间门'),(11923,45,4,'51667910','00158d000292ae98_01',36,2,1565130975,'卧室门'),(11924,45,4,'51667910','00158d00025da28b_01',36,2,1565131131,'卧室'),(11925,45,4,'51667910','00158d00025da28b_01',36,2,1565131132,'卧室'),(11926,45,4,'51667910','00158d00025da28b_01',36,2,1565131133,'卧室'),(11927,45,4,'51667910','00158d00025da28b_01',36,2,1565131134,'卧室'),(11928,13,1,'51668120','00158d00025d5606_01',36,2,1565131298,'大厅'),(11929,13,1,'51668120','00158d000291e393_01',36,2,1565131410,'大门'),(11930,13,1,'51668120','00158d00025c054b_01',36,2,1565131681,'卧室'),(11931,13,1,'51668120','00158d000291e3e9_01',36,2,1565132014,'卧室门'),(11932,45,4,'51667910','00158d0002926c89_01',36,2,1565132061,'卫生间门'),(11933,45,4,'51667910','00158d000292ae98_01',36,2,1565132179,'卧室门'),(11934,45,4,'51667910','00158d00025da28b_01',36,2,1565132336,'卧室'),(11935,45,4,'51667910','00158d00025da28b_01',36,2,1565132337,'卧室'),(11936,45,4,'51667910','00158d00025da28b_01',36,2,1565132338,'卧室'),(11937,45,4,'51667910','00158d00025da28b_01',36,2,1565132339,'卧室'),(11938,13,1,'51668120','00158d00025d5606_01',36,2,1565132499,'大厅'),(11939,13,1,'51668120','00158d000291e393_01',36,2,1565132615,'大门'),(11940,13,1,'51668120','00158d00025c054b_01',36,2,1565132883,'卧室'),(11941,13,1,'51668120','00158d000291e3e9_01',36,2,1565133217,'卧室门'),(11942,45,4,'51667910','00158d0002926c89_01',36,2,1565133267,'卫生间门'),(11943,45,4,'51667910','00158d000292ae98_01',36,2,1565133383,'卧室门'),(11944,45,4,'51667910','00158d00025da28b_01',36,2,1565133542,'卧室'),(11945,45,4,'51667910','00158d00025da28b_01',36,2,1565133543,'卧室'),(11946,45,4,'51667910','00158d00025da28b_01',36,2,1565133544,'卧室'),(11947,45,4,'51667910','00158d00025da28b_01',36,2,1565133544,'卧室'),(11948,13,1,'51668120','00158d00025d5606_01',36,2,1565133699,'大厅'),(11949,13,1,'51668120','00158d000291e393_01',36,2,1565133820,'大门'),(11950,13,1,'51668120','00158d00025c054b_01',36,2,1565134089,'卧室'),(11951,13,1,'51668120','00158d000291e3e9_01',36,2,1565134421,'卧室门'),(11952,45,4,'51667910','00158d0002926c89_01',36,2,1565134470,'卫生间门'),(11953,45,4,'51667910','00158d000292ae98_01',36,2,1565134587,'卧室门'),(11954,45,4,'51667910','00158d00025da28b_01',36,2,1565134748,'卧室'),(11955,45,4,'51667910','00158d00025da28b_01',36,2,1565134750,'卧室'),(11956,45,4,'51667910','00158d00025da28b_01',36,2,1565134749,'卧室'),(11957,45,4,'51667910','00158d00025da28b_01',36,2,1565134751,'卧室'),(11958,13,1,'51668120','00158d00025d5606_01',36,2,1565134900,'大厅'),(11959,13,1,'51668120','00158d000291e393_01',36,2,1565135024,'大门'),(11960,13,1,'51668120','00158d00025c054b_01',36,2,1565135292,'卧室'),(11961,13,1,'51668120','00158d000291e393_01',36,1,1565135313,'大门'),(11962,13,1,'51668120','00158d000291e393_01',36,2,1565135319,'大门'),(11963,13,1,'51668120','00158d000291e3e9_01',36,2,1565135624,'卧室门'),(11964,45,4,'51667910','00158d0002926c89_01',36,2,1565135672,'卫生间门'),(11965,45,4,'51667910','00158d000292ae98_01',36,2,1565135790,'卧室门'),(11966,45,4,'51667910','00158d00025da28b_01',36,2,1565135953,'卧室'),(11967,45,4,'51667910','00158d00025da28b_01',36,2,1565135954,'卧室'),(11968,45,4,'51667910','00158d00025da28b_01',36,2,1565135955,'卧室'),(11969,45,4,'51667910','00158d00025da28b_01',36,2,1565135955,'卧室'),(11970,13,1,'51668120','00158d00025d5606_01',36,2,1565136100,'大厅'),(11971,13,1,'51668120','00158d00025c054b_01',36,2,1565136496,'卧室'),(11972,13,1,'51668120','00158d000291e393_01',36,2,1565136524,'大门'),(11973,13,1,'51668120','00158d000291e3e9_01',36,2,1565136828,'卧室门'),(11974,45,4,'51667910','00158d0002926c89_01',36,2,1565136875,'卫生间门'),(11975,45,4,'51667910','00158d000292ae98_01',36,2,1565136994,'卧室门'),(11976,45,4,'51667910','00158d00025da28b_01',36,2,1565137158,'卧室'),(11977,45,4,'51667910','00158d00025da28b_01',36,2,1565137159,'卧室'),(11978,45,4,'51667910','00158d00025da28b_01',36,2,1565137159,'卧室'),(11979,45,4,'51667910','00158d00025da28b_01',36,2,1565137160,'卧室'),(11980,45,4,'51667910','00158d000292ae98_01',36,2,1565137169,'卧室门'),(11981,45,4,'51667910','00158d000292ae98_01',36,1,1565137170,'卧室门'),(11982,13,1,'51668120','00158d00025d5606_01',36,2,1565137308,'大厅'),(11983,13,1,'51668120','00158d00025c054b_01',36,2,1565137699,'卧室'),(11984,13,1,'51668120','00158d000291e393_01',36,2,1565137729,'大门'),(11985,13,1,'51668120','00158d000291e3e9_01',36,2,1565138031,'卧室门'),(11986,45,4,'51667910','00158d0002926c89_01',36,2,1565138077,'卫生间门'),(11987,45,4,'51667910','00158d00025da28b_01',36,2,1565138362,'卧室'),(11988,45,4,'51667910','00158d00025da28b_01',36,2,1565138363,'卧室'),(11989,45,4,'51667910','00158d00025da28b_01',36,2,1565138364,'卧室'),(11990,45,4,'51667910','00158d00025da28b_01',36,2,1565138365,'卧室'),(11991,45,4,'51667910','00158d000292ae98_01',36,2,1565138374,'卧室门'),(11992,13,1,'51668120','00158d00025d5606_01',36,2,1565138512,'大厅'),(11993,13,1,'51668120','00158d00025c054b_01',36,2,1565138902,'卧室'),(11994,13,1,'51668120','00158d000291e393_01',36,2,1565138934,'大门'),(11995,13,1,'51668120','00158d000291e3e9_01',36,2,1565139234,'卧室门'),(11996,45,4,'51667910','00158d0002926c89_01',36,2,1565139280,'卫生间门'),(11997,45,4,'51667910','00158d00025da28b_01',36,2,1565139566,'卧室'),(11998,45,4,'51667910','00158d00025da28b_01',36,2,1565139567,'卧室'),(11999,45,4,'51667910','00158d00025da28b_01',36,2,1565139568,'卧室'),(12000,45,4,'51667910','00158d00025da28b_01',36,2,1565139569,'卧室'),(12001,45,4,'51667910','00158d000292ae98_01',36,2,1565139580,'卧室门'),(12002,13,1,'51668120','00158d00025d5606_01',36,2,1565139716,'大厅'),(12003,13,1,'51668120','00158d00025c054b_01',36,2,1565140105,'卧室'),(12004,13,1,'51668120','00158d000291e393_01',36,2,1565140140,'大门'),(12005,45,4,'51667910','00158d00025da28b_01',36,1,1565140367,'卧室'),(12006,45,4,'51667910','00158d00025da28b_01',36,1,1565140368,'卧室'),(12007,45,4,'51667910','00158d00025da28b_01',36,1,1565140370,'卧室'),(12008,45,4,'51667910','00158d00025da28b_01',36,1,1565140369,'卧室'),(12009,45,4,'51667910','00158d00025da28b_01',36,1,1565140375,'卧室'),(12010,45,4,'51667910','00158d00025da28b_01',36,1,1565140376,'卧室'),(12011,45,4,'51667910','00158d00025da28b_01',36,1,1565140377,'卧室'),(12012,45,4,'51667910','00158d00025da28b_01',36,1,1565140377,'卧室'),(12013,45,4,'51667910','00158d00025da28b_01',36,1,1565140386,'卧室'),(12014,45,4,'51667910','00158d00025da28b_01',36,1,1565140385,'卧室'),(12015,45,4,'51667910','00158d00025da28b_01',36,1,1565140386,'卧室'),(12016,45,4,'51667910','00158d00025da28b_01',36,1,1565140387,'卧室'),(12017,45,4,'51667910','00158d00025da28b_01',36,1,1565140404,'卧室'),(12018,45,4,'51667910','00158d00025da28b_01',36,1,1565140405,'卧室'),(12019,45,4,'51667910','00158d00025da28b_01',36,1,1565140407,'卧室'),(12020,45,4,'51667910','00158d00025da28b_01',36,1,1565140406,'卧室'),(12021,13,1,'51668120','00158d000291e3e9_01',36,2,1565140438,'卧室门'),(12022,45,4,'51667910','00158d00025da28b_01',36,2,1565140465,'卧室'),(12023,45,4,'51667910','00158d00025da28b_01',36,2,1565140465,'卧室'),(12024,45,4,'51667910','00158d00025da28b_01',36,2,1565140466,'卧室'),(12025,45,4,'51667910','00158d00025da28b_01',36,2,1565140467,'卧室'),(12026,45,4,'51667910','00158d00025da28b_01',36,1,1565140469,'卧室'),(12027,45,4,'51667910','00158d00025da28b_01',36,1,1565140468,'卧室'),(12028,45,4,'51667910','00158d00025da28b_01',36,1,1565140470,'卧室'),(12029,45,4,'51667910','00158d00025da28b_01',36,1,1565140471,'卧室'),(12030,45,4,'51667910','00158d000292ae98_01',36,2,1565140472,'卧室门'),(12031,45,4,'51667910','00158d00025da28b_01',36,2,1565140533,'卧室'),(12032,45,4,'51667910','00158d00025da28b_01',36,2,1565140534,'卧室'),(12033,45,4,'51667910','00158d00025da28b_01',36,2,1565140534,'卧室'),(12034,13,1,'51668120','00158d00025d5606_01',36,2,1565140920,'大厅'),(12035,13,1,'51668120','00158d00025c054b_01',36,2,1565141309,'卧室'),(12036,13,1,'51668120','00158d000291e393_01',36,2,1565141345,'大门'),(12037,13,1,'51668120','00158d000291e3e9_01',36,2,1565141641,'卧室门'),(12038,45,4,'51667910','00158d000292ae98_01',36,2,1565141676,'卧室门'),(12039,45,4,'51667910','00158d0002926c89_01',36,2,1565141685,'卫生间门'),(12040,45,4,'51667910','00158d00025da28b_01',36,2,1565141735,'卧室'),(12041,45,4,'51667910','00158d00025da28b_01',36,2,1565141736,'卧室'),(12042,45,4,'51667910','00158d00025da28b_01',36,2,1565141737,'卧室'),(12043,45,4,'51667910','00158d00025da28b_01',36,2,1565141738,'卧室'),(12044,13,1,'51668120','00158d00025d5606_01',36,2,1565142124,'大厅'),(12045,13,1,'51668120','00158d00025c054b_01',36,2,1565142512,'卧室'),(12046,13,1,'51668120','00158d000291e393_01',36,2,1565142554,'大门'),(12047,13,1,'51668120','00158d000291e3e9_01',36,2,1565142845,'卧室门'),(12048,45,4,'51667910','00158d000292ae98_01',36,2,1565142881,'卧室门'),(12049,45,4,'51667910','00158d0002926c89_01',36,2,1565142888,'卫生间门'),(12050,45,4,'51667910','00158d00025da28b_01',36,2,1565142939,'卧室'),(12051,45,4,'51667910','00158d00025da28b_01',36,2,1565142940,'卧室'),(12052,45,4,'51667910','00158d00025da28b_01',36,2,1565142940,'卧室'),(12053,45,4,'51667910','00158d00025da28b_01',36,2,1565142941,'卧室'),(12054,13,1,'51668120','00158d00025d5606_01',36,2,1565143328,'大厅'),(12055,45,4,'51667910','00158d000292ae98_01',36,1,1565143713,'卧室门'),(12056,13,1,'51668120','00158d00025c054b_01',36,2,1565143715,'卧室'),(12057,45,4,'51667910','00158d000292ae98_01',36,2,1565143717,'卧室门'),(12058,13,1,'51668120','00158d000291e393_01',36,2,1565143759,'大门'),(12059,13,1,'51668120','00158d000291e3e9_01',36,2,1565144048,'卧室门'),(12060,45,4,'51667910','00158d0002926c89_01',36,2,1565144091,'卫生间门'),(12061,45,4,'51667910','00158d00025da28b_01',36,2,1565144143,'卧室'),(12062,45,4,'51667910','00158d00025da28b_01',36,2,1565144142,'卧室'),(12063,45,4,'51667910','00158d00025da28b_01',36,2,1565144144,'卧室'),(12064,45,4,'51667910','00158d00025da28b_01',36,2,1565144144,'卧室'),(12065,13,1,'51668120','00158d00025d5606_01',36,2,1565144532,'大厅'),(12066,13,1,'51668120','00158d00025c054b_01',36,2,1565144919,'卧室'),(12067,45,4,'51667910','00158d000292ae98_01',36,2,1565144921,'卧室门'),(12068,13,1,'51668120','00158d000291e393_01',36,2,1565144965,'大门'),(12069,13,1,'51668120','00158d000291e3e9_01',36,2,1565145252,'卧室门'),(12070,45,4,'51667910','00158d0002926c89_01',36,2,1565145294,'卫生间门'),(12071,45,4,'51667910','00158d00025da28b_01',36,2,1565145345,'卧室'),(12072,45,4,'51667910','00158d00025da28b_01',36,2,1565145346,'卧室'),(12073,45,4,'51667910','00158d00025da28b_01',36,2,1565145348,'卧室'),(12074,45,4,'51667910','00158d00025da28b_01',36,2,1565145347,'卧室'),(12075,13,1,'51668120','00158d00025d5606_01',36,2,1565145736,'大厅'),(12076,13,1,'51668120','00158d00025c054b_01',36,2,1565146122,'卧室'),(12077,45,4,'51667910','00158d000292ae98_01',36,2,1565146126,'卧室门'),(12078,13,1,'51668120','00158d000291e393_01',36,2,1565146171,'大门'),(12079,13,1,'51668120','00158d000291e3e9_01',36,2,1565146455,'卧室门'),(12080,45,4,'51667910','00158d0002926c89_01',36,2,1565146496,'卫生间门'),(12081,45,4,'51667910','00158d00025da28b_01',36,2,1565146548,'卧室'),(12082,45,4,'51667910','00158d00025da28b_01',36,2,1565146549,'卧室'),(12083,45,4,'51667910','00158d00025da28b_01',36,2,1565146550,'卧室'),(12084,45,4,'51667910','00158d00025da28b_01',36,2,1565146551,'卧室'),(12085,13,1,'51668120','00158d00025d5606_01',36,2,1565146940,'大厅'),(12086,13,1,'51668120','00158d00025c054b_01',36,2,1565147326,'卧室'),(12087,45,4,'51667910','00158d000292ae98_01',36,2,1565147331,'卧室门'),(12088,13,1,'51668120','00158d000291e393_01',36,2,1565147377,'大门'),(12089,13,1,'51668120','00158d000291e3e9_01',36,2,1565147659,'卧室门'),(12090,45,4,'51667910','00158d0002926c89_01',36,2,1565147699,'卫生间门'),(12091,45,4,'51667910','00158d00025da28b_01',36,2,1565147751,'卧室'),(12092,45,4,'51667910','00158d00025da28b_01',36,2,1565147753,'卧室'),(12093,45,4,'51667910','00158d00025da28b_01',36,2,1565147752,'卧室'),(12094,45,4,'51667910','00158d00025da28b_01',36,2,1565147753,'卧室'),(12095,13,1,'51668120','00158d00025d5606_01',36,2,1565148144,'大厅'),(12096,13,1,'51668120','00158d00025c054b_01',36,2,1565148529,'卧室'),(12097,45,4,'51667910','00158d000292ae98_01',36,2,1565148537,'卧室门'),(12098,13,1,'51668120','00158d000291e393_01',36,2,1565148582,'大门'),(12099,13,1,'51668120','00158d000291e3e9_01',36,2,1565148862,'卧室门'),(12100,45,4,'51667910','00158d0002926c89_01',36,2,1565148902,'卫生间门'),(12101,45,4,'51667910','00158d00025da28b_01',36,2,1565148954,'卧室'),(12102,45,4,'51667910','00158d00025da28b_01',36,2,1565148954,'卧室'),(12103,45,4,'51667910','00158d00025da28b_01',36,2,1565148955,'卧室'),(12104,45,4,'51667910','00158d00025da28b_01',36,2,1565148956,'卧室'),(12105,45,4,'51667910','00158d000292ae98_01',36,1,1565149148,'卧室门'),(12106,45,4,'51667910','00158d000292ae98_01',36,2,1565149149,'卧室门'),(12107,13,1,'51668120','00158d00025d5606_01',36,2,1565149349,'大厅'),(12108,45,4,'51667910','00158d000292ae98_01',36,1,1565149597,'卧室门'),(12109,45,4,'51667910','00158d00025da28b_01',36,1,1565149604,'卧室'),(12110,45,4,'51667910','00158d00025da28b_01',36,1,1565149605,'卧室'),(12111,45,4,'51667910','00158d00025da28b_01',36,1,1565149606,'卧室'),(12112,45,4,'51667910','00158d00025da28b_01',36,1,1565149607,'卧室'),(12113,45,4,'51667910','00158d00025da28b_01',36,1,1565149613,'卧室'),(12114,45,4,'51667910','00158d00025da28b_01',36,1,1565149614,'卧室'),(12115,45,4,'51667910','00158d00025da28b_01',36,1,1565149614,'卧室'),(12116,45,4,'51667910','00158d00025da28b_01',36,1,1565149615,'卧室'),(12117,45,4,'51667910','00158d00025da28b_01',36,1,1565149621,'卧室'),(12118,45,4,'51667910','00158d00025da28b_01',36,1,1565149622,'卧室'),(12119,45,4,'51667910','00158d00025da28b_01',36,1,1565149623,'卧室'),(12120,45,4,'51667910','00158d00025da28b_01',36,1,1565149623,'卧室'),(12121,45,4,'51667910','00158d00025da28b_01',36,1,1565149629,'卧室'),(12122,45,4,'51667910','00158d00025da28b_01',36,1,1565149630,'卧室'),(12123,45,4,'51667910','00158d00025da28b_01',36,1,1565149631,'卧室'),(12124,45,4,'51667910','00158d00025da28b_01',36,1,1565149632,'卧室'),(12125,45,4,'51667910','00158d00025da28b_01',36,1,1565149637,'卧室'),(12126,45,4,'51667910','00158d00025da28b_01',36,1,1565149638,'卧室'),(12127,45,4,'51667910','00158d00025da28b_01',36,1,1565149639,'卧室'),(12128,45,4,'51667910','00158d00025da28b_01',36,1,1565149640,'卧室'),(12129,45,4,'51667910','00158d00025da28b_01',36,1,1565149646,'卧室'),(12130,45,4,'51667910','00158d00025da28b_01',36,1,1565149645,'卧室'),(12131,45,4,'51667910','00158d00025da28b_01',36,1,1565149647,'卧室'),(12132,45,4,'51667910','00158d00025da28b_01',36,1,1565149648,'卧室'),(12133,45,4,'51667910','00158d00025da28b_01',36,1,1565149655,'卧室'),(12134,45,4,'51667910','00158d00025da28b_01',36,1,1565149656,'卧室'),(12135,45,4,'51667910','00158d00025da28b_01',36,1,1565149656,'卧室'),(12136,45,4,'51667910','00158d00025da28b_01',36,1,1565149657,'卧室'),(12137,45,4,'51667910','00158d00025da28b_01',36,1,1565149663,'卧室'),(12138,45,4,'51667910','00158d00025da28b_01',36,1,1565149664,'卧室'),(12139,45,4,'51667910','00158d00025da28b_01',36,1,1565149664,'卧室'),(12140,45,4,'51667910','00158d00025da28b_01',36,1,1565149665,'卧室'),(12141,45,4,'51667910','00158d00025da28b_01',36,1,1565149672,'卧室'),(12142,45,4,'51667910','00158d00025da28b_01',36,1,1565149673,'卧室'),(12143,45,4,'51667910','00158d00025da28b_01',36,1,1565149673,'卧室'),(12144,45,4,'51667910','00158d00025da28b_01',36,1,1565149674,'卧室'),(12145,45,4,'51667910','00158d00025da28b_01',36,1,1565149680,'卧室'),(12146,45,4,'51667910','00158d00025da28b_01',36,1,1565149680,'卧室'),(12147,45,4,'51667910','00158d00025da28b_01',36,1,1565149681,'卧室'),(12148,45,4,'51667910','00158d00025da28b_01',36,1,1565149682,'卧室'),(12149,45,4,'51667910','00158d00025da28b_01',36,1,1565149688,'卧室'),(12150,45,4,'51667910','00158d00025da28b_01',36,1,1565149689,'卧室'),(12151,45,4,'51667910','00158d00025da28b_01',36,1,1565149690,'卧室'),(12152,45,4,'51667910','00158d00025da28b_01',36,1,1565149690,'卧室'),(12153,45,4,'51667910','00158d00025da28b_01',36,1,1565149705,'卧室'),(12154,45,4,'51667910','00158d00025da28b_01',36,1,1565149706,'卧室'),(12155,45,4,'51667910','00158d00025da28b_01',36,1,1565149707,'卧室'),(12156,45,4,'51667910','00158d00025da28b_01',36,1,1565149708,'卧室'),(12157,45,4,'51667910','00158d00025da28b_01',36,1,1565149719,'卧室'),(12158,45,4,'51667910','00158d00025da28b_01',36,1,1565149720,'卧室'),(12159,45,4,'51667910','00158d00025da28b_01',36,1,1565149721,'卧室'),(12160,45,4,'51667910','00158d00025da28b_01',36,1,1565149721,'卧室'),(12161,45,4,'51667910','00158d00025da28b_01',36,1,1565149730,'卧室'),(12162,45,4,'51667910','00158d00025da28b_01',36,1,1565149731,'卧室'),(12163,45,4,'51667910','00158d00025da28b_01',36,1,1565149731,'卧室'),(12164,45,4,'51667910','00158d00025da28b_01',36,1,1565149732,'卧室'),(12165,13,1,'51668120','00158d00025c054b_01',36,2,1565149732,'卧室'),(12166,45,4,'51667910','00158d00025da28b_01',36,1,1565149738,'卧室'),(12167,45,4,'51667910','00158d00025da28b_01',36,1,1565149739,'卧室'),(12168,45,4,'51667910','00158d00025da28b_01',36,1,1565149740,'卧室'),(12169,45,4,'51667910','00158d00025da28b_01',36,1,1565149741,'卧室'),(12170,45,4,'51667910','00158d00025da28b_01',36,1,1565149746,'卧室'),(12171,45,4,'51667910','00158d00025da28b_01',36,1,1565149747,'卧室'),(12172,45,4,'51667910','00158d00025da28b_01',36,1,1565149748,'卧室'),(12173,45,4,'51667910','00158d00025da28b_01',36,1,1565149748,'卧室'),(12174,45,4,'51667910','00158d00025da28b_01',36,1,1565149754,'卧室'),(12175,45,4,'51667910','00158d00025da28b_01',36,1,1565149755,'卧室'),(12176,45,4,'51667910','00158d00025da28b_01',36,1,1565149755,'卧室'),(12177,45,4,'51667910','00158d00025da28b_01',36,1,1565149756,'卧室'),(12178,45,4,'51667910','00158d00025da28b_01',36,1,1565149762,'卧室'),(12179,45,4,'51667910','00158d00025da28b_01',36,1,1565149762,'卧室'),(12180,45,4,'51667910','00158d00025da28b_01',36,1,1565149763,'卧室'),(12181,45,4,'51667910','00158d00025da28b_01',36,1,1565149764,'卧室'),(12182,45,4,'51667910','00158d000292ae98_01',36,2,1565149770,'卧室门'),(12183,13,1,'51668120','00158d000291e393_01',36,2,1565149788,'大门'),(12184,45,4,'51667910','00158d00025da28b_01',36,2,1565149822,'卧室'),(12185,45,4,'51667910','00158d00025da28b_01',36,2,1565149823,'卧室'),(12186,45,4,'51667910','00158d00025da28b_01',36,2,1565149823,'卧室'),(12187,45,4,'51667910','00158d00025da28b_01',36,2,1565149824,'卧室'),(12188,13,1,'51668120','00158d000291e3e9_01',36,2,1565150066,'卧室门'),(12189,45,4,'51667910','00158d0002926c89_01',36,2,1565150105,'卫生间门'),(12190,13,1,'51668120','00158d00025d5606_01',36,2,1565150553,'大厅'),(12191,13,1,'51668120','00158d00025c054b_01',36,2,1565150936,'卧室'),(12192,45,4,'51667910','00158d000292ae98_01',36,2,1565150974,'卧室门'),(12193,13,1,'51668120','00158d000291e393_01',36,2,1565150995,'大门'),(12194,45,4,'51667910','00158d00025da28b_01',36,2,1565151024,'卧室'),(12195,45,4,'51667910','00158d00025da28b_01',36,2,1565151025,'卧室'),(12196,45,4,'51667910','00158d00025da28b_01',36,2,1565151026,'卧室'),(12197,45,4,'51667910','00158d00025da28b_01',36,2,1565151027,'卧室'),(12198,13,1,'51668120','00158d000291e3e9_01',36,2,1565151270,'卧室门'),(12199,45,4,'51667910','00158d0002926c89_01',36,2,1565151308,'卫生间门'),(12200,13,1,'51668120','00158d00025d5606_01',36,2,1565151757,'大厅'),(12201,13,1,'51668120','00158d00025c054b_01',36,2,1565152139,'卧室'),(12202,45,4,'51667910','00158d000292ae98_01',36,2,1565152179,'卧室门'),(12203,13,1,'51668120','00158d000291e393_01',36,2,1565152201,'大门'),(12204,45,4,'51667910','00158d00025da28b_01',36,2,1565152227,'卧室'),(12205,45,4,'51667910','00158d00025da28b_01',36,2,1565152228,'卧室'),(12206,45,4,'51667910','00158d00025da28b_01',36,2,1565152229,'卧室'),(12207,45,4,'51667910','00158d00025da28b_01',36,2,1565152229,'卧室'),(12208,13,1,'51668120','00158d000291e3e9_01',36,2,1565152473,'卧室门'),(12209,13,1,'51668120','00158d00025d5606_01',36,2,1565152961,'大厅'),(12210,13,1,'51668120','00158d00025c054b_01',36,2,1565153343,'卧室'),(12211,45,4,'51667910','00158d000292ae98_01',36,2,1565153384,'卧室门'),(12212,13,1,'51668120','00158d000291e393_01',36,2,1565153407,'大门'),(12213,45,4,'51667910','00158d00025da28b_01',36,2,1565153430,'卧室'),(12214,45,4,'51667910','00158d00025da28b_01',36,2,1565153430,'卧室'),(12215,45,4,'51667910','00158d00025da28b_01',36,2,1565153431,'卧室'),(12216,45,4,'51667910','00158d00025da28b_01',36,2,1565153432,'卧室'),(12217,13,1,'51668120','00158d000291e3e9_01',36,2,1565153677,'卧室门'),(12218,45,4,'51667910','00158d000292ae98_01',36,1,1565154016,'卧室门'),(12219,45,4,'51667910','00158d00025da28b_01',36,1,1565154023,'卧室'),(12220,45,4,'51667910','00158d00025da28b_01',36,1,1565154024,'卧室'),(12221,45,4,'51667910','00158d00025da28b_01',36,1,1565154024,'卧室'),(12222,45,4,'51667910','00158d00025da28b_01',36,1,1565154025,'卧室'),(12223,45,4,'51667910','00158d00025da28b_01',36,1,1565154032,'卧室'),(12224,45,4,'51667910','00158d000292ae98_01',36,2,1565154032,'卧室门'),(12225,45,4,'51667910','00158d00025da28b_01',36,1,1565154033,'卧室'),(12226,45,4,'51667910','00158d00025da28b_01',36,1,1565154034,'卧室'),(12227,45,4,'51667910','00158d00025da28b_01',36,1,1565154035,'卧室'),(12228,45,4,'51667910','00158d00025da28b_01',36,1,1565154041,'卧室'),(12229,45,4,'51667910','00158d00025da28b_01',36,1,1565154041,'卧室'),(12230,45,4,'51667910','00158d00025da28b_01',36,1,1565154042,'卧室'),(12231,45,4,'51667910','00158d00025da28b_01',36,1,1565154043,'卧室'),(12232,45,4,'51667910','00158d000292ae98_01',36,1,1565154045,'卧室门'),(12233,45,4,'51667910','00158d00025da28b_01',36,1,1565154049,'卧室'),(12234,45,4,'51667910','00158d00025da28b_01',36,1,1565154050,'卧室'),(12235,45,4,'51667910','00158d00025da28b_01',36,1,1565154050,'卧室'),(12236,45,4,'51667910','00158d00025da28b_01',36,1,1565154051,'卧室'),(12237,45,4,'51667910','00158d00025da28b_01',36,1,1565154057,'卧室'),(12238,45,4,'51667910','00158d00025da28b_01',36,1,1565154058,'卧室'),(12239,45,4,'51667910','00158d00025da28b_01',36,1,1565154059,'卧室'),(12240,45,4,'51667910','00158d00025da28b_01',36,1,1565154060,'卧室'),(12241,45,4,'51667910','00158d00025da28b_01',36,1,1565154072,'卧室'),(12242,45,4,'51667910','00158d00025da28b_01',36,1,1565154073,'卧室'),(12243,45,4,'51667910','00158d00025da28b_01',36,1,1565154074,'卧室'),(12244,45,4,'51667910','00158d00025da28b_01',36,1,1565154075,'卧室'),(12245,45,4,'51667910','00158d000292ae98_01',36,2,1565154099,'卧室门'),(12246,45,4,'51667910','00158d00025da28b_01',36,1,1565154100,'卧室'),(12247,45,4,'51667910','00158d00025da28b_01',36,1,1565154101,'卧室'),(12248,45,4,'51667910','00158d00025da28b_01',36,1,1565154102,'卧室'),(12249,45,4,'51667910','00158d00025da28b_01',36,1,1565154103,'卧室'),(12250,45,4,'51667910','00158d00025da28b_01',36,1,1565154109,'卧室'),(12251,45,4,'51667910','00158d00025da28b_01',36,1,1565154109,'卧室'),(12252,45,4,'51667910','00158d00025da28b_01',36,1,1565154110,'卧室'),(12253,45,4,'51667910','00158d00025da28b_01',36,1,1565154111,'卧室'),(12254,45,4,'51667910','00158d00025da28b_01',36,1,1565154117,'卧室'),(12255,45,4,'51667910','00158d00025da28b_01',36,1,1565154118,'卧室'),(12256,45,4,'51667910','00158d00025da28b_01',36,1,1565154117,'卧室'),(12257,45,4,'51667910','00158d00025da28b_01',36,1,1565154119,'卧室'),(12258,45,4,'51667910','00158d00025da28b_01',36,1,1565154125,'卧室'),(12259,45,4,'51667910','00158d00025da28b_01',36,1,1565154126,'卧室'),(12260,45,4,'51667910','00158d00025da28b_01',36,1,1565154127,'卧室'),(12261,45,4,'51667910','00158d00025da28b_01',36,1,1565154128,'卧室'),(12262,45,4,'51667910','00158d00025da28b_01',36,1,1565154133,'卧室'),(12263,45,4,'51667910','00158d00025da28b_01',36,1,1565154134,'卧室'),(12264,45,4,'51667910','00158d00025da28b_01',36,1,1565154135,'卧室'),(12265,45,4,'51667910','00158d00025da28b_01',36,1,1565154136,'卧室'),(12266,45,4,'51667910','00158d00025da28b_01',36,1,1565154158,'卧室'),(12267,45,4,'51667910','00158d00025da28b_01',36,1,1565154159,'卧室'),(12268,45,4,'51667910','00158d00025da28b_01',36,1,1565154160,'卧室'),(12269,45,4,'51667910','00158d00025da28b_01',36,1,1565154161,'卧室'),(12270,13,1,'51668120','00158d00025d5606_01',36,2,1565154165,'大厅'),(12271,45,4,'51667910','00158d00025da28b_01',36,1,1565154167,'卧室'),(12272,45,4,'51667910','00158d00025da28b_01',36,1,1565154167,'卧室'),(12273,45,4,'51667910','00158d00025da28b_01',36,1,1565154168,'卧室'),(12274,45,4,'51667910','00158d00025da28b_01',36,1,1565154169,'卧室'),(12275,45,4,'51667910','00158d00025da28b_01',36,1,1565154175,'卧室'),(12276,45,4,'51667910','00158d00025da28b_01',36,1,1565154175,'卧室'),(12277,45,4,'51667910','00158d00025da28b_01',36,1,1565154176,'卧室'),(12278,45,4,'51667910','00158d00025da28b_01',36,1,1565154177,'卧室'),(12279,45,4,'51667910','00158d00025da28b_01',36,1,1565154223,'卧室'),(12280,45,4,'51667910','00158d00025da28b_01',36,1,1565154224,'卧室'),(12281,45,4,'51667910','00158d00025da28b_01',36,1,1565154224,'卧室'),(12282,45,4,'51667910','00158d00025da28b_01',36,1,1565154225,'卧室'),(12283,45,4,'51667910','00158d00025da28b_01',36,2,1565154283,'卧室'),(12284,45,4,'51667910','00158d00025da28b_01',36,2,1565154284,'卧室'),(12285,45,4,'51667910','00158d00025da28b_01',36,2,1565154285,'卧室'),(12286,45,4,'51667910','00158d00025da28b_01',36,2,1565154285,'卧室'),(12287,45,4,'51667910','00158d00025da28b_01',36,1,1565154415,'卧室'),(12288,45,4,'51667910','00158d00025da28b_01',36,1,1565154415,'卧室'),(12289,45,4,'51667910','00158d00025da28b_01',36,1,1565154416,'卧室'),(12290,45,4,'51667910','00158d00025da28b_01',36,1,1565154417,'卧室'),(12291,45,4,'51667910','00158d00025da28b_01',36,2,1565154475,'卧室'),(12292,45,4,'51667910','00158d00025da28b_01',36,2,1565154476,'卧室'),(12293,45,4,'51667910','00158d00025da28b_01',36,2,1565154477,'卧室'),(12294,45,4,'51667910','00158d00025da28b_01',36,2,1565154477,'卧室'),(12295,13,1,'51668120','00158d00025c054b_01',36,2,1565154548,'卧室'),(12296,13,1,'51668120','00158d000291e393_01',36,2,1565154613,'大门'),(12297,13,1,'51668120','00158d000291e3e9_01',36,2,1565154881,'卧室门'),(12298,45,4,'51667910','00158d00025da28b_01',36,1,1565154887,'卧室'),(12299,45,4,'51667910','00158d00025da28b_01',36,1,1565154888,'卧室'),(12300,45,4,'51667910','00158d00025da28b_01',36,1,1565154891,'卧室'),(12301,45,4,'51667910','00158d00025da28b_01',36,1,1565154892,'卧室'),(12302,45,4,'51667910','00158d00025da28b_01',36,1,1565154928,'卧室'),(12303,45,4,'51667910','00158d00025da28b_01',36,1,1565154929,'卧室'),(12304,45,4,'51667910','00158d00025da28b_01',36,1,1565154930,'卧室'),(12305,45,4,'51667910','00158d00025da28b_01',36,1,1565154931,'卧室'),(12306,45,4,'51667910','00158d00025da28b_01',36,2,1565154989,'卧室'),(12307,45,4,'51667910','00158d00025da28b_01',36,2,1565154989,'卧室'),(12308,45,4,'51667910','00158d00025da28b_01',36,2,1565154990,'卧室'),(12309,45,4,'51667910','00158d00025da28b_01',36,2,1565154991,'卧室'),(12310,45,4,'51667910','00158d000292ae98_01',36,2,1565155304,'卧室门'),(12311,13,1,'51668120','00158d00025d5606_01',36,2,1565155369,'大厅'),(12312,13,1,'51668120','00158d00025c054b_01',36,2,1565155750,'卧室'),(12313,13,1,'51668120','00158d000291e393_01',36,2,1565155819,'大门'),(12314,45,4,'51667910','00158d00025da28b_01',36,1,1565155837,'卧室'),(12315,45,4,'51667910','00158d00025da28b_01',36,1,1565155838,'卧室'),(12316,45,4,'51667910','00158d00025da28b_01',36,1,1565155839,'卧室'),(12317,45,4,'51667910','00158d00025da28b_01',36,1,1565155840,'卧室'),(12318,45,4,'51667910','00158d00025da28b_01',36,1,1565155856,'卧室'),(12319,45,4,'51667910','00158d00025da28b_01',36,1,1565155857,'卧室'),(12320,45,4,'51667910','00158d00025da28b_01',36,1,1565155858,'卧室'),(12321,45,4,'51667910','00158d00025da28b_01',36,1,1565155859,'卧室'),(12322,45,4,'51667910','00158d00025da28b_01',36,1,1565155897,'卧室'),(12323,45,4,'51667910','00158d00025da28b_01',36,1,1565155898,'卧室'),(12324,45,4,'51667910','00158d00025da28b_01',36,1,1565155899,'卧室'),(12325,45,4,'51667910','00158d00025da28b_01',36,1,1565155899,'卧室'),(12326,45,4,'51667910','00158d00025da28b_01',36,1,1565155938,'卧室'),(12327,45,4,'51667910','00158d00025da28b_01',36,1,1565155939,'卧室'),(12328,45,4,'51667910','00158d00025da28b_01',36,1,1565155941,'卧室'),(12329,45,4,'51667910','00158d00025da28b_01',36,1,1565155940,'卧室'),(12330,45,4,'51667910','00158d00025da28b_01',36,2,1565155999,'卧室'),(12331,45,4,'51667910','00158d00025da28b_01',36,2,1565155999,'卧室'),(12332,45,4,'51667910','00158d00025da28b_01',36,2,1565156000,'卧室'),(12333,45,4,'51667910','00158d00025da28b_01',36,2,1565156001,'卧室'),(12334,45,4,'51667910','00158d00025da28b_01',36,1,1565156061,'卧室'),(12335,45,4,'51667910','00158d00025da28b_01',36,1,1565156061,'卧室'),(12336,45,4,'51667910','00158d00025da28b_01',36,1,1565156063,'卧室'),(12337,45,4,'51667910','00158d00025da28b_01',36,1,1565156062,'卧室'),(12338,45,4,'51667910','00158d00025da28b_01',36,1,1565156078,'卧室'),(12339,45,4,'51667910','00158d00025da28b_01',36,1,1565156082,'卧室'),(12340,45,4,'51667910','00158d00025da28b_01',36,1,1565156081,'卧室'),(12341,45,4,'51667910','00158d00025da28b_01',36,1,1565156082,'卧室'),(12342,13,1,'51668120','00158d000291e3e9_01',36,2,1565156085,'卧室门'),(12343,45,4,'51667910','00158d00025da28b_01',36,1,1565156088,'卧室'),(12344,45,4,'51667910','00158d00025da28b_01',36,1,1565156090,'卧室'),(12345,45,4,'51667910','00158d00025da28b_01',36,1,1565156089,'卧室'),(12346,45,4,'51667910','00158d00025da28b_01',36,1,1565156091,'卧室'),(12347,45,4,'51667910','00158d00025da28b_01',36,1,1565156097,'卧室'),(12348,45,4,'51667910','00158d00025da28b_01',36,1,1565156097,'卧室'),(12349,45,4,'51667910','00158d00025da28b_01',36,1,1565156099,'卧室'),(12350,45,4,'51667910','00158d00025da28b_01',36,1,1565156098,'卧室'),(12351,45,4,'51667910','00158d00025da28b_01',36,1,1565156105,'卧室'),(12352,45,4,'51667910','00158d00025da28b_01',36,1,1565156106,'卧室'),(12353,45,4,'51667910','00158d00025da28b_01',36,1,1565156107,'卧室'),(12354,45,4,'51667910','00158d00025da28b_01',36,1,1565156108,'卧室'),(12355,45,4,'51667910','00158d00025da28b_01',36,1,1565156115,'卧室'),(12356,45,4,'51667910','00158d00025da28b_01',36,1,1565156115,'卧室'),(12357,45,4,'51667910','00158d00025da28b_01',36,1,1565156116,'卧室'),(12358,45,4,'51667910','00158d00025da28b_01',36,1,1565156117,'卧室'),(12359,45,4,'51667910','00158d00025da28b_01',36,1,1565156123,'卧室'),(12360,45,4,'51667910','00158d00025da28b_01',36,1,1565156124,'卧室'),(12361,45,4,'51667910','00158d00025da28b_01',36,1,1565156125,'卧室'),(12362,45,4,'51667910','00158d00025da28b_01',36,1,1565156126,'卧室'),(12363,45,4,'51667910','00158d00025da28b_01',36,1,1565156135,'卧室'),(12364,45,4,'51667910','00158d00025da28b_01',36,1,1565156136,'卧室'),(12365,45,4,'51667910','00158d00025da28b_01',36,1,1565156137,'卧室'),(12366,45,4,'51667910','00158d00025da28b_01',36,1,1565156137,'卧室'),(12367,45,4,'51667910','00158d00025da28b_01',36,1,1565156144,'卧室'),(12368,45,4,'51667910','00158d00025da28b_01',36,1,1565156143,'卧室'),(12369,45,4,'51667910','00158d00025da28b_01',36,1,1565156145,'卧室'),(12370,45,4,'51667910','00158d00025da28b_01',36,1,1565156146,'卧室'),(12371,45,4,'51667910','00158d0002926c89_01',36,2,1565156149,'卫生间门'),(12372,45,4,'51667910','00158d000292ae98_01',36,1,1565156150,'卧室门'),(12373,45,4,'51667910','00158d00025da28b_01',36,1,1565156161,'卧室'),(12374,45,4,'51667910','00158d00025da28b_01',36,1,1565156162,'卧室'),(12375,45,4,'51667910','00158d00025da28b_01',36,1,1565156163,'卧室'),(12376,45,4,'51667910','00158d00025da28b_01',36,1,1565156163,'卧室'),(12377,45,4,'51667910','00158d00025da28b_01',36,1,1565156169,'卧室'),(12378,45,4,'51667910','00158d00025da28b_01',36,1,1565156170,'卧室'),(12379,45,4,'51667910','00158d00025da28b_01',36,1,1565156170,'卧室'),(12380,45,4,'51667910','00158d00025da28b_01',36,1,1565156171,'卧室'),(12381,45,4,'51667910','00158d00025da28b_01',36,2,1565156229,'卧室'),(12382,45,4,'51667910','00158d00025da28b_01',36,2,1565156230,'卧室'),(12383,45,4,'51667910','00158d00025da28b_01',36,2,1565156231,'卧室'),(12384,45,4,'51667910','00158d00025da28b_01',36,2,1565156232,'卧室'),(12385,13,1,'51668120','00158d00025d5606_01',36,2,1565156573,'大厅'),(12386,13,1,'51668120','00158d00025c054b_01',36,2,1565156953,'卧室'),(12387,13,1,'51668120','00158d000291e393_01',36,2,1565157025,'大门'),(12388,13,1,'51668120','00158d000291e3e9_01',36,2,1565157288,'卧室门'),(12389,45,4,'51667910','00158d0002926c89_01',36,2,1565157350,'卫生间门'),(12390,45,4,'51667910','00158d000292ae98_01',36,2,1565157354,'卧室门'),(12391,45,4,'51667910','00158d00025da28b_01',36,2,1565157431,'卧室'),(12392,45,4,'51667910','00158d00025da28b_01',36,2,1565157432,'卧室'),(12393,45,4,'51667910','00158d00025da28b_01',36,2,1565157433,'卧室'),(12394,45,4,'51667910','00158d00025da28b_01',36,2,1565157434,'卧室'),(12395,13,1,'51668120','00158d00025d5606_01',36,2,1565157778,'大厅'),(12396,13,1,'51668120','00158d00025c054b_01',36,2,1565158157,'卧室'),(12397,13,1,'51668120','00158d000291e393_01',36,2,1565158231,'大门'),(12398,13,1,'51668120','00158d000291e3e9_01',36,2,1565158492,'卧室门'),(12399,45,4,'51667910','00158d0002926c89_01',36,2,1565158552,'卫生间门'),(12400,45,4,'51667910','00158d000292ae98_01',36,2,1565158557,'卧室门'),(12401,45,4,'51667910','00158d00025da28b_01',36,2,1565158634,'卧室'),(12402,45,4,'51667910','00158d00025da28b_01',36,2,1565158635,'卧室'),(12403,45,4,'51667910','00158d00025da28b_01',36,2,1565158636,'卧室'),(12404,45,4,'51667910','00158d00025da28b_01',36,2,1565158637,'卧室'),(12405,13,1,'51668120','00158d00025d5606_01',36,2,1565158982,'大厅'),(12406,13,1,'51668120','00158d00025c054b_01',36,2,1565159361,'卧室'),(12407,13,1,'51668120','00158d000291e393_01',36,2,1565159437,'大门'),(12408,13,1,'51668120','00158d000291e3e9_01',36,2,1565159696,'卧室门'),(12409,45,4,'51667910','00158d0002926c89_01',36,2,1565159755,'卫生间门'),(12410,45,4,'51667910','00158d000292ae98_01',36,2,1565159760,'卧室门'),(12411,45,4,'51667910','00158d00025da28b_01',36,2,1565159838,'卧室'),(12412,45,4,'51667910','00158d00025da28b_01',36,2,1565159838,'卧室'),(12413,45,4,'51667910','00158d00025da28b_01',36,2,1565159839,'卧室'),(12414,45,4,'51667910','00158d00025da28b_01',36,2,1565159840,'卧室'),(12415,13,1,'51668120','00158d00025d5606_01',36,2,1565160186,'大厅'),(12416,13,1,'51668120','00158d00025c054b_01',36,2,1565160564,'卧室'),(12417,13,1,'51668120','00158d000291e393_01',36,2,1565160644,'大门'),(12418,13,1,'51668120','00158d000291e3e9_01',36,2,1565160900,'卧室门'),(12419,45,4,'51667910','00158d0002926c89_01',36,2,1565160958,'卫生间门'),(12420,45,4,'51667910','00158d000292ae98_01',36,2,1565160963,'卧室门'),(12421,45,4,'51667910','00158d00025da28b_01',36,2,1565161041,'卧室'),(12422,45,4,'51667910','00158d00025da28b_01',36,2,1565161042,'卧室'),(12423,45,4,'51667910','00158d00025da28b_01',36,2,1565161042,'卧室'),(12424,45,4,'51667910','00158d00025da28b_01',36,2,1565161043,'卧室'),(12425,13,1,'51668120','00158d00025d5606_01',36,2,1565161390,'大厅'),(12426,13,1,'51668120','00158d00025c054b_01',36,2,1565161768,'卧室'),(12427,13,1,'51668120','00158d000291e393_01',36,2,1565161850,'大门'),(12428,13,1,'51668120','00158d000291e3e9_01',36,2,1565162103,'卧室门'),(12429,45,4,'51667910','00158d0002926c89_01',36,2,1565162160,'卫生间门'),(12430,45,4,'51667910','00158d000292ae98_01',36,2,1565162166,'卧室门'),(12431,45,4,'51667910','00158d00025da28b_01',36,2,1565162245,'卧室'),(12432,45,4,'51667910','00158d00025da28b_01',36,2,1565162244,'卧室'),(12433,45,4,'51667910','00158d00025da28b_01',36,2,1565162246,'卧室'),(12434,45,4,'51667910','00158d00025da28b_01',36,2,1565162246,'卧室'),(12435,13,1,'51668120','00158d00025d5606_01',36,2,1565162594,'大厅'),(12436,13,1,'51668120','00158d00025c054b_01',36,2,1565162971,'卧室'),(12437,13,1,'51668120','00158d000291e393_01',36,2,1565163056,'大门'),(12438,13,1,'51668120','00158d000291e3e9_01',36,2,1565163306,'卧室门'),(12439,45,4,'51667910','00158d0002926c89_01',36,2,1565163363,'卫生间门'),(12440,45,4,'51667910','00158d000292ae98_01',36,2,1565163369,'卧室门'),(12441,45,4,'51667910','00158d00025da28b_01',36,2,1565163447,'卧室'),(12442,45,4,'51667910','00158d00025da28b_01',36,2,1565163448,'卧室'),(12443,45,4,'51667910','00158d00025da28b_01',36,2,1565163449,'卧室'),(12444,45,4,'51667910','00158d00025da28b_01',36,2,1565163450,'卧室'),(12445,13,1,'51668120','00158d00025d5606_01',36,2,1565163798,'大厅'),(12446,13,1,'51668120','00158d00025c054b_01',36,2,1565164175,'卧室'),(12447,13,1,'51668120','00158d000291e393_01',36,2,1565164262,'大门'),(12448,13,1,'51668120','00158d000291e3e9_01',36,2,1565164510,'卧室门'),(12449,45,4,'51667910','00158d0002926c89_01',36,2,1565164566,'卫生间门'),(12450,45,4,'51667910','00158d000292ae98_01',36,2,1565164572,'卧室门'),(12451,45,4,'51667910','00158d00025da28b_01',36,2,1565164651,'卧室'),(12452,45,4,'51667910','00158d00025da28b_01',36,2,1565164651,'卧室'),(12453,45,4,'51667910','00158d00025da28b_01',36,2,1565164652,'卧室'),(12454,45,4,'51667910','00158d00025da28b_01',36,2,1565164653,'卧室'),(12455,13,1,'51668120','00158d00025d5606_01',36,2,1565165002,'大厅'),(12456,13,1,'51668120','00158d00025c054b_01',36,2,1565165379,'卧室'),(12457,13,1,'51668120','00158d000291e393_01',36,2,1565165468,'大门'),(12458,13,1,'51668120','00158d000291e3e9_01',36,2,1565165713,'卧室门'),(12459,45,4,'51667910','00158d0002926c89_01',36,2,1565165769,'卫生间门'),(12460,45,4,'51667910','00158d000292ae98_01',36,2,1565165774,'卧室门'),(12461,45,4,'51667910','00158d00025da28b_01',36,2,1565165854,'卧室'),(12462,45,4,'51667910','00158d00025da28b_01',36,2,1565165855,'卧室'),(12463,45,4,'51667910','00158d00025da28b_01',36,2,1565165856,'卧室'),(12464,45,4,'51667910','00158d00025da28b_01',36,2,1565165856,'卧室'),(12465,13,1,'51668120','00158d00025d5606_01',36,2,1565166206,'大厅'),(12466,13,1,'51668120','00158d00025c054b_01',36,2,1565166583,'卧室'),(12467,13,1,'51668120','00158d000291e393_01',36,2,1565166675,'大门'),(12468,13,1,'51668120','00158d000291e3e9_01',36,2,1565166917,'卧室门'),(12469,45,4,'51667910','00158d0002926c89_01',36,2,1565166971,'卫生间门'),(12470,45,4,'51667910','00158d000292ae98_01',36,2,1565166977,'卧室门'),(12471,13,1,'51668120','00158d000291e393_01',36,1,1565167011,'大门'),(12472,45,4,'51667910','00158d00025da28b_01',36,2,1565167057,'卧室'),(12473,13,1,'51668120','00158d00025d5606_01',36,1,1565167057,'大厅'),(12474,45,4,'51667910','00158d00025da28b_01',36,2,1565167058,'卧室'),(12475,45,4,'51667910','00158d00025da28b_01',36,2,1565167059,'卧室'),(12476,45,4,'51667910','00158d00025da28b_01',36,2,1565167060,'卧室'),(12477,13,1,'51668120','00158d00025d5606_01',36,1,1565167065,'大厅'),(12478,45,4,'51667910','00158d00025da28b_01',36,1,1565167069,'卧室'),(12479,45,4,'51667910','00158d00025da28b_01',36,1,1565167069,'卧室'),(12480,45,4,'51667910','00158d00025da28b_01',36,1,1565167070,'卧室'),(12481,45,4,'51667910','00158d00025da28b_01',36,1,1565167071,'卧室'),(12482,45,4,'51667910','00158d00025da28b_01',36,1,1565167077,'卧室'),(12483,45,4,'51667910','00158d00025da28b_01',36,1,1565167077,'卧室'),(12484,45,4,'51667910','00158d00025da28b_01',36,1,1565167078,'卧室'),(12485,45,4,'51667910','00158d00025da28b_01',36,1,1565167079,'卧室'),(12486,45,4,'51667910','00158d00025da28b_01',36,1,1565167086,'卧室'),(12487,45,4,'51667910','00158d00025da28b_01',36,1,1565167087,'卧室'),(12488,45,4,'51667910','00158d00025da28b_01',36,1,1565167086,'卧室'),(12489,13,1,'51668120','00158d00025d5606_01',36,1,1565167086,'大厅'),(12490,45,4,'51667910','00158d00025da28b_01',36,1,1565167087,'卧室'),(12491,13,1,'51668120','00158d00025d5606_01',36,1,1565167094,'大厅'),(12492,45,4,'51667910','00158d00025da28b_01',36,1,1565167095,'卧室'),(12493,45,4,'51667910','00158d00025da28b_01',36,1,1565167096,'卧室'),(12494,45,4,'51667910','00158d00025da28b_01',36,1,1565167097,'卧室'),(12495,45,4,'51667910','00158d00025da28b_01',36,1,1565167098,'卧室'),(12496,45,4,'51667910','00158d00025da28b_01',36,1,1565167104,'卧室'),(12497,45,4,'51667910','00158d00025da28b_01',36,1,1565167105,'卧室'),(12498,45,4,'51667910','00158d00025da28b_01',36,1,1565167105,'卧室'),(12499,45,4,'51667910','00158d00025da28b_01',36,1,1565167106,'卧室'),(12500,45,4,'51667910','00158d00025da28b_01',36,1,1565167112,'卧室'),(12501,45,4,'51667910','00158d00025da28b_01',36,1,1565167112,'卧室'),(12502,45,4,'51667910','00158d00025da28b_01',36,1,1565167113,'卧室'),(12503,45,4,'51667910','00158d00025da28b_01',36,1,1565167114,'卧室'),(12504,45,4,'51667910','00158d00025da28b_01',36,1,1565167120,'卧室'),(12505,45,4,'51667910','00158d00025da28b_01',36,1,1565167120,'卧室'),(12506,45,4,'51667910','00158d00025da28b_01',36,1,1565167121,'卧室'),(12507,45,4,'51667910','00158d00025da28b_01',36,1,1565167122,'卧室'),(12508,45,4,'51667910','00158d00025da28b_01',36,1,1565167129,'卧室'),(12509,45,4,'51667910','00158d00025da28b_01',36,1,1565167128,'卧室'),(12510,13,1,'51668120','00158d000291e393_01',36,2,1565167128,'大门'),(12511,45,4,'51667910','00158d00025da28b_01',36,1,1565167130,'卧室'),(12512,45,4,'51667910','00158d00025da28b_01',36,1,1565167130,'卧室'),(12513,45,4,'51667910','00158d00025da28b_01',36,1,1565167139,'卧室'),(12514,45,4,'51667910','00158d00025da28b_01',36,1,1565167139,'卧室'),(12515,45,4,'51667910','00158d00025da28b_01',36,1,1565167140,'卧室'),(12516,45,4,'51667910','00158d00025da28b_01',36,1,1565167142,'卧室'),(12517,45,4,'51667910','00158d00025da28b_01',36,1,1565167148,'卧室'),(12518,45,4,'51667910','00158d00025da28b_01',36,1,1565167147,'卧室'),(12519,45,4,'51667910','00158d00025da28b_01',36,1,1565167149,'卧室'),(12520,45,4,'51667910','00158d00025da28b_01',36,1,1565167149,'卧室'),(12521,13,1,'51668120','00158d00025d5606_01',36,2,1565167154,'大厅'),(12522,45,4,'51667910','00158d00025da28b_01',36,1,1565167155,'卧室'),(12523,45,4,'51667910','00158d00025da28b_01',36,1,1565167156,'卧室'),(12524,45,4,'51667910','00158d00025da28b_01',36,1,1565167157,'卧室'),(12525,45,4,'51667910','00158d00025da28b_01',36,1,1565167157,'卧室'),(12526,45,4,'51667910','00158d00025da28b_01',36,2,1565167215,'卧室'),(12527,45,4,'51667910','00158d00025da28b_01',36,2,1565167216,'卧室'),(12528,45,4,'51667910','00158d00025da28b_01',36,2,1565167220,'卧室'),(12529,45,4,'51667910','00158d00025da28b_01',36,2,1565167220,'卧室'),(12530,13,1,'51668120','00158d00025c054b_01',36,2,1565167786,'卧室'),(12531,13,1,'51668120','00158d000291e3e9_01',36,2,1565168121,'卧室门'),(12532,45,4,'51667910','00158d0002926c89_01',36,2,1565168174,'卫生间门'),(12533,45,4,'51667910','00158d000292ae98_01',36,2,1565168181,'卧室门'),(12534,13,1,'51668120','00158d000291e393_01',36,2,1565168333,'大门'),(12535,13,1,'51668120','00158d00025d5606_01',36,2,1565168359,'大厅'),(12536,45,4,'51667910','00158d00025da28b_01',36,2,1565168419,'卧室'),(12537,45,4,'51667910','00158d00025da28b_01',36,2,1565168420,'卧室'),(12538,45,4,'51667910','00158d00025da28b_01',36,2,1565168420,'卧室'),(12539,45,4,'51667910','00158d00025da28b_01',36,2,1565168421,'卧室'),(12540,45,4,'51667910','00158d000292ae98_01',36,2,1565168654,'卧室门'),(12541,13,1,'51668120','00158d00025c054b_01',36,2,1565168990,'卧室'),(12542,13,1,'51668120','00158d000291e3e9_01',36,2,1565169324,'卧室门'),(12543,45,4,'51667910','00158d0002926c89_01',36,2,1565169376,'卫生间门'),(12544,13,1,'51668120','00158d000291e393_01',36,2,1565169539,'大门'),(12545,13,1,'51668120','00158d00025d5606_01',36,2,1565169563,'大厅'),(12546,45,4,'51667910','00158d00025da28b_01',36,2,1565169625,'卧室'),(12547,45,4,'51667910','00158d00025da28b_01',36,2,1565169625,'卧室'),(12548,45,4,'51667910','00158d00025da28b_01',36,2,1565169625,'卧室'),(12549,45,4,'51667910','00158d00025da28b_01',36,2,1565169626,'卧室'),(12550,45,4,'51667910','00158d000292ae98_01',36,2,1565169858,'卧室门'),(12551,13,1,'51668120','00158d00025c054b_01',36,2,1565170194,'卧室'),(12552,13,1,'51668120','00158d000291e3e9_01',36,2,1565170528,'卧室门'),(12553,45,4,'51667910','00158d0002926c89_01',36,2,1565170579,'卫生间门'),(12554,45,4,'51667910','00158d000292ae98_01',36,1,1565170620,'卧室门'),(12555,13,1,'51668120','00158d000291e393_01',36,2,1565170745,'大门'),(12556,13,1,'51668120','00158d00025d5606_01',36,2,1565170767,'大厅'),(12557,45,4,'51667910','00158d00025da28b_01',36,2,1565170825,'卧室'),(12558,45,4,'51667910','00158d00025da28b_01',36,2,1565170826,'卧室'),(12559,45,4,'51667910','00158d00025da28b_01',36,2,1565170827,'卧室'),(12560,45,4,'51667910','00158d00025da28b_01',36,2,1565170828,'卧室'),(12561,13,1,'51668120','00158d00025c054b_01',36,2,1565171398,'卧室'),(12562,13,1,'51668120','00158d000291e3e9_01',36,2,1565171732,'卧室门'),(12563,45,4,'51667910','00158d0002926c89_01',36,2,1565171782,'卫生间门'),(12564,45,4,'51667910','00158d000292ae98_01',36,2,1565171823,'卧室门'),(12565,13,1,'51668120','00158d000291e393_01',36,2,1565171952,'大门'),(12566,13,1,'51668120','00158d00025d5606_01',36,2,1565171971,'大厅'),(12567,45,4,'51667910','00158d00025da28b_01',36,2,1565172029,'卧室'),(12568,45,4,'51667910','00158d00025da28b_01',36,2,1565172030,'卧室'),(12569,45,4,'51667910','00158d00025da28b_01',36,2,1565172031,'卧室'),(12570,45,4,'51667910','00158d00025da28b_01',36,2,1565172031,'卧室'),(12571,13,1,'51668120','00158d00025c054b_01',36,2,1565172602,'卧室'),(12572,13,1,'51668120','00158d000291e3e9_01',36,2,1565172936,'卧室门'),(12573,45,4,'51667910','00158d0002926c89_01',36,2,1565172984,'卫生间门'),(12574,45,4,'51667910','00158d000292ae98_01',36,2,1565173026,'卧室门'),(12575,13,1,'51668120','00158d000291e393_01',36,2,1565173158,'大门'),(12576,13,1,'51668120','00158d00025d5606_01',36,2,1565173175,'大厅'),(12577,45,4,'51667910','00158d00025da28b_01',36,2,1565173233,'卧室'),(12578,45,4,'51667910','00158d00025da28b_01',36,2,1565173233,'卧室'),(12579,45,4,'51667910','00158d00025da28b_01',36,2,1565173234,'卧室'),(12580,45,4,'51667910','00158d00025da28b_01',36,2,1565173235,'卧室'),(12581,13,1,'51668120','00158d00025c054b_01',36,2,1565173806,'卧室'),(12582,13,1,'51668120','00158d000291e3e9_01',36,2,1565174140,'卧室门'),(12583,45,4,'51667910','00158d0002926c89_01',36,2,1565174187,'卫生间门'),(12584,45,4,'51667910','00158d000292ae98_01',36,2,1565174229,'卧室门'),(12585,13,1,'51668120','00158d000291e393_01',36,2,1565174365,'大门'),(12586,13,1,'51668120','00158d00025d5606_01',36,2,1565174380,'大厅'),(12587,45,4,'51667910','00158d00025da28b_01',36,2,1565174437,'卧室'),(12588,45,4,'51667910','00158d00025da28b_01',36,2,1565174436,'卧室'),(12589,45,4,'51667910','00158d00025da28b_01',36,2,1565174438,'卧室'),(12590,45,4,'51667910','00158d00025da28b_01',36,2,1565174439,'卧室'),(12591,13,1,'51668120','00158d00025c054b_01',36,2,1565175010,'卧室'),(12592,13,1,'51668120','00158d000291e3e9_01',36,2,1565175344,'卧室门'),(12593,45,4,'51667910','00158d0002926c89_01',36,2,1565175389,'卫生间门'),(12594,45,4,'51667910','00158d000292ae98_01',36,2,1565175431,'卧室门'),(12595,13,1,'51668120','00158d000291e393_01',36,2,1565175571,'大门'),(12596,13,1,'51668120','00158d00025d5606_01',36,2,1565175584,'大厅'),(12597,45,4,'51667910','00158d00025da28b_01',36,2,1565175640,'卧室'),(12598,45,4,'51667910','00158d00025da28b_01',36,2,1565175640,'卧室'),(12599,45,4,'51667910','00158d00025da28b_01',36,2,1565175641,'卧室'),(12600,45,4,'51667910','00158d00025da28b_01',36,2,1565175642,'卧室'),(12601,13,1,'51668120','00158d00025c054b_01',36,2,1565176213,'卧室'),(12602,13,1,'51668120','00158d000291e393_01',36,1,1565176344,'大门'),(12603,13,1,'51668120','00158d000291e393_01',36,2,1565176351,'大门'),(12604,13,1,'51668120','00158d000291e3e9_01',36,2,1565176547,'卧室门'),(12605,45,4,'51667910','00158d0002926c89_01',36,2,1565176592,'卫生间门'),(12606,45,4,'51667910','00158d000292ae98_01',36,2,1565176633,'卧室门'),(12607,13,1,'51668120','00158d00025d5606_01',36,2,1565176788,'大厅'),(12608,45,4,'51667910','00158d00025da28b_01',36,2,1565176843,'卧室'),(12609,45,4,'51667910','00158d00025da28b_01',36,2,1565176845,'卧室'),(12610,45,4,'51667910','00158d00025da28b_01',36,2,1565176844,'卧室'),(12611,45,4,'51667910','00158d00025da28b_01',36,2,1565176846,'卧室'),(12612,13,1,'51668120','00158d00025c054b_01',36,2,1565177417,'卧室'),(12613,13,1,'51668120','00158d000291e393_01',36,2,1565177554,'大门'),(12614,13,1,'51668120','00158d000291e3e9_01',36,2,1565177751,'卧室门'),(12615,45,4,'51667910','00158d0002926c89_01',36,2,1565177795,'卫生间门'),(12616,45,4,'51667910','00158d000292ae98_01',36,2,1565177836,'卧室门'),(12617,13,1,'51668120','00158d00025d5606_01',36,2,1565177992,'大厅'),(12618,45,4,'51667910','00158d00025da28b_01',36,2,1565178047,'卧室'),(12619,45,4,'51667910','00158d00025da28b_01',36,2,1565178048,'卧室'),(12620,45,4,'51667910','00158d00025da28b_01',36,2,1565178049,'卧室'),(12621,45,4,'51667910','00158d00025da28b_01',36,2,1565178050,'卧室'),(12622,13,1,'51668120','00158d00025c054b_01',36,2,1565178621,'卧室'),(12623,13,1,'51668120','00158d000291e393_01',36,2,1565178760,'大门'),(12624,13,1,'51668120','00158d000291e3e9_01',36,2,1565178955,'卧室门'),(12625,45,4,'51667910','00158d0002926c89_01',36,2,1565179000,'卫生间门'),(12626,45,4,'51667910','00158d000292ae98_01',36,2,1565179038,'卧室门'),(12627,13,1,'51668120','00158d00025d5606_01',36,2,1565179197,'大厅'),(12628,45,4,'51667910','00158d00025da28b_01',36,2,1565179251,'卧室'),(12629,45,4,'51667910','00158d00025da28b_01',36,2,1565179252,'卧室'),(12630,45,4,'51667910','00158d00025da28b_01',36,2,1565179253,'卧室'),(12631,45,4,'51667910','00158d00025da28b_01',36,2,1565179254,'卧室'),(12632,13,1,'51668120','00158d00025c054b_01',36,2,1565179825,'卧室'),(12633,13,1,'51668120','00158d000291e393_01',36,2,1565179967,'大门'),(12634,13,1,'51668120','00158d000291e3e9_01',36,2,1565180159,'卧室门'),(12635,45,4,'51667910','00158d0002926c89_01',36,2,1565180200,'卫生间门'),(12636,45,4,'51667910','00158d000292ae98_01',36,2,1565180241,'卧室门'),(12637,13,1,'51668120','00158d00025d5606_01',36,2,1565180401,'大厅'),(12638,45,4,'51667910','00158d00025da28b_01',36,2,1565180455,'卧室'),(12639,45,4,'51667910','00158d00025da28b_01',36,2,1565180456,'卧室'),(12640,45,4,'51667910','00158d00025da28b_01',36,2,1565180457,'卧室'),(12641,45,4,'51667910','00158d00025da28b_01',36,2,1565180457,'卧室'),(12642,13,1,'51668120','00158d00025c054b_01',36,2,1565181029,'卧室'),(12643,13,1,'51668120','00158d000291e393_01',36,2,1565181173,'大门'),(12644,13,1,'51668120','00158d000291e3e9_01',36,2,1565181363,'卧室门'),(12645,45,4,'51667910','00158d0002926c89_01',36,2,1565181404,'卫生间门'),(12646,45,4,'51667910','00158d000292ae98_01',36,2,1565181443,'卧室门'),(12647,13,1,'51668120','00158d00025d5606_01',36,2,1565181605,'大厅'),(12648,45,4,'51667910','00158d00025da28b_01',36,2,1565181659,'卧室'),(12649,45,4,'51667910','00158d00025da28b_01',36,2,1565181660,'卧室'),(12650,45,4,'51667910','00158d00025da28b_01',36,2,1565181661,'卧室'),(12651,45,4,'51667910','00158d00025da28b_01',36,2,1565181661,'卧室'),(12652,13,1,'51668120','00158d00025c054b_01',36,2,1565182233,'卧室'),(12653,13,1,'51668120','00158d000291e393_01',36,2,1565182379,'大门'),(12654,13,1,'51668120','00158d000291e3e9_01',36,2,1565182567,'卧室门'),(12655,45,4,'51667910','00158d0002926c89_01',36,2,1565182605,'卫生间门'),(12656,45,4,'51667910','00158d000292ae98_01',36,2,1565182646,'卧室门'),(12657,13,1,'51668120','00158d00025d5606_01',36,2,1565182810,'大厅'),(12658,45,4,'51667910','00158d00025da28b_01',36,2,1565182863,'卧室'),(12659,45,4,'51667910','00158d00025da28b_01',36,2,1565182864,'卧室'),(12660,45,4,'51667910','00158d00025da28b_01',36,2,1565182865,'卧室'),(12661,45,4,'51667910','00158d00025da28b_01',36,2,1565182865,'卧室'),(12662,13,1,'51668120','00158d00025c054b_01',36,2,1565183436,'卧室'),(12663,13,1,'51668120','00158d000291e393_01',36,2,1565183585,'大门'),(12664,13,1,'51668120','00158d000291e3e9_01',36,2,1565183770,'卧室门'),(12665,45,4,'51667910','00158d0002926c89_01',36,2,1565183808,'卫生间门'),(12666,45,4,'51667910','00158d000292ae98_01',36,2,1565183849,'卧室门'),(12667,13,1,'51668120','00158d00025d5606_01',36,2,1565184014,'大厅'),(12668,45,4,'51667910','00158d00025da28b_01',36,2,1565184067,'卧室'),(12669,45,4,'51667910','00158d00025da28b_01',36,2,1565184068,'卧室'),(12670,45,4,'51667910','00158d00025da28b_01',36,2,1565184068,'卧室'),(12671,45,4,'51667910','00158d00025da28b_01',36,2,1565184069,'卧室'),(12672,13,1,'51668120','00158d00025c054b_01',36,2,1565184640,'卧室'),(12673,13,1,'51668120','00158d000291e393_01',36,2,1565184791,'大门'),(12674,13,1,'51668120','00158d000291e3e9_01',36,2,1565184974,'卧室门'),(12675,45,4,'51667910','00158d0002926c89_01',36,2,1565185010,'卫生间门'),(12676,45,4,'51667910','00158d000292ae98_01',36,2,1565185051,'卧室门'),(12677,13,1,'51668120','00158d00025d5606_01',36,2,1565185218,'大厅'),(12678,45,4,'51667910','00158d00025da28b_01',36,2,1565185271,'卧室'),(12679,45,4,'51667910','00158d00025da28b_01',36,2,1565185272,'卧室'),(12680,45,4,'51667910','00158d00025da28b_01',36,2,1565185272,'卧室'),(12681,45,4,'51667910','00158d00025da28b_01',36,2,1565185273,'卧室'),(12682,13,1,'51668120','00158d00025c054b_01',36,2,1565185843,'卧室'),(12683,13,1,'51668120','00158d000291e393_01',36,2,1565185997,'大门'),(12684,13,1,'51668120','00158d000291e3e9_01',36,2,1565186178,'卧室门'),(12685,45,4,'51667910','00158d0002926c89_01',36,2,1565186213,'卫生间门'),(12686,45,4,'51667910','00158d000292ae98_01',36,2,1565186254,'卧室门'),(12687,13,1,'51668120','00158d00025d5606_01',36,2,1565186422,'大厅'),(12688,45,4,'51667910','00158d00025da28b_01',36,2,1565186475,'卧室'),(12689,45,4,'51667910','00158d00025da28b_01',36,2,1565186476,'卧室'),(12690,45,4,'51667910','00158d00025da28b_01',36,2,1565186476,'卧室'),(12691,45,4,'51667910','00158d00025da28b_01',36,2,1565186477,'卧室'),(12692,13,1,'51668120','00158d00025c054b_01',36,2,1565187047,'卧室'),(12693,13,1,'51668120','00158d000291e393_01',36,2,1565187204,'大门'),(12694,13,1,'51668120','00158d000291e3e9_01',36,2,1565187381,'卧室门'),(12695,45,4,'51667910','00158d0002926c89_01',36,2,1565187416,'卫生间门'),(12696,45,4,'51667910','00158d000292ae98_01',36,2,1565187456,'卧室门'),(12697,13,1,'51668120','00158d00025d5606_01',36,2,1565187627,'大厅'),(12698,45,4,'51667910','00158d00025da28b_01',36,2,1565187680,'卧室'),(12699,45,4,'51667910','00158d00025da28b_01',36,2,1565187679,'卧室'),(12700,45,4,'51667910','00158d00025da28b_01',36,2,1565187681,'卧室'),(12701,45,4,'51667910','00158d00025da28b_01',36,2,1565187681,'卧室'),(12702,13,1,'51668120','00158d00025c054b_01',36,2,1565188250,'卧室'),(12703,13,1,'51668120','00158d000291e393_01',36,2,1565188410,'大门'),(12704,13,1,'51668120','00158d000291e3e9_01',36,2,1565188585,'卧室门'),(12705,45,4,'51667910','00158d0002926c89_01',36,2,1565188618,'卫生间门'),(12706,45,4,'51667910','00158d000292ae98_01',36,2,1565188659,'卧室门'),(12707,13,1,'51668120','00158d00025d5606_01',36,2,1565188831,'大厅'),(12708,45,4,'51667910','00158d00025da28b_01',36,2,1565188883,'卧室'),(12709,45,4,'51667910','00158d00025da28b_01',36,2,1565188884,'卧室'),(12710,45,4,'51667910','00158d00025da28b_01',36,2,1565188885,'卧室'),(12711,45,4,'51667910','00158d00025da28b_01',36,2,1565188885,'卧室'),(12712,13,1,'51668120','00158d00025c054b_01',36,2,1565189453,'卧室'),(12713,13,1,'51668120','00158d000291e393_01',36,2,1565189616,'大门'),(12714,13,1,'51668120','00158d000291e3e9_01',36,2,1565189789,'卧室门'),(12715,45,4,'51667910','00158d0002926c89_01',36,2,1565189821,'卫生间门'),(12716,45,4,'51667910','00158d000292ae98_01',36,2,1565189862,'卧室门'),(12717,13,1,'51668120','00158d00025d5606_01',36,2,1565190036,'大厅'),(12718,45,4,'51667910','00158d00025da28b_01',36,2,1565190087,'卧室'),(12719,45,4,'51667910','00158d00025da28b_01',36,2,1565190088,'卧室'),(12720,45,4,'51667910','00158d00025da28b_01',36,2,1565190089,'卧室'),(12721,45,4,'51667910','00158d00025da28b_01',36,2,1565190090,'卧室'),(12722,13,1,'51668120','00158d00025c054b_01',36,2,1565190657,'卧室'),(12723,13,1,'51668120','00158d000291e393_01',36,2,1565190822,'大门'),(12724,13,1,'51668120','00158d000291e3e9_01',36,2,1565190996,'卧室门'),(12725,45,4,'51667910','00158d0002926c89_01',36,2,1565191023,'卫生间门'),(12726,45,4,'51667910','00158d000292ae98_01',36,2,1565191065,'卧室门'),(12727,13,1,'51668120','00158d00025d5606_01',36,2,1565191240,'大厅'),(12728,45,4,'51667910','00158d00025da28b_01',36,2,1565191292,'卧室'),(12729,45,4,'51667910','00158d00025da28b_01',36,2,1565191292,'卧室'),(12730,45,4,'51667910','00158d00025da28b_01',36,2,1565191293,'卧室'),(12731,45,4,'51667910','00158d00025da28b_01',36,2,1565191294,'卧室'),(12732,13,1,'51668120','00158d00025c054b_01',36,2,1565191860,'卧室'),(12733,13,1,'51668120','00158d000291e393_01',36,2,1565192028,'大门'),(12734,13,1,'51668120','00158d000291e3e9_01',36,2,1565192200,'卧室门'),(12735,45,4,'51667910','00158d0002926c89_01',36,2,1565192226,'卫生间门'),(12736,45,4,'51667910','00158d000292ae98_01',36,2,1565192267,'卧室门'),(12737,13,1,'51668120','00158d00025d5606_01',36,2,1565192444,'大厅'),(12738,45,4,'51667910','00158d00025da28b_01',36,2,1565192496,'卧室'),(12739,45,4,'51667910','00158d00025da28b_01',36,2,1565192497,'卧室'),(12740,45,4,'51667910','00158d00025da28b_01',36,2,1565192497,'卧室'),(12741,45,4,'51667910','00158d00025da28b_01',36,2,1565192498,'卧室'),(12742,13,1,'51668120','00158d00025c054b_01',36,2,1565193064,'卧室'),(12743,13,1,'51668120','00158d000291e393_01',36,2,1565193234,'大门'),(12744,13,1,'51668120','00158d000291e3e9_01',36,2,1565193403,'卧室门'),(12745,45,4,'51667910','00158d0002926c89_01',36,2,1565193433,'卫生间门'),(12746,45,4,'51667910','00158d000292ae98_01',36,2,1565193470,'卧室门'),(12747,13,1,'51668120','00158d00025d5606_01',36,2,1565193649,'大厅'),(12748,45,4,'51667910','00158d00025da28b_01',36,2,1565193700,'卧室'),(12749,45,4,'51667910','00158d00025da28b_01',36,2,1565193701,'卧室'),(12750,45,4,'51667910','00158d00025da28b_01',36,2,1565193701,'卧室'),(12751,45,4,'51667910','00158d00025da28b_01',36,2,1565193702,'卧室'),(12752,13,1,'51668120','00158d00025c054b_01',36,2,1565194271,'卧室'),(12753,13,1,'51668120','00158d000291e393_01',36,2,1565194440,'大门'),(12754,13,1,'51668120','00158d000291e3e9_01',36,2,1565194607,'卧室门'),(12755,45,4,'51667910','00158d0002926c89_01',36,2,1565194636,'卫生间门'),(12756,45,4,'51667910','00158d000292ae98_01',36,2,1565194672,'卧室门'),(12757,13,1,'51668120','00158d00025d5606_01',36,2,1565194853,'大厅'),(12758,45,4,'51667910','00158d00025da28b_01',36,2,1565194904,'卧室'),(12759,45,4,'51667910','00158d00025da28b_01',36,2,1565194905,'卧室'),(12760,45,4,'51667910','00158d00025da28b_01',36,2,1565194906,'卧室'),(12761,45,4,'51667910','00158d00025da28b_01',36,2,1565194906,'卧室'),(12762,13,1,'51668120','00158d00025c054b_01',36,2,1565195474,'卧室'),(12763,13,1,'51668120','00158d000291e393_01',36,2,1565195645,'大门'),(12764,13,1,'51668120','00158d000291e3e9_01',36,2,1565195810,'卧室门'),(12765,45,4,'51667910','00158d0002926c89_01',36,2,1565195839,'卫生间门'),(12766,45,4,'51667910','00158d000292ae98_01',36,2,1565195875,'卧室门'),(12767,13,1,'51668120','00158d00025d5606_01',36,2,1565196057,'大厅'),(12768,45,4,'51667910','00158d00025da28b_01',36,2,1565196108,'卧室'),(12769,45,4,'51667910','00158d00025da28b_01',36,2,1565196109,'卧室'),(12770,45,4,'51667910','00158d00025da28b_01',36,2,1565196110,'卧室'),(12771,45,4,'51667910','00158d00025da28b_01',36,2,1565196111,'卧室'),(12772,13,1,'51668120','00158d00025c054b_01',36,2,1565196677,'卧室'),(12773,13,1,'51668120','00158d000291e393_01',36,2,1565196851,'大门'),(12774,13,1,'51668120','00158d000291e3e9_01',36,2,1565197014,'卧室门'),(12775,45,4,'51667910','00158d0002926c89_01',36,2,1565197043,'卫生间门'),(12776,45,4,'51667910','00158d000292ae98_01',36,2,1565197078,'卧室门'),(12777,13,1,'51668120','00158d00025d5606_01',36,2,1565197262,'大厅'),(12778,45,4,'51667910','00158d00025da28b_01',36,2,1565197312,'卧室'),(12779,45,4,'51667910','00158d00025da28b_01',36,2,1565197313,'卧室'),(12780,45,4,'51667910','00158d00025da28b_01',36,2,1565197314,'卧室'),(12781,45,4,'51667910','00158d00025da28b_01',36,2,1565197315,'卧室'),(12782,13,1,'51668120','00158d00025c054b_01',36,2,1565197880,'卧室'),(12783,13,1,'51668120','00158d000291e393_01',36,2,1565198057,'大门'),(12784,13,1,'51668120','00158d000291e3e9_01',36,2,1565198217,'卧室门'),(12785,45,4,'51667910','00158d0002926c89_01',36,2,1565198246,'卫生间门'),(12786,45,4,'51667910','00158d000292ae98_01',36,2,1565198280,'卧室门'),(12787,13,1,'51668120','00158d00025d5606_01',36,2,1565198469,'大厅'),(12788,45,4,'51667910','00158d00025da28b_01',36,2,1565198517,'卧室'),(12789,45,4,'51667910','00158d00025da28b_01',36,2,1565198518,'卧室'),(12790,45,4,'51667910','00158d00025da28b_01',36,2,1565198518,'卧室'),(12791,45,4,'51667910','00158d00025da28b_01',36,2,1565198519,'卧室'),(12792,13,1,'51668120','00158d00025c054b_01',36,2,1565199083,'卧室'),(12793,13,1,'51668120','00158d000291e393_01',36,2,1565199262,'大门'),(12794,13,1,'51668120','00158d000291e3e9_01',36,2,1565199421,'卧室门'),(12795,45,4,'51667910','00158d0002926c89_01',36,2,1565199450,'卫生间门'),(12796,45,4,'51667910','00158d000292ae98_01',36,2,1565199483,'卧室门'),(12797,13,1,'51668120','00158d00025d5606_01',36,2,1565199672,'大厅'),(12798,45,4,'51667910','00158d00025da28b_01',36,2,1565199723,'卧室'),(12799,45,4,'51667910','00158d00025da28b_01',36,2,1565199727,'卧室'),(12800,45,4,'51667910','00158d00025da28b_01',36,2,1565199727,'卧室'),(12801,45,4,'51667910','00158d00025da28b_01',36,2,1565199728,'卧室'),(12802,13,1,'51668120','00158d00025c054b_01',36,2,1565200286,'卧室'),(12803,13,1,'51668120','00158d000291e393_01',36,2,1565200468,'大门'),(12804,13,1,'51668120','00158d000291e3e9_01',36,2,1565200624,'卧室门'),(12805,45,4,'51667910','00158d0002926c89_01',36,2,1565200653,'卫生间门'),(12806,45,4,'51667910','00158d000292ae98_01',36,2,1565200686,'卧室门'),(12807,13,1,'51668120','00158d00025d5606_01',36,2,1565200876,'大厅'),(12808,45,4,'51667910','00158d00025da28b_01',36,2,1565200928,'卧室'),(12809,45,4,'51667910','00158d00025da28b_01',36,2,1565200929,'卧室'),(12810,45,4,'51667910','00158d00025da28b_01',36,2,1565200930,'卧室'),(12811,45,4,'51667910','00158d00025da28b_01',36,2,1565200931,'卧室'),(12812,45,4,'51667910','00158d000292ae98_01',0,2,1565215813,'卧室门'),(12813,45,4,'51667910','00158d00025da28b_01',0,2,1565215813,'卧室'),(12814,45,4,'51667910','00158d0002926c89_01',0,2,1565215813,'卫生间门'),(12815,45,4,'51667910','00158d000292ae98_01',0,2,1565216313,'卧室门'),(12816,45,4,'51667910','00158d00025da28b_01',0,2,1565216313,'卧室'),(12817,45,4,'51667910','00158d0002926c89_01',0,2,1565216313,'卫生间门'),(12818,45,4,'51667910','00158d000292ae98_01',0,2,1565217313,'卧室门'),(12819,45,4,'51667910','00158d00025da28b_01',0,2,1565217313,'卧室'),(12820,45,4,'51667910','00158d0002926c89_01',0,2,1565217313,'卫生间门'),(12821,45,4,'51667910','00158d000292ae98_01',0,2,1565218813,'卧室门'),(12822,45,4,'51667910','00158d00025da28b_01',0,2,1565218813,'卧室'),(12823,45,4,'51667910','00158d0002926c89_01',0,2,1565218813,'卫生间门'),(12824,45,4,'51667910','00158d000292ae98_01',0,2,1565220813,'卧室门'),(12825,45,4,'51667910','00158d00025da28b_01',0,2,1565220813,'卧室'),(12826,45,4,'51667910','00158d000292ae98_01',0,2,1565223313,'卧室门'),(12827,45,4,'51667910','00158d00025da28b_01',0,2,1565223313,'卧室'),(12828,45,4,'51667910','00158d000292ae98_01',0,2,1565226313,'卧室门'),(12829,13,1,'51668120','00158d000291e393_01',0,2,1565229813,'大门'),(12830,13,1,'51668120','00158d00025d5606_01',0,2,1565229813,'大厅'),(12831,13,1,'51668120','00158d00025c054b_01',0,2,1565229813,'卧室'),(12832,13,1,'51668120','00158d000291e3e9_01',0,2,1565229813,'卧室门'),(12833,13,1,'51668120','00158d000291e393_01',0,2,1565230313,'大门'),(12834,13,1,'51668120','00158d00025d5606_01',0,2,1565230313,'大厅'),(12835,13,1,'51668120','00158d00025c054b_01',0,2,1565230313,'卧室'),(12836,13,1,'51668120','00158d000291e3e9_01',0,2,1565230313,'卧室门'),(12837,13,1,'51668120','00158d000291e393_01',0,2,1565231313,'大门'),(12838,13,1,'51668120','00158d00025d5606_01',0,2,1565231313,'大厅'),(12839,13,1,'51668120','00158d00025c054b_01',0,2,1565231313,'卧室'),(12840,13,1,'51668120','00158d000291e393_01',0,2,1565232813,'大门'),(12841,13,1,'51668120','00158d00025d5606_01',0,2,1565232813,'大厅'),(12842,13,1,'51668120','00158d00025c054b_01',0,2,1565232813,'卧室'),(12843,13,1,'51668120','00158d000291e393_01',0,2,1565234813,'大门'),(12844,13,1,'51668120','00158d00025d5606_01',0,2,1565234813,'大厅'),(12845,13,1,'51668120','00158d000291e393_01',0,2,1565237313,'大门'),(12846,13,1,'51668120','00158d00025d5606_01',0,2,1565237313,'大厅'),(12847,13,1,'51668120','00158d000291e393_01',0,2,1565240313,'大门'),(12848,13,1,'51668120','00158d00025d5606_01',0,2,1565240313,'大厅'),(12849,13,1,'51668120','00158d000291e393_01',0,2,1565243813,'大门'),(12850,13,1,'51668120','00158d00025c054b_01',36,2,1565201489,'卧室'),(12851,13,1,'51668120','00158d000291e393_01',36,2,1565201674,'大门'),(12852,13,1,'51668120','00158d000291e3e9_01',36,2,1565201828,'卧室门'),(12853,45,4,'51667910','00158d0002926c89_01',36,2,1565201856,'卫生间门'),(12854,45,4,'51667910','00158d000292ae98_01',36,2,1565201888,'卧室门'),(12855,13,1,'51668120','00158d00025d5606_01',36,2,1565202080,'大厅'),(12856,45,4,'51667910','00158d00025da28b_01',36,2,1565202134,'卧室'),(12857,45,4,'51667910','00158d00025da28b_01',36,2,1565202133,'卧室'),(12858,45,4,'51667910','00158d00025da28b_01',36,2,1565202135,'卧室'),(12859,45,4,'51667910','00158d00025da28b_01',36,2,1565202136,'卧室'),(12860,13,1,'51668120','00158d00025c054b_01',36,2,1565202692,'卧室'),(12861,13,1,'51668120','00158d000291e393_01',36,2,1565202880,'大门'),(12862,13,1,'51668120','00158d000291e3e9_01',36,2,1565203031,'卧室门'),(12863,45,4,'51667910','00158d0002926c89_01',36,2,1565203060,'卫生间门'),(12864,45,4,'51667910','00158d000292ae98_01',36,2,1565203091,'卧室门'),(12865,13,1,'51668120','00158d00025d5606_01',36,2,1565203283,'大厅'),(12866,45,4,'51667910','00158d00025da28b_01',36,2,1565203338,'卧室'),(12867,45,4,'51667910','00158d00025da28b_01',36,2,1565203339,'卧室'),(12868,45,4,'51667910','00158d00025da28b_01',36,2,1565203340,'卧室'),(12869,45,4,'51667910','00158d00025da28b_01',36,2,1565203341,'卧室'),(12870,13,1,'51668120','00158d00025c054b_01',36,2,1565203895,'卧室'),(12871,13,1,'51668120','00158d000291e393_01',36,2,1565204088,'大门'),(12872,13,1,'51668120','00158d000291e3e9_01',36,2,1565204234,'卧室门'),(12873,45,4,'51667910','00158d0002926c89_01',36,2,1565204263,'卫生间门'),(12874,45,4,'51667910','00158d000292ae98_01',36,2,1565204294,'卧室门'),(12875,13,1,'51668120','00158d00025d5606_01',36,2,1565204487,'大厅'),(12876,45,4,'51667910','00158d00025da28b_01',36,2,1565204555,'卧室'),(12877,13,1,'51668120','00158d00025c054b_01',36,2,1565205098,'卧室'),(12878,13,1,'51668120','00158d000291e393_01',36,2,1565205292,'大门'),(12879,13,1,'51668120','00158d000291e3e9_01',36,2,1565205438,'卧室门'),(12880,45,4,'51667910','00158d0002926c89_01',36,2,1565205466,'卫生间门'),(12881,45,4,'51667910','00158d000292ae98_01',36,2,1565205496,'卧室门'),(12882,13,1,'51668120','00158d00025d5606_01',36,2,1565205691,'大厅'),(12883,45,4,'51667910','00158d00025da28b_01',36,2,1565205761,'卧室'),(12884,13,1,'51668120','00158d00025c054b_01',36,2,1565206301,'卧室'),(12885,13,1,'51668120','00158d000291e393_01',36,2,1565206496,'大门'),(12886,13,1,'51668120','00158d000291e3e9_01',36,2,1565206642,'卧室门'),(12887,45,4,'51667910','00158d0002926c89_01',36,2,1565206669,'卫生间门'),(12888,45,4,'51667910','00158d000292ae98_01',36,2,1565206699,'卧室门'),(12889,13,1,'51668120','00158d00025d5606_01',36,2,1565206894,'大厅'),(12890,45,4,'51667910','00158d00025da28b_01',36,2,1565206964,'卧室'),(12891,13,1,'51668120','00158d00025c054b_01',36,2,1565207504,'卧室'),(12892,13,1,'51668120','00158d000291e393_01',36,2,1565207699,'大门'),(12893,13,1,'51668120','00158d000291e3e9_01',36,2,1565207845,'卧室门'),(12894,45,4,'51667910','00158d0002926c89_01',36,2,1565207873,'卫生间门'),(12895,45,4,'51667910','00158d000292ae98_01',36,2,1565207902,'卧室门'),(12896,13,1,'51668120','00158d00025d5606_01',36,2,1565208098,'大厅'),(12897,45,4,'51667910','00158d00025da28b_01',36,2,1565208168,'卧室'),(12898,13,1,'51668120','00158d00025c054b_01',36,2,1565208707,'卧室'),(12899,13,1,'51668120','00158d000291e393_01',36,2,1565208903,'大门'),(12900,13,1,'51668120','00158d000291e3e9_01',36,2,1565209048,'卧室门'),(12901,45,4,'51667910','00158d0002926c89_01',36,2,1565209076,'卫生间门'),(12902,45,4,'51667910','00158d000292ae98_01',36,2,1565209105,'卧室门'),(12903,13,1,'51668120','00158d00025d5606_01',36,2,1565209302,'大厅'),(12904,45,4,'51667910','00158d00025da28b_01',36,2,1565209371,'卧室'),(12905,13,1,'51668120','00158d00025c054b_01',36,2,1565209910,'卧室'),(12906,13,1,'51668120','00158d000291e393_01',36,2,1565210107,'大门'),(12907,13,1,'51668120','00158d000291e3e9_01',36,2,1565210252,'卧室门'),(12908,45,4,'51667910','00158d0002926c89_01',36,2,1565210280,'卫生间门'),(12909,45,4,'51667910','00158d000292ae98_01',36,2,1565210307,'卧室门'),(12910,13,1,'51668120','00158d00025d5606_01',36,2,1565210506,'大厅'),(12911,45,4,'51667910','00158d00025da28b_01',36,2,1565210575,'卧室'),(12912,13,1,'51668120','00158d00025c054b_01',36,2,1565211113,'卧室'),(12913,13,1,'51668120','00158d000291e393_01',36,2,1565211311,'大门'),(12914,13,1,'51668120','00158d000291e3e9_01',36,2,1565211456,'卧室门'),(12915,45,4,'51667910','00158d0002926c89_01',36,2,1565211483,'卫生间门'),(12916,45,4,'51667910','00158d000292ae98_01',36,2,1565211510,'卧室门'),(12917,13,1,'51668120','00158d00025d5606_01',36,2,1565211709,'大厅'),(12918,45,4,'51667910','00158d00025da28b_01',36,2,1565211779,'卧室'),(12919,13,1,'51668120','00158d00025c054b_01',36,2,1565212316,'卧室'),(12920,13,1,'51668120','00158d000291e393_01',36,2,1565212514,'大门'),(12921,13,1,'51668120','00158d000291e3e9_01',36,2,1565212659,'卧室门'),(12922,45,4,'51667910','00158d0002926c89_01',36,2,1565212687,'卫生间门'),(12923,45,4,'51667910','00158d000292ae98_01',36,2,1565212713,'卧室门'),(12924,13,1,'51668120','00158d00025d5606_01',36,2,1565212913,'大厅'),(12925,45,4,'51667910','00158d00025da28b_01',36,2,1565212982,'卧室'),(12926,13,1,'51668120','00158d00025c054b_01',36,2,1565213519,'卧室'),(12927,13,1,'51668120','00158d000291e393_01',36,2,1565213718,'大门'),(12928,13,1,'51668120','00158d000291e3e9_01',36,2,1565213863,'卧室门'),(12929,45,4,'51667910','00158d0002926c89_01',36,2,1565213890,'卫生间门'),(12930,45,4,'51667910','00158d000292ae98_01',36,2,1565213915,'卧室门'),(12931,13,1,'51668120','00158d00025d5606_01',36,2,1565214117,'大厅'),(12932,45,4,'51667910','00158d00025da28b_01',36,2,1565214186,'卧室'),(12933,13,1,'51668120','00158d00025c054b_01',36,2,1565214722,'卧室'),(12934,13,1,'51668120','00158d000291e393_01',36,2,1565214922,'大门'),(12935,13,1,'51668120','00158d000291e3e9_01',36,2,1565215066,'卧室门'),(12936,45,4,'51667910','00158d0002926c89_01',36,2,1565215093,'卫生间门'),(12937,45,4,'51667910','00158d000292ae98_01',36,2,1565215118,'卧室门'),(12938,13,1,'51668120','00158d00025d5606_01',36,2,1565215320,'大厅'),(12939,45,4,'51667910','00158d00025da28b_01',36,2,1565215390,'卧室'),(12940,13,1,'51668120','00158d00025c054b_01',36,2,1565215925,'卧室'),(12941,13,1,'51668120','00158d000291e393_01',36,2,1565216125,'大门'),(12942,13,1,'51668120','00158d000291e3e9_01',36,2,1565216269,'卧室门'),(12943,45,4,'51667910','00158d0002926c89_01',36,2,1565216297,'卫生间门'),(12944,45,4,'51667910','00158d000292ae98_01',36,2,1565216321,'卧室门'),(12945,13,1,'51668120','00158d00025d5606_01',36,2,1565216524,'大厅'),(12946,45,4,'51667910','00158d00025da28b_01',36,2,1565216594,'卧室'),(12947,13,1,'51668120','00158d00025c054b_01',36,2,1565217128,'卧室'),(12948,13,1,'51668120','00158d000291e393_01',36,2,1565217329,'大门'),(12949,13,1,'51668120','00158d000291e3e9_01',36,2,1565217473,'卧室门'),(12950,45,4,'51667910','00158d0002926c89_01',36,2,1565217500,'卫生间门'),(12951,45,4,'51667910','00158d000292ae98_01',36,2,1565217524,'卧室门'),(12952,13,1,'51668120','00158d00025d5606_01',36,2,1565217727,'大厅'),(12953,45,4,'51667910','00158d00025da28b_01',36,2,1565217797,'卧室'),(12954,13,1,'51668120','00158d00025c054b_01',36,2,1565218331,'卧室'),(12955,13,1,'51668120','00158d000291e393_01',36,2,1565218533,'大门'),(12956,13,1,'51668120','00158d000291e3e9_01',36,2,1565218676,'卧室门'),(12957,45,4,'51667910','00158d0002926c89_01',36,2,1565218704,'卫生间门'),(12958,45,4,'51667910','00158d000292ae98_01',36,2,1565218730,'卧室门'),(12959,13,1,'51668120','00158d00025d5606_01',36,2,1565218931,'大厅'),(12960,45,4,'51667910','00158d00025da28b_01',36,2,1565219001,'卧室'),(12961,13,1,'51668120','00158d00025c054b_01',36,2,1565219534,'卧室'),(12962,13,1,'51668120','00158d000291e393_01',36,2,1565219737,'大门'),(12963,13,1,'51668120','00158d000291e3e9_01',36,2,1565219880,'卧室门'),(12964,45,4,'51667910','00158d0002926c89_01',36,2,1565219907,'卫生间门'),(12965,45,4,'51667910','00158d000292ae98_01',36,2,1565219934,'卧室门'),(12966,13,1,'51668120','00158d00025d5606_01',36,2,1565220135,'大厅'),(12967,45,4,'51667910','00158d00025da28b_01',36,2,1565220205,'卧室'),(12968,13,1,'51668120','00158d00025c054b_01',36,2,1565220737,'卧室'),(12969,13,1,'51668120','00158d000291e393_01',36,2,1565220941,'大门'),(12970,13,1,'51668120','00158d000291e3e9_01',36,2,1565221083,'卧室门'),(12971,45,4,'51667910','00158d0002926c89_01',36,2,1565221110,'卫生间门'),(12972,45,4,'51667910','00158d000292ae98_01',36,2,1565221137,'卧室门'),(12973,13,1,'51668120','00158d00025d5606_01',36,2,1565221338,'大厅'),(12974,45,4,'51667910','00158d00025da28b_01',36,2,1565221409,'卧室'),(12975,13,1,'51668120','00158d00025c054b_01',36,2,1565221940,'卧室'),(12976,13,1,'51668120','00158d000291e393_01',36,2,1565222144,'大门'),(12977,13,1,'51668120','00158d000291e3e9_01',36,2,1565222287,'卧室门'),(12978,45,4,'51667910','00158d0002926c89_01',36,2,1565222313,'卫生间门'),(12979,45,4,'51667910','00158d000292ae98_01',36,2,1565222340,'卧室门'),(12980,13,1,'51668120','00158d00025d5606_01',36,2,1565222542,'大厅'),(12981,45,4,'51667910','00158d00025da28b_01',36,2,1565222613,'卧室'),(12982,13,1,'51668120','00158d00025c054b_01',36,2,1565223144,'卧室'),(12983,13,1,'51668120','00158d000291e393_01',36,2,1565223348,'大门'),(12984,13,1,'51668120','00158d000291e3e9_01',36,2,1565223490,'卧室门'),(12985,45,4,'51667910','00158d0002926c89_01',36,2,1565223516,'卫生间门'),(12986,45,4,'51667910','00158d000292ae98_01',36,2,1565223543,'卧室门'),(12987,13,1,'51668120','00158d00025d5606_01',36,2,1565223745,'大厅'),(12988,45,4,'51667910','00158d00025da28b_01',36,2,1565223817,'卧室'),(12989,13,1,'51668120','00158d00025c054b_01',36,2,1565224347,'卧室'),(12990,13,1,'51668120','00158d000291e393_01',36,2,1565224551,'大门'),(12991,13,1,'51668120','00158d000291e3e9_01',36,2,1565224694,'卧室门'),(12992,45,4,'51667910','00158d0002926c89_01',36,2,1565224720,'卫生间门'),(12993,45,4,'51667910','00158d000292ae98_01',36,2,1565224746,'卧室门'),(12994,13,1,'51668120','00158d00025d5606_01',36,2,1565224949,'大厅'),(12995,45,4,'51667910','00158d00025da28b_01',36,2,1565225021,'卧室'),(12996,45,4,'51667910','00158d000292ae98_01',36,2,1565225315,'卧室门'),(12997,13,1,'51668120','00158d00025c054b_01',36,2,1565225550,'卧室'),(12998,13,1,'51668120','00158d000291e393_01',36,2,1565225755,'大门'),(12999,13,1,'51668120','00158d000291e3e9_01',36,2,1565225897,'卧室门'),(13000,45,4,'51667910','00158d0002926c89_01',36,2,1565225923,'卫生间门'),(13001,13,1,'51668120','00158d00025d5606_01',36,2,1565226153,'大厅'),(13002,45,4,'51667910','00158d00025da28b_01',36,2,1565226224,'卧室'),(13003,45,4,'51667910','00158d000292ae98_01',36,2,1565226519,'卧室门'),(13004,13,1,'51668120','00158d00025c054b_01',36,2,1565226753,'卧室'),(13005,13,1,'51668120','00158d000291e393_01',36,2,1565226959,'大门'),(13006,13,1,'51668120','00158d000291e3e9_01',36,2,1565227101,'卧室门'),(13007,45,4,'51667910','00158d0002926c89_01',36,2,1565227127,'卫生间门'),(13008,13,1,'51668120','00158d00025d5606_01',36,2,1565227356,'大厅'),(13009,45,4,'51667910','00158d00025da28b_01',36,2,1565227428,'卧室'),(13010,45,4,'51667910','00158d000292ae98_01',36,2,1565227722,'卧室门'),(13011,13,1,'51668120','00158d00025c054b_01',36,2,1565227957,'卧室'),(13012,13,1,'51668120','00158d000291e393_01',36,2,1565228163,'大门'),(13013,13,1,'51668120','00158d000291e3e9_01',36,2,1565228304,'卧室门'),(13014,45,4,'51667910','00158d0002926c89_01',36,2,1565228330,'卫生间门'),(13015,13,1,'51668120','00158d00025d5606_01',36,2,1565228560,'大厅'),(13016,45,4,'51667910','00158d00025da28b_01',36,2,1565228631,'卧室'),(13017,45,4,'51667910','00158d000292ae98_01',36,2,1565228926,'卧室门'),(13018,13,1,'51668120','00158d00025c054b_01',36,2,1565229160,'卧室'),(13019,13,1,'51668120','00158d000291e393_01',36,2,1565229367,'大门'),(13020,13,1,'51668120','00158d000291e3e9_01',36,2,1565229508,'卧室门'),(13021,45,4,'51667910','00158d0002926c89_01',36,2,1565229533,'卫生间门'),(13022,13,1,'51668120','00158d00025d5606_01',36,2,1565229764,'大厅'),(13023,45,4,'51667910','00158d00025da28b_01',36,2,1565229833,'卧室'),(13024,13,1,'51668120','00158d000291e393_01',36,1,1565230015,'大门'),(13025,13,1,'51668120','00158d000291e393_01',36,2,1565230018,'大门'),(13026,13,1,'51668120','00158d000291e393_01',36,1,1565230023,'大门'),(13027,13,1,'51668120','00158d00025d5606_01',36,1,1565230037,'大厅'),(13028,13,1,'51668120','00158d00025c054b_01',36,1,1565230048,'卧室'),(13029,13,1,'51668120','00158d00025c054b_01',36,1,1565230057,'卧室'),(13030,13,1,'51668120','00158d00025c054b_01',36,1,1565230066,'卧室'),(13031,13,1,'51668120','00158d00025c054b_01',36,1,1565230074,'卧室'),(13032,13,1,'51668120','00158d00025c054b_01',36,1,1565230082,'卧室'),(13033,13,1,'51668120','00158d00025c054b_01',36,1,1565230094,'卧室'),(13034,13,1,'51668120','00158d00025d5606_01',36,2,1565230098,'大厅'),(13035,13,1,'51668120','00158d00025c054b_01',36,1,1565230105,'卧室'),(13036,13,1,'51668120','00158d00025d5606_01',36,1,1565230122,'大厅'),(13037,13,1,'51668120','00158d00025d5606_01',36,1,1565230130,'大厅'),(13038,45,4,'51667910','00158d000292ae98_01',36,2,1565230131,'卧室门'),(13039,13,1,'51668120','00158d000291e393_01',36,2,1565230133,'大门'),(13040,13,1,'51668120','00158d00025c054b_01',36,2,1565230165,'卧室'),(13041,13,1,'51668120','00158d00025d5606_01',36,2,1565230190,'大厅'),(13042,13,1,'51668120','00158d000291e3e9_01',36,2,1565230711,'卧室门'),(13043,45,4,'51667910','00158d0002926c89_01',36,2,1565230737,'卫生间门'),(13044,45,4,'51667910','00158d00025da28b_01',36,2,1565231036,'卧室'),(13045,45,4,'51667910','00158d000292ae98_01',36,2,1565231335,'卧室门'),(13046,13,1,'51668120','00158d000291e393_01',36,2,1565231338,'大门'),(13047,13,1,'51668120','00158d00025c054b_01',36,2,1565231368,'卧室'),(13048,13,1,'51668120','00158d00025d5606_01',36,2,1565231393,'大厅'),(13049,13,1,'51668120','00158d000291e3e9_01',36,2,1565231915,'卧室门'),(13050,45,4,'51667910','00158d0002926c89_01',36,2,1565231941,'卫生间门'),(13051,45,4,'51667910','00158d00025da28b_01',36,2,1565232239,'卧室'),(13052,45,4,'51667910','00158d000292ae98_01',36,2,1565232540,'卧室门'),(13053,13,1,'51668120','00158d000291e393_01',36,2,1565232542,'大门'),(13054,13,1,'51668120','00158d00025c054b_01',36,2,1565232571,'卧室'),(13055,13,1,'51668120','00158d00025d5606_01',36,2,1565232597,'大厅'),(13056,13,1,'51668120','00158d000291e3e9_01',36,2,1565233118,'卧室门'),(13057,45,4,'51667910','00158d0002926c89_01',36,2,1565233144,'卫生间门'),(13058,45,4,'51667910','00158d00025da28b_01',36,2,1565233442,'卧室'),(13059,45,4,'51667910','00158d000292ae98_01',36,2,1565233744,'卧室门'),(13060,13,1,'51668120','00158d000291e393_01',36,2,1565233746,'大门'),(13061,13,1,'51668120','00158d00025c054b_01',36,2,1565233774,'卧室'),(13062,13,1,'51668120','00158d00025d5606_01',36,2,1565233800,'大厅'),(13063,13,1,'51668120','00158d000291e3e9_01',36,2,1565234322,'卧室门'),(13064,45,4,'51667910','00158d0002926c89_01',36,2,1565234348,'卫生间门'),(13065,45,4,'51667910','00158d00025da28b_01',36,2,1565234644,'卧室'),(13066,45,4,'51667910','00158d000292ae98_01',36,2,1565234949,'卧室门'),(13067,13,1,'51668120','00158d000291e393_01',36,2,1565234951,'大门'),(13068,13,1,'51668120','00158d00025c054b_01',36,2,1565234978,'卧室'),(13069,13,1,'51668120','00158d00025d5606_01',36,2,1565235004,'大厅'),(13070,13,1,'51668120','00158d000291e3e9_01',36,2,1565235526,'卧室门'),(13071,45,4,'51667910','00158d0002926c89_01',36,2,1565235551,'卫生间门'),(13072,45,4,'51667910','00158d00025da28b_01',36,2,1565235846,'卧室'),(13073,45,4,'51667910','00158d000292ae98_01',36,2,1565236154,'卧室门'),(13074,13,1,'51668120','00158d000291e393_01',36,2,1565236155,'大门'),(13075,13,1,'51668120','00158d00025c054b_01',36,2,1565236181,'卧室'),(13076,13,1,'51668120','00158d00025d5606_01',36,2,1565236207,'大厅'),(13077,13,1,'51668120','00158d000291e3e9_01',36,2,1565236729,'卧室门'),(13078,45,4,'51667910','00158d0002926c89_01',36,2,1565236755,'卫生间门'),(13079,45,4,'51667910','00158d00025da28b_01',36,2,1565237049,'卧室'),(13080,13,1,'51668120','00158d000291e393_01',36,2,1565237359,'大门'),(13081,45,4,'51667910','00158d000292ae98_01',36,2,1565237359,'卧室门'),(13082,13,1,'51668120','00158d00025c054b_01',36,2,1565237384,'卧室'),(13083,13,1,'51668120','00158d00025d5606_01',36,2,1565237411,'大厅'),(13084,13,1,'51668120','00158d000291e3e9_01',36,2,1565237933,'卧室门'),(13085,45,4,'51667910','00158d0002926c89_01',36,2,1565237959,'卫生间门'),(13086,45,4,'51667910','00158d00025da28b_01',36,2,1565238251,'卧室'),(13087,13,1,'51668120','00158d000291e393_01',36,2,1565238563,'大门'),(13088,45,4,'51667910','00158d000292ae98_01',36,2,1565238564,'卧室门'),(13089,13,1,'51668120','00158d00025c054b_01',36,2,1565238588,'卧室'),(13090,13,1,'51668120','00158d00025d5606_01',36,2,1565238614,'大厅'),(13091,13,1,'51668120','00158d000291e3e9_01',36,2,1565239136,'卧室门'),(13092,45,4,'51667910','00158d0002926c89_01',36,2,1565239162,'卫生间门'),(13093,45,4,'51667910','00158d000292ae98_01',36,1,1565239441,'卧室门'),(13094,45,4,'51667910','00158d000292ae98_01',36,2,1565239445,'卧室门'),(13095,45,4,'51667910','00158d00025da28b_01',36,2,1565239453,'卧室'),(13096,13,1,'51668120','00158d000291e393_01',36,2,1565239767,'大门'),(13097,13,1,'51668120','00158d00025c054b_01',36,2,1565239791,'卧室'),(13098,13,1,'51668120','00158d00025d5606_01',36,2,1565239818,'大厅'),(13099,13,1,'51668120','00158d000291e3e9_01',36,2,1565240340,'卧室门'),(13100,45,4,'51667910','00158d0002926c89_01',36,2,1565240366,'卫生间门'),(13101,45,4,'51667910','00158d000292ae98_01',36,2,1565240650,'卧室门'),(13102,45,4,'51667910','00158d00025da28b_01',36,2,1565240656,'卧室'),(13103,13,1,'51668120','00158d000291e393_01',36,2,1565240971,'大门'),(13104,13,1,'51668120','00158d00025c054b_01',36,2,1565240995,'卧室'),(13105,13,1,'51668120','00158d00025d5606_01',36,2,1565241021,'大厅'),(13106,13,1,'51668120','00158d000291e3e9_01',36,2,1565241544,'卧室门'),(13107,45,4,'51667910','00158d0002926c89_01',36,2,1565241570,'卫生间门'),(13108,45,4,'51667910','00158d000292ae98_01',36,2,1565241855,'卧室门'),(13109,45,4,'51667910','00158d00025da28b_01',36,2,1565241858,'卧室'),(13110,13,1,'51668120','00158d000291e393_01',36,2,1565242176,'大门'),(13111,13,1,'51668120','00158d00025c054b_01',36,2,1565242198,'卧室'),(13112,13,1,'51668120','00158d00025d5606_01',36,2,1565242224,'大厅'),(13113,13,1,'51668120','00158d000291e3e9_01',36,2,1565242748,'卧室门'),(13114,45,4,'51667910','00158d0002926c89_01',36,2,1565242774,'卫生间门'),(13115,45,4,'51667910','00158d00025da28b_01',36,2,1565243060,'卧室'),(13116,45,4,'51667910','00158d000292ae98_01',36,2,1565243060,'卧室门'),(13117,13,1,'51668120','00158d000291e393_01',36,2,1565243380,'大门'),(13118,13,1,'51668120','00158d00025c054b_01',36,2,1565243401,'卧室'),(13119,13,1,'51668120','00158d00025d5606_01',36,2,1565243428,'大厅'),(13120,13,1,'51668120','00158d000291e3e9_01',36,2,1565243951,'卧室门'),(13121,45,4,'51667910','00158d0002926c89_01',36,2,1565243977,'卫生间门'),(13122,45,4,'51667910','00158d00025da28b_01',36,2,1565244262,'卧室'),(13123,45,4,'51667910','00158d000292ae98_01',36,2,1565244265,'卧室门'),(13124,13,1,'51668120','00158d000291e393_01',36,2,1565244584,'大门'),(13125,13,1,'51668120','00158d00025c054b_01',36,2,1565244604,'卧室'),(13126,13,1,'51668120','00158d00025d5606_01',36,2,1565244631,'大厅'),(13127,13,1,'51668120','00158d000291e3e9_01',36,2,1565245155,'卧室门'),(13128,45,4,'51667910','00158d0002926c89_01',36,2,1565245181,'卫生间门'),(13129,45,4,'51667910','00158d00025da28b_01',36,2,1565245464,'卧室'),(13130,45,4,'51667910','00158d000292ae98_01',36,2,1565245470,'卧室门'),(13131,13,1,'51668120','00158d000291e393_01',36,2,1565245789,'大门'),(13132,13,1,'51668120','00158d00025c054b_01',36,2,1565245807,'卧室'),(13133,13,1,'51668120','00158d00025d5606_01',36,2,1565245834,'大厅'),(13134,45,4,'51667910','00158d000292ae98_01',36,1,1565246274,'卧室门'),(13135,45,4,'51667910','00158d00025da28b_01',36,1,1565246281,'卧室'),(13136,45,4,'51667910','00158d00025da28b_01',36,1,1565246290,'卧室'),(13137,45,4,'51667910','00158d00025da28b_01',36,1,1565246305,'卧室'),(13138,45,4,'51667910','00158d00025da28b_01',36,1,1565246314,'卧室'),(13139,45,4,'51667910','00158d00025da28b_01',36,1,1565246322,'卧室'),(13140,45,4,'51667910','00158d00025da28b_01',36,1,1565246347,'卧室'),(13141,13,1,'51668120','00158d000291e3e9_01',36,2,1565246359,'卧室门'),(13142,45,4,'51667910','00158d00025da28b_01',36,1,1565246363,'卧室'),(13143,45,4,'51667910','00158d0002926c89_01',36,2,1565246385,'卫生间门'),(13144,45,4,'51667910','00158d00025da28b_01',36,1,1565246393,'卧室'),(13145,45,4,'51667910','00158d00025da28b_01',36,1,1565246411,'卧室'),(13146,45,4,'51667910','00158d00025da28b_01',36,1,1565246418,'卧室'),(13147,45,4,'51667910','00158d00025da28b_01',36,1,1565246427,'卧室'),(13148,45,4,'51667910','00158d00025da28b_01',36,1,1565246435,'卧室'),(13149,45,4,'51667910','00158d00025da28b_01',36,1,1565246448,'卧室'),(13150,45,4,'51667910','00158d00025da28b_01',36,1,1565246457,'卧室'),(13151,45,4,'51667910','00158d00025da28b_01',36,1,1565246467,'卧室'),(13152,45,4,'51667910','00158d00025da28b_01',36,1,1565246476,'卧室'),(13153,45,4,'51667910','00158d00025da28b_01',36,1,1565246484,'卧室'),(13154,45,4,'51667910','00158d00025da28b_01',36,1,1565246500,'卧室'),(13155,45,4,'51667910','00158d00025da28b_01',36,1,1565246509,'卧室'),(13156,45,4,'51667910','00158d00025da28b_01',36,1,1565246517,'卧室'),(13157,45,4,'51667910','00158d00025da28b_01',36,1,1565246526,'卧室'),(13158,45,4,'51667910','00158d00025da28b_01',36,1,1565246538,'卧室'),(13159,45,4,'51667910','00158d00025da28b_01',36,1,1565246552,'卧室'),(13160,45,4,'51667910','00158d000292ae98_01',36,2,1565246556,'卧室门'),(13161,45,4,'51667910','00158d00025da28b_01',36,1,1565246564,'卧室'),(13162,45,4,'51667910','00158d00025da28b_01',36,2,1565246625,'卧室'),(13163,45,4,'51667910','00158d00025da28b_01',36,1,1565246667,'卧室'),(13164,45,4,'51667910','00158d000292ae98_01',36,1,1565246668,'卧室门'),(13165,45,4,'51667910','00158d000292ae98_01',36,2,1565246670,'卧室门'),(13166,45,4,'51667910','00158d00025da28b_01',36,2,1565246727,'卧室'),(13167,13,1,'51668120','00158d000291e393_01',36,2,1565246993,'大门'),(13168,13,1,'51668120','00158d00025c054b_01',36,2,1565247011,'卧室'),(13169,13,1,'51668120','00158d00025d5606_01',36,2,1565247038,'大厅'),(13170,45,4,'51667910','00158d000292ae98_01',36,1,1565247420,'卧室门'),(13171,45,4,'51667910','00158d00025da28b_01',36,1,1565247425,'卧室'),(13172,45,4,'51667910','00158d00025da28b_01',36,1,1565247434,'卧室'),(13173,45,4,'51667910','00158d00025da28b_01',36,2,1565247494,'卧室'),(13174,13,1,'51668120','00158d000291e3e9_01',36,2,1565247563,'卧室门'),(13175,45,4,'51667910','00158d0002926c89_01',36,2,1565247588,'卫生间门'),(13176,45,4,'51667910','00158d00025da28b_01',36,1,1565247612,'卧室'),(13177,45,4,'51667910','00158d00025da28b_01',36,2,1565247672,'卧室'),(13178,13,1,'51668120','00158d000291e393_01',36,2,1565248198,'大门'),(13179,13,1,'51668120','00158d00025c054b_01',36,2,1565248214,'卧室'),(13180,13,1,'51668120','00158d00025d5606_01',36,2,1565248241,'大厅'),(13181,13,1,'51668120','00158d000291e393_01',36,1,1565248281,'大门'),(13182,13,1,'51668120','00158d000291e393_01',36,2,1565248283,'大门'),(13183,45,4,'51667910','00158d000292ae98_01',36,2,1565248624,'卧室门'),(13184,13,1,'51668120','00158d000291e3e9_01',36,2,1565248766,'卧室门'),(13185,45,4,'51667910','00158d0002926c89_01',36,2,1565248792,'卫生间门'),(13186,45,4,'51667910','00158d00025da28b_01',36,2,1565248874,'卧室'),(13187,13,1,'51668120','00158d00025c054b_01',36,2,1565249417,'卧室'),(13188,13,1,'51668120','00158d00025d5606_01',36,2,1565249445,'大厅'),(13189,13,1,'51668120','00158d000291e393_01',36,2,1565249487,'大门'),(13190,45,4,'51667910','00158d000292ae98_01',36,2,1565249827,'卧室门'),(13191,13,1,'51668120','00158d000291e3e9_01',36,2,1565249970,'卧室门'),(13192,45,4,'51667910','00158d0002926c89_01',36,2,1565249996,'卫生间门'),(13193,45,4,'51667910','00158d00025da28b_01',36,2,1565250076,'卧室'),(13194,45,4,'51667910','00158d000292ae98_01',0,2,1565215813,'卧室门'),(13195,45,4,'51667910','00158d00025da28b_01',0,2,1565215813,'卧室'),(13196,45,4,'51667910','00158d0002926c89_01',0,2,1565215813,'卫生间门'),(13197,45,4,'51667910','00158d000292ae98_01',0,2,1565216313,'卧室门'),(13198,45,4,'51667910','00158d00025da28b_01',0,2,1565216313,'卧室'),(13199,45,4,'51667910','00158d0002926c89_01',0,2,1565216313,'卫生间门'),(13200,45,4,'51667910','00158d000292ae98_01',0,2,1565217313,'卧室门'),(13201,45,4,'51667910','00158d00025da28b_01',0,2,1565217313,'卧室'),(13202,45,4,'51667910','00158d0002926c89_01',0,2,1565217313,'卫生间门'),(13203,45,4,'51667910','00158d000292ae98_01',0,2,1565218813,'卧室门'),(13204,45,4,'51667910','00158d00025da28b_01',0,2,1565218813,'卧室'),(13205,45,4,'51667910','00158d0002926c89_01',0,2,1565218813,'卫生间门'),(13206,45,4,'51667910','00158d000292ae98_01',0,2,1565220813,'卧室门'),(13207,45,4,'51667910','00158d00025da28b_01',0,2,1565220813,'卧室'),(13208,45,4,'51667910','00158d000292ae98_01',0,2,1565223313,'卧室门'),(13209,45,4,'51667910','00158d00025da28b_01',0,2,1565223313,'卧室'),(13210,45,4,'51667910','00158d000292ae98_01',0,2,1565226313,'卧室门'),(13211,13,1,'51668120','00158d000291e393_01',0,2,1565229813,'大门'),(13212,13,1,'51668120','00158d00025d5606_01',0,2,1565229813,'大厅'),(13213,13,1,'51668120','00158d00025c054b_01',0,2,1565229813,'卧室'),(13214,13,1,'51668120','00158d000291e3e9_01',0,2,1565229813,'卧室门'),(13215,13,1,'51668120','00158d000291e393_01',0,2,1565230313,'大门'),(13216,13,1,'51668120','00158d00025d5606_01',0,2,1565230313,'大厅'),(13217,13,1,'51668120','00158d00025c054b_01',0,2,1565230313,'卧室'),(13218,13,1,'51668120','00158d000291e3e9_01',0,2,1565230313,'卧室门'),(13219,13,1,'51668120','00158d000291e393_01',0,2,1565231313,'大门'),(13220,13,1,'51668120','00158d00025d5606_01',0,2,1565231313,'大厅'),(13221,13,1,'51668120','00158d00025c054b_01',0,2,1565231313,'卧室'),(13222,13,1,'51668120','00158d000291e393_01',0,2,1565232813,'大门'),(13223,13,1,'51668120','00158d00025d5606_01',0,2,1565232813,'大厅'),(13224,13,1,'51668120','00158d00025c054b_01',0,2,1565232813,'卧室'),(13225,13,1,'51668120','00158d000291e393_01',0,2,1565234813,'大门'),(13226,13,1,'51668120','00158d00025d5606_01',0,2,1565234813,'大厅'),(13227,13,1,'51668120','00158d000291e393_01',0,2,1565237313,'大门'),(13228,13,1,'51668120','00158d00025d5606_01',0,2,1565237313,'大厅'),(13229,13,1,'51668120','00158d000291e393_01',0,2,1565240313,'大门'),(13230,13,1,'51668120','00158d00025d5606_01',0,2,1565240313,'大厅'),(13231,13,1,'51668120','00158d000291e393_01',0,2,1565243813,'大门'),(13232,13,1,'51668120','00158d00025c054b_01',36,2,1565250621,'卧室'),(13233,13,1,'51668120','00158d00025d5606_01',36,2,1565250648,'大厅'),(13234,13,1,'51668120','00158d000291e393_01',36,2,1565250692,'大门'),(13235,45,4,'51667910','00158d00025da28b_01',36,1,1565250704,'卧室'),(13236,45,4,'51667910','00158d00025da28b_01',36,2,1565250764,'卧室'),(13237,45,4,'51667910','00158d000292ae98_01',0,2,1565215813,'卧室门'),(13238,45,4,'51667910','00158d00025da28b_01',0,2,1565215813,'卧室'),(13239,45,4,'51667910','00158d0002926c89_01',0,2,1565215813,'卫生间门'),(13240,45,4,'51667910','00158d000292ae98_01',0,2,1565216313,'卧室门'),(13241,45,4,'51667910','00158d00025da28b_01',0,2,1565216313,'卧室'),(13242,45,4,'51667910','00158d0002926c89_01',0,2,1565216313,'卫生间门'),(13243,45,4,'51667910','00158d000292ae98_01',0,2,1565217313,'卧室门'),(13244,45,4,'51667910','00158d00025da28b_01',0,2,1565217313,'卧室'),(13245,45,4,'51667910','00158d0002926c89_01',0,2,1565217313,'卫生间门'),(13246,45,4,'51667910','00158d000292ae98_01',0,2,1565218813,'卧室门'),(13247,45,4,'51667910','00158d00025da28b_01',0,2,1565218813,'卧室'),(13248,45,4,'51667910','00158d0002926c89_01',0,2,1565218813,'卫生间门'),(13249,45,4,'51667910','00158d000292ae98_01',0,2,1565220813,'卧室门'),(13250,45,4,'51667910','00158d00025da28b_01',0,2,1565220813,'卧室'),(13251,45,4,'51667910','00158d000292ae98_01',0,2,1565223313,'卧室门'),(13252,45,4,'51667910','00158d00025da28b_01',0,2,1565223313,'卧室'),(13253,45,4,'51667910','00158d000292ae98_01',0,2,1565226313,'卧室门'),(13254,13,1,'51668120','00158d000291e393_01',0,2,1565229813,'大门'),(13255,13,1,'51668120','00158d00025d5606_01',0,2,1565229813,'大厅'),(13256,13,1,'51668120','00158d00025c054b_01',0,2,1565229813,'卧室'),(13257,13,1,'51668120','00158d000291e3e9_01',0,2,1565229813,'卧室门'),(13258,13,1,'51668120','00158d000291e393_01',0,2,1565230313,'大门'),(13259,13,1,'51668120','00158d00025d5606_01',0,2,1565230313,'大厅'),(13260,13,1,'51668120','00158d00025c054b_01',0,2,1565230313,'卧室'),(13261,13,1,'51668120','00158d000291e3e9_01',0,2,1565230313,'卧室门'),(13262,13,1,'51668120','00158d000291e393_01',0,2,1565231313,'大门'),(13263,13,1,'51668120','00158d00025d5606_01',0,2,1565231313,'大厅'),(13264,13,1,'51668120','00158d00025c054b_01',0,2,1565231313,'卧室'),(13265,13,1,'51668120','00158d000291e393_01',0,2,1565232813,'大门'),(13266,13,1,'51668120','00158d00025d5606_01',0,2,1565232813,'大厅'),(13267,13,1,'51668120','00158d00025c054b_01',0,2,1565232813,'卧室'),(13268,13,1,'51668120','00158d000291e393_01',0,2,1565234813,'大门'),(13269,13,1,'51668120','00158d00025d5606_01',0,2,1565234813,'大厅'),(13270,13,1,'51668120','00158d000291e393_01',0,2,1565237313,'大门'),(13271,13,1,'51668120','00158d00025d5606_01',0,2,1565237313,'大厅'),(13272,13,1,'51668120','00158d000291e393_01',0,2,1565240313,'大门'),(13273,13,1,'51668120','00158d00025d5606_01',0,2,1565240313,'大厅'),(13274,13,1,'51668120','00158d000291e393_01',0,2,1565243813,'大门'),(13275,45,4,'51667910','00158d000292ae98_01',36,2,1565251031,'卧室门'),(13276,13,1,'51668120','00158d000291e3e9_01',36,2,1565251177,'卧室门'),(13277,45,4,'51667910','00158d0002926c89_01',36,2,1565251199,'卫生间门'),(13278,45,4,'51667910','00158d00025da28b_01',36,2,1565251966,'卧室'),(13279,45,4,'51667910','00158d000292ae98_01',0,2,1565215813,'卧室门'),(13280,45,4,'51667910','00158d00025da28b_01',0,2,1565215813,'卧室'),(13281,45,4,'51667910','00158d0002926c89_01',0,2,1565215813,'卫生间门'),(13282,45,4,'51667910','00158d000292ae98_01',0,2,1565216313,'卧室门'),(13283,45,4,'51667910','00158d00025da28b_01',0,2,1565216313,'卧室'),(13284,45,4,'51667910','00158d0002926c89_01',0,2,1565216313,'卫生间门'),(13285,45,4,'51667910','00158d000292ae98_01',0,2,1565217313,'卧室门'),(13286,45,4,'51667910','00158d00025da28b_01',0,2,1565217313,'卧室'),(13287,45,4,'51667910','00158d0002926c89_01',0,2,1565217313,'卫生间门'),(13288,45,4,'51667910','00158d000292ae98_01',0,2,1565218813,'卧室门'),(13289,45,4,'51667910','00158d00025da28b_01',0,2,1565218813,'卧室'),(13290,45,4,'51667910','00158d0002926c89_01',0,2,1565218813,'卫生间门'),(13291,45,4,'51667910','00158d000292ae98_01',0,2,1565220813,'卧室门'),(13292,45,4,'51667910','00158d00025da28b_01',0,2,1565220813,'卧室'),(13293,45,4,'51667910','00158d000292ae98_01',0,2,1565223313,'卧室门'),(13294,45,4,'51667910','00158d00025da28b_01',0,2,1565223313,'卧室'),(13295,45,4,'51667910','00158d000292ae98_01',0,2,1565226313,'卧室门'),(13296,13,1,'51668120','00158d000291e393_01',0,2,1565229813,'大门'),(13297,13,1,'51668120','00158d00025d5606_01',0,2,1565229813,'大厅'),(13298,13,1,'51668120','00158d00025c054b_01',0,2,1565229813,'卧室'),(13299,13,1,'51668120','00158d000291e3e9_01',0,2,1565229813,'卧室门'),(13300,13,1,'51668120','00158d000291e393_01',0,2,1565230313,'大门'),(13301,13,1,'51668120','00158d00025d5606_01',0,2,1565230313,'大厅'),(13302,13,1,'51668120','00158d00025c054b_01',0,2,1565230313,'卧室'),(13303,13,1,'51668120','00158d000291e3e9_01',0,2,1565230313,'卧室门'),(13304,13,1,'51668120','00158d000291e393_01',0,2,1565231313,'大门'),(13305,13,1,'51668120','00158d00025d5606_01',0,2,1565231313,'大厅'),(13306,13,1,'51668120','00158d00025c054b_01',0,2,1565231313,'卧室'),(13307,13,1,'51668120','00158d000291e393_01',0,2,1565232813,'大门'),(13308,13,1,'51668120','00158d00025d5606_01',0,2,1565232813,'大厅'),(13309,13,1,'51668120','00158d00025c054b_01',0,2,1565232813,'卧室'),(13310,13,1,'51668120','00158d000291e393_01',0,2,1565234813,'大门'),(13311,13,1,'51668120','00158d00025d5606_01',0,2,1565234813,'大厅'),(13312,13,1,'51668120','00158d000291e393_01',0,2,1565237313,'大门'),(13313,13,1,'51668120','00158d00025d5606_01',0,2,1565237313,'大厅'),(13314,13,1,'51668120','00158d000291e393_01',0,2,1565240313,'大门'),(13315,13,1,'51668120','00158d00025d5606_01',0,2,1565240313,'大厅'),(13316,13,1,'51668120','00158d000291e393_01',0,2,1565243813,'大门'),(13317,45,4,'51667910','00158d0002926c89_01',36,2,1565252403,'卫生间门'),(13318,45,4,'51667910','00158d00025da28b_01',36,2,1565253168,'卧室'),(13319,45,4,'51667910','00158d000292ae98_01',36,2,1565253438,'卧室门'),(13320,45,4,'51667910','00158d0002926c89_01',36,2,1565253609,'卫生间门'),(13321,45,4,'51667910','00158d00025da28b_01',36,1,1565254051,'卧室'),(13322,45,4,'51667910','00158d00025da28b_01',36,1,1565254065,'卧室'),(13323,45,4,'51667910','00158d00025da28b_01',36,1,1565254074,'卧室'),(13324,45,4,'51667910','00158d00025da28b_01',36,1,1565254082,'卧室'),(13325,45,4,'51667910','00158d00025da28b_01',36,1,1565254089,'卧室'),(13326,45,4,'51667910','00158d00025da28b_01',36,1,1565254098,'卧室'),(13327,45,4,'51667910','00158d00025da28b_01',36,1,1565254109,'卧室'),(13328,45,4,'51667910','00158d00025da28b_01',36,1,1565254118,'卧室'),(13329,45,4,'51667910','00158d00025da28b_01',36,1,1565254126,'卧室'),(13330,45,4,'51667910','00158d00025da28b_01',36,1,1565254136,'卧室'),(13331,45,4,'51667910','00158d00025da28b_01',36,1,1565254146,'卧室'),(13332,45,4,'51667910','00158d00025da28b_01',36,1,1565254159,'卧室'),(13333,45,4,'51667910','00158d00025da28b_01',36,1,1565254167,'卧室'),(13334,45,4,'51667910','00158d00025da28b_01',36,1,1565254176,'卧室'),(13335,45,4,'51667910','00158d00025da28b_01',36,1,1565254184,'卧室'),(13336,45,4,'51667910','00158d00025da28b_01',36,1,1565254231,'卧室'),(13337,45,4,'51667910','00158d00025da28b_01',36,1,1565254242,'卧室'),(13338,45,4,'51667910','00158d00025da28b_01',36,1,1565254255,'卧室'),(13339,45,4,'51667910','00158d00025da28b_01',36,2,1565254315,'卧室'),(13340,45,4,'51667910','00158d000292ae98_01',36,2,1565254642,'卧室门'),(13341,45,4,'51667910','00158d0002926c89_01',36,2,1565254813,'卫生间门'),(13342,45,4,'51667910','00158d00025da28b_01',36,1,1565255221,'卧室'),(13343,45,4,'51667910','00158d00025da28b_01',36,1,1565255229,'卧室'),(13344,45,4,'51667910','00158d00025da28b_01',36,1,1565255242,'卧室'),(13345,45,4,'51667910','00158d00025da28b_01',36,1,1565255250,'卧室'),(13346,45,4,'51667910','00158d00025da28b_01',36,1,1565255272,'卧室'),(13347,45,4,'51667910','00158d00025da28b_01',36,1,1565255299,'卧室'),(13348,45,4,'51667910','00158d00025da28b_01',36,1,1565255314,'卧室'),(13349,45,4,'51667910','00158d00025da28b_01',36,1,1565255323,'卧室'),(13350,45,4,'51667910','00158d00025da28b_01',36,1,1565255334,'卧室'),(13351,45,4,'51667910','00158d00025da28b_01',36,1,1565255342,'卧室'),(13352,45,4,'51667910','00158d00025da28b_01',36,2,1565255402,'卧室'),(13353,45,4,'51667910','00158d000292ae98_01',36,2,1565255846,'卧室门'),(13354,45,4,'51667910','00158d000292ae98_01',36,2,1565255944,'卧室门'),(13355,45,4,'51667910','00158d0002926c89_01',36,2,1565256016,'卫生间门'),(13356,45,4,'51667910','00158d00025da28b_01',36,2,1565256604,'卧室'),(13357,45,4,'51667910','00158d000292ae98_01',36,2,1565257148,'卧室门'),(13358,45,4,'51667910','00158d0002926c89_01',36,2,1565257220,'卫生间门'),(13359,45,4,'51667910','00158d00025da28b_01',36,2,1565257806,'卧室'),(13360,45,4,'51667910','00158d000292ae98_01',36,2,1565258352,'卧室门'),(13361,45,4,'51667910','00158d0002926c89_01',36,2,1565258423,'卫生间门'),(13362,45,4,'51667910','00158d000292ae98_01',36,1,1565258460,'卧室门'),(13363,45,4,'51667910','00158d00025da28b_01',36,1,1565258469,'卧室'),(13364,45,4,'51667910','00158d00025da28b_01',36,1,1565258477,'卧室'),(13365,45,4,'51667910','00158d00025da28b_01',36,1,1565258485,'卧室'),(13366,45,4,'51667910','00158d00025da28b_01',36,1,1565258493,'卧室'),(13367,45,4,'51667910','00158d00025da28b_01',36,1,1565258502,'卧室'),(13368,45,4,'51667910','00158d00025da28b_01',36,1,1565258520,'卧室'),(13369,45,4,'51667910','00158d00025da28b_01',36,1,1565258529,'卧室'),(13370,45,4,'51667910','00158d00025da28b_01',36,1,1565258548,'卧室'),(13371,45,4,'51667910','00158d00025da28b_01',36,1,1565258568,'卧室'),(13372,45,4,'51667910','00158d00025da28b_01',36,1,1565258577,'卧室'),(13373,45,4,'51667910','00158d00025da28b_01',36,1,1565258589,'卧室'),(13374,45,4,'51667910','00158d00025da28b_01',36,1,1565258618,'卧室'),(13375,45,4,'51667910','00158d00025da28b_01',36,1,1565258626,'卧室'),(13376,45,4,'51667910','00158d00025da28b_01',36,1,1565258636,'卧室'),(13377,45,4,'51667910','00158d00025da28b_01',36,1,1565258653,'卧室'),(13378,45,4,'51667910','00158d00025da28b_01',36,1,1565258661,'卧室'),(13379,45,4,'51667910','00158d00025da28b_01',36,1,1565258669,'卧室'),(13380,45,4,'51667910','00158d00025da28b_01',36,1,1565258678,'卧室'),(13381,45,4,'51667910','00158d00025da28b_01',36,1,1565258697,'卧室'),(13382,45,4,'51667910','00158d00025da28b_01',36,2,1565258757,'卧室'),(13383,45,4,'51667910','00158d00025da28b_01',36,1,1565259220,'卧室'),(13384,45,4,'51667910','00158d00025da28b_01',36,1,1565259229,'卧室'),(13385,45,4,'51667910','00158d00025da28b_01',36,1,1565259238,'卧室'),(13386,45,4,'51667910','00158d00025da28b_01',36,1,1565259246,'卧室'),(13387,45,4,'51667910','00158d00025da28b_01',36,1,1565259255,'卧室'),(13388,45,4,'51667910','00158d00025da28b_01',36,1,1565259262,'卧室'),(13389,45,4,'51667910','00158d00025da28b_01',36,2,1565259323,'卧室'),(13390,45,4,'51667910','00158d0002926c89_01',36,2,1565259627,'卫生间门'),(13391,45,4,'51667910','00158d000292ae98_01',36,2,1565259664,'卧室门'),(13392,45,4,'51667910','00158d00025da28b_01',36,1,1565260289,'卧室'),(13393,45,4,'51667910','00158d00025da28b_01',36,1,1565260297,'卧室'),(13394,45,4,'51667910','00158d00025da28b_01',36,1,1565260312,'卧室'),(13395,45,4,'51667910','00158d00025da28b_01',36,1,1565260322,'卧室'),(13396,45,4,'51667910','00158d00025da28b_01',36,2,1565260382,'卧室'),(13397,45,4,'51667910','00158d0002926c89_01',36,2,1565260830,'卫生间门'),(13398,45,4,'51667910','00158d000292ae98_01',36,2,1565260868,'卧室门'),(13399,45,4,'51667910','00158d00025da28b_01',36,2,1565261584,'卧室'),(13400,45,4,'51667910','00158d00025da28b_01',36,1,1565261705,'卧室'),(13401,45,4,'51667910','00158d00025da28b_01',36,1,1565261714,'卧室'),(13402,45,4,'51667910','00158d00025da28b_01',36,1,1565261722,'卧室'),(13403,45,4,'51667910','00158d00025da28b_01',36,1,1565261730,'卧室'),(13404,45,4,'51667910','00158d00025da28b_01',36,1,1565261739,'卧室'),(13405,45,4,'51667910','00158d00025da28b_01',36,1,1565261749,'卧室'),(13406,45,4,'51667910','00158d00025da28b_01',36,1,1565261761,'卧室'),(13407,45,4,'51667910','00158d00025da28b_01',36,1,1565261769,'卧室'),(13408,45,4,'51667910','00158d00025da28b_01',36,1,1565261779,'卧室'),(13409,45,4,'51667910','00158d00025da28b_01',36,1,1565261787,'卧室'),(13410,45,4,'51667910','00158d00025da28b_01',36,1,1565261808,'卧室'),(13411,45,4,'51667910','00158d00025da28b_01',36,1,1565261816,'卧室'),(13412,45,4,'51667910','00158d00025da28b_01',36,2,1565261877,'卧室'),(13413,45,4,'51667910','00158d00025da28b_01',36,1,1565261887,'卧室'),(13414,45,4,'51667910','00158d00025da28b_01',36,1,1565261895,'卧室'),(13415,45,4,'51667910','00158d00025da28b_01',36,1,1565261903,'卧室'),(13416,45,4,'51667910','00158d000292ae98_01',36,2,1565261903,'卧室门'),(13417,45,4,'51667910','00158d00025da28b_01',36,2,1565261963,'卧室'),(13418,45,4,'51667910','00158d0002926c89_01',36,2,1565262034,'卫生间门'),(13419,45,4,'51667910','00158d000292ae98_01',36,2,1565263107,'卧室门'),(13420,45,4,'51667910','00158d00025da28b_01',36,2,1565263165,'卧室'),(13421,45,4,'51667910','00158d0002926c89_01',36,2,1565263237,'卫生间门'),(13422,45,4,'51667910','00158d000292ae98_01',36,2,1565264311,'卧室门'),(13423,45,4,'51667910','00158d00025da28b_01',36,2,1565264367,'卧室'),(13424,45,4,'51667910','00158d0002926c89_01',36,2,1565264441,'卫生间门'),(13425,45,4,'51667910','00158d000292ae98_01',36,2,1565265514,'卧室门'),(13426,45,4,'51667910','00158d00025da28b_01',36,2,1565265569,'卧室'),(13427,45,4,'51667910','00158d0002926c89_01',36,2,1565265644,'卫生间门'),(13428,45,4,'51667910','00158d000292ae98_01',36,2,1565266718,'卧室门'),(13429,45,4,'51667910','00158d00025da28b_01',36,2,1565266771,'卧室'),(13430,45,4,'51667910','00158d0002926c89_01',36,2,1565266848,'卫生间门'),(13431,45,4,'51667910','00158d000292ae98_01',36,2,1565267921,'卧室门'),(13432,45,4,'51667910','00158d00025da28b_01',36,2,1565267979,'卧室'),(13433,45,4,'51667910','00158d0002926c89_01',36,2,1565268051,'卫生间门'),(13434,45,4,'51667910','00158d000292ae98_01',36,2,1565269124,'卧室门'),(13435,45,4,'51667910','00158d00025da28b_01',36,2,1565269184,'卧室'),(13436,45,4,'51667910','00158d0002926c89_01',36,2,1565269255,'卫生间门'),(13437,45,4,'51667910','00158d000292ae98_01',36,2,1565270328,'卧室门'),(13438,45,4,'51667910','00158d00025da28b_01',36,2,1565270389,'卧室'),(13439,45,4,'51667910','00158d0002926c89_01',36,2,1565270458,'卫生间门'),(13440,45,4,'51667910','00158d000292ae98_01',36,2,1565271531,'卧室门'),(13441,45,4,'51667910','00158d00025da28b_01',36,2,1565271593,'卧室'),(13442,45,4,'51667910','00158d0002926c89_01',36,2,1565271661,'卫生间门'),(13443,45,4,'51667910','00158d000292ae98_01',36,2,1565272735,'卧室门'),(13444,45,4,'51667910','00158d00025da28b_01',36,2,1565272798,'卧室'),(13445,45,4,'51667910','00158d0002926c89_01',36,2,1565272865,'卫生间门'),(13446,45,4,'51667910','00158d000292ae98_01',36,2,1565273938,'卧室门'),(13447,45,4,'51667910','00158d00025da28b_01',36,2,1565274003,'卧室'),(13448,45,4,'51667910','00158d0002926c89_01',36,2,1565274068,'卫生间门'),(13449,45,4,'51667910','00158d000292ae98_01',36,2,1565275141,'卧室门'),(13450,45,4,'51667910','00158d00025da28b_01',36,2,1565275208,'卧室'),(13451,45,4,'51667910','00158d0002926c89_01',36,2,1565275272,'卫生间门'),(13452,45,4,'51667910','00158d000292ae98_01',36,2,1565276344,'卧室门'),(13453,45,4,'51667910','00158d00025da28b_01',36,2,1565276413,'卧室'),(13454,45,4,'51667910','00158d0002926c89_01',36,2,1565276475,'卫生间门'),(13455,45,4,'51667910','00158d000292ae98_01',36,2,1565277548,'卧室门'),(13456,45,4,'51667910','00158d00025da28b_01',36,2,1565277618,'卧室'),(13457,45,4,'51667910','00158d0002926c89_01',36,2,1565277678,'卫生间门'),(13458,45,4,'51667910','00158d000292ae98_01',36,2,1565278751,'卧室门'),(13459,45,4,'51667910','00158d00025da28b_01',36,2,1565278824,'卧室'),(13460,45,4,'51667910','00158d0002926c89_01',36,2,1565278881,'卫生间门'),(13461,45,4,'51667910','00158d000292ae98_01',36,2,1565279954,'卧室门'),(13462,45,4,'51667910','00158d00025da28b_01',36,2,1565280029,'卧室'),(13463,45,4,'51667910','00158d0002926c89_01',36,2,1565280085,'卫生间门'),(13464,45,4,'51667910','00158d000292ae98_01',36,2,1565281158,'卧室门'),(13465,45,4,'51667910','00158d00025da28b_01',36,2,1565281234,'卧室'),(13466,45,4,'51667910','00158d0002926c89_01',36,2,1565281288,'卫生间门'),(13467,45,4,'51667910','00158d000292ae98_01',36,2,1565282361,'卧室门'),(13468,45,4,'51667910','00158d00025da28b_01',36,2,1565282439,'卧室'),(13469,45,4,'51667910','00158d0002926c89_01',36,2,1565282491,'卫生间门'),(13470,45,4,'51667910','00158d000292ae98_01',36,2,1565283568,'卧室门'),(13471,45,4,'51667910','00158d00025da28b_01',36,2,1565283645,'卧室'),(13472,45,4,'51667910','00158d0002926c89_01',36,2,1565283694,'卫生间门'),(13473,45,4,'51667910','00158d000292ae98_01',36,2,1565284772,'卧室门'),(13474,45,4,'51667910','00158d00025da28b_01',36,2,1565284850,'卧室'),(13475,45,4,'51667910','00158d0002926c89_01',36,2,1565284898,'卫生间门'),(13476,45,4,'51667910','00158d000292ae98_01',36,2,1565285976,'卧室门'),(13477,45,4,'51667910','00158d00025da28b_01',36,2,1565286055,'卧室'),(13478,45,4,'51667910','00158d0002926c89_01',36,2,1565286101,'卫生间门'),(13479,45,4,'51667910','00158d000292ae98_01',36,2,1565287179,'卧室门'),(13480,45,4,'51667910','00158d00025da28b_01',36,2,1565287260,'卧室'),(13481,45,4,'51667910','00158d0002926c89_01',36,2,1565287304,'卫生间门'),(13482,45,4,'51667910','00158d000292ae98_01',0,2,1565302213,'卧室门'),(13483,45,4,'51667910','00158d00025da28b_01',0,2,1565302213,'卧室'),(13484,45,4,'51667910','00158d0002926c89_01',0,2,1565302213,'卫生间门'),(13485,45,4,'51667910','00158d000292ae98_01',0,2,1565302713,'卧室门'),(13486,45,4,'51667910','00158d00025da28b_01',0,2,1565302713,'卧室'),(13487,45,4,'51667910','00158d0002926c89_01',0,2,1565302713,'卫生间门'),(13488,45,4,'51667910','00158d000292ae98_01',0,2,1565303713,'卧室门'),(13489,45,4,'51667910','00158d00025da28b_01',0,2,1565303713,'卧室'),(13490,45,4,'51667910','00158d0002926c89_01',0,2,1565303713,'卫生间门'),(13491,45,4,'51667910','00158d000292ae98_01',0,2,1565305213,'卧室门'),(13492,45,4,'51667910','00158d00025da28b_01',0,2,1565305213,'卧室'),(13493,45,4,'51667910','00158d0002926c89_01',0,2,1565305213,'卫生间门'),(13494,45,4,'51667910','00158d000292ae98_01',0,2,1565307213,'卧室门'),(13495,45,4,'51667910','00158d00025da28b_01',0,2,1565307213,'卧室'),(13496,45,4,'51667910','00158d000292ae98_01',0,2,1565309713,'卧室门'),(13497,45,4,'51667910','00158d00025da28b_01',0,2,1565309713,'卧室'),(13498,45,4,'51667910','00158d000292ae98_01',0,2,1565312713,'卧室门'),(13499,13,1,'51668120','00158d000291e393_01',0,2,1565316213,'大门'),(13500,13,1,'51668120','00158d00025d5606_01',0,2,1565316213,'大厅'),(13501,13,1,'51668120','00158d00025c054b_01',0,2,1565316213,'卧室'),(13502,13,1,'51668120','00158d000291e3e9_01',0,2,1565316213,'卧室门'),(13503,13,1,'51668120','00158d000291e393_01',0,2,1565316713,'大门'),(13504,13,1,'51668120','00158d00025d5606_01',0,2,1565316713,'大厅'),(13505,13,1,'51668120','00158d00025c054b_01',0,2,1565316713,'卧室'),(13506,13,1,'51668120','00158d000291e3e9_01',0,2,1565316713,'卧室门'),(13507,13,1,'51668120','00158d000291e393_01',0,2,1565317713,'大门'),(13508,13,1,'51668120','00158d00025d5606_01',0,2,1565317713,'大厅'),(13509,13,1,'51668120','00158d00025c054b_01',0,2,1565317713,'卧室'),(13510,13,1,'51668120','00158d000291e393_01',0,2,1565319213,'大门'),(13511,13,1,'51668120','00158d00025d5606_01',0,2,1565319213,'大厅'),(13512,13,1,'51668120','00158d00025c054b_01',0,2,1565319213,'卧室'),(13513,13,1,'51668120','00158d000291e393_01',0,2,1565321213,'大门'),(13514,13,1,'51668120','00158d00025d5606_01',0,2,1565321213,'大厅'),(13515,13,1,'51668120','00158d000291e393_01',0,2,1565323713,'大门'),(13516,13,1,'51668120','00158d00025d5606_01',0,2,1565323713,'大厅'),(13517,13,1,'51668120','00158d000291e393_01',0,2,1565326713,'大门'),(13518,45,4,'51667910','00158d000292ae98_01',36,2,1565288383,'卧室门'),(13519,45,4,'51667910','00158d00025da28b_01',36,2,1565288466,'卧室'),(13520,45,4,'51667910','00158d0002926c89_01',36,2,1565288507,'卫生间门'),(13521,45,4,'51667910','00158d000292ae98_01',36,2,1565289587,'卧室门'),(13522,45,4,'51667910','00158d00025da28b_01',36,2,1565289671,'卧室'),(13523,45,4,'51667910','00158d0002926c89_01',36,2,1565289711,'卫生间门'),(13524,45,4,'51667910','00158d000292ae98_01',36,2,1565290791,'卧室门'),(13525,45,4,'51667910','00158d00025da28b_01',36,2,1565290877,'卧室'),(13526,45,4,'51667910','00158d0002926c89_01',36,2,1565290914,'卫生间门'),(13527,45,4,'51667910','00158d000292ae98_01',36,2,1565291994,'卧室门'),(13528,45,4,'51667910','00158d00025da28b_01',36,2,1565292082,'卧室'),(13529,45,4,'51667910','00158d0002926c89_01',36,2,1565292117,'卫生间门'),(13530,45,4,'51667910','00158d000292ae98_01',36,2,1565293198,'卧室门'),(13531,45,4,'51667910','00158d00025da28b_01',36,2,1565293287,'卧室'),(13532,45,4,'51667910','00158d0002926c89_01',36,2,1565293320,'卫生间门'),(13533,45,4,'51667910','00158d000292ae98_01',36,2,1565294401,'卧室门'),(13534,45,4,'51667910','00158d00025da28b_01',36,2,1565294493,'卧室'),(13535,45,4,'51667910','00158d0002926c89_01',36,2,1565294524,'卫生间门'),(13536,45,4,'51667910','00158d000292ae98_01',36,2,1565295605,'卧室门'),(13537,45,4,'51667910','00158d00025da28b_01',36,2,1565295699,'卧室'),(13538,45,4,'51667910','00158d0002926c89_01',36,2,1565295727,'卫生间门'),(13539,45,4,'51667910','00158d000292ae98_01',36,2,1565296808,'卧室门'),(13540,45,4,'51667910','00158d00025da28b_01',36,2,1565296904,'卧室'),(13541,45,4,'51667910','00158d0002926c89_01',36,2,1565296930,'卫生间门'),(13542,45,4,'51667910','00158d000292ae98_01',36,2,1565298012,'卧室门'),(13543,45,4,'51667910','00158d00025da28b_01',36,2,1565298110,'卧室'),(13544,45,4,'51667910','00158d0002926c89_01',36,2,1565298133,'卫生间门'),(13545,45,4,'51667910','00158d000292ae98_01',36,2,1565299216,'卧室门'),(13546,45,4,'51667910','00158d00025da28b_01',36,2,1565299315,'卧室'),(13547,45,4,'51667910','00158d0002926c89_01',36,2,1565299337,'卫生间门'),(13548,45,4,'51667910','00158d000292ae98_01',36,2,1565300419,'卧室门'),(13549,45,4,'51667910','00158d00025da28b_01',36,2,1565300521,'卧室'),(13550,45,4,'51667910','00158d0002926c89_01',36,2,1565300540,'卫生间门'),(13551,45,4,'51667910','00158d000292ae98_01',36,2,1565301623,'卧室门'),(13552,45,4,'51667910','00158d00025da28b_01',36,2,1565301726,'卧室'),(13553,45,4,'51667910','00158d0002926c89_01',36,2,1565301744,'卫生间门'),(13554,45,4,'51667910','00158d000292ae98_01',36,2,1565302826,'卧室门'),(13555,45,4,'51667910','00158d00025da28b_01',36,2,1565302932,'卧室'),(13556,45,4,'51667910','00158d0002926c89_01',36,2,1565302947,'卫生间门'),(13557,45,4,'51667910','00158d000292ae98_01',36,2,1565304030,'卧室门'),(13558,45,4,'51667910','00158d00025da28b_01',36,2,1565304137,'卧室'),(13559,45,4,'51667910','00158d0002926c89_01',36,2,1565304151,'卫生间门'),(13560,45,4,'51667910','00158d000292ae98_01',36,2,1565305233,'卧室门'),(13561,45,4,'51667910','00158d00025da28b_01',36,2,1565305343,'卧室'),(13562,45,4,'51667910','00158d0002926c89_01',36,2,1565305354,'卫生间门'),(13563,45,4,'51667910','00158d000292ae98_01',36,2,1565306437,'卧室门'),(13564,45,4,'51667910','00158d00025da28b_01',36,2,1565306548,'卧室'),(13565,45,4,'51667910','00158d0002926c89_01',36,2,1565306557,'卫生间门'),(13566,45,4,'51667910','00158d000292ae98_01',36,2,1565307640,'卧室门'),(13567,45,4,'51667910','00158d00025da28b_01',36,2,1565307754,'卧室'),(13568,45,4,'51667910','00158d0002926c89_01',36,2,1565307761,'卫生间门'),(13569,45,4,'51667910','00158d000292ae98_01',36,2,1565308844,'卧室门'),(13570,45,4,'51667910','00158d00025da28b_01',36,2,1565308959,'卧室'),(13571,45,4,'51667910','00158d0002926c89_01',36,2,1565308964,'卫生间门'),(13572,45,4,'51667910','00158d000292ae98_01',36,2,1565310047,'卧室门'),(13573,45,4,'51667910','00158d00025da28b_01',36,2,1565310165,'卧室'),(13574,45,4,'51667910','00158d0002926c89_01',36,2,1565310168,'卫生间门'),(13575,45,4,'51667910','00158d000292ae98_01',36,1,1565310806,'卧室门'),(13576,45,4,'51667910','00158d00025da28b_01',36,1,1565310813,'卧室'),(13577,45,4,'51667910','00158d00025da28b_01',36,1,1565310822,'卧室'),(13578,45,4,'51667910','00158d00025da28b_01',36,1,1565310830,'卧室'),(13579,45,4,'51667910','00158d00025da28b_01',36,1,1565310881,'卧室'),(13580,45,4,'51667910','00158d00025da28b_01',36,1,1565310909,'卧室'),(13581,45,4,'51667910','00158d00025da28b_01',36,1,1565310917,'卧室'),(13582,45,4,'51667910','00158d00025da28b_01',36,1,1565310927,'卧室'),(13583,45,4,'51667910','00158d00025da28b_01',36,1,1565310935,'卧室'),(13584,45,4,'51667910','00158d00025da28b_01',36,2,1565310995,'卧室'),(13585,45,4,'51667910','00158d0002926c89_01',36,2,1565311371,'卫生间门'),(13586,45,4,'51667910','00158d000292ae98_01',36,2,1565312010,'卧室门'),(13587,45,4,'51667910','00158d00025da28b_01',36,2,1565312201,'卧室'),(13588,45,4,'51667910','00158d0002926c89_01',36,2,1565312575,'卫生间门'),(13589,45,4,'51667910','00158d000292ae98_01',36,2,1565313213,'卧室门'),(13590,45,4,'51667910','00158d00025da28b_01',36,2,1565313406,'卧室'),(13591,45,4,'51667910','00158d0002926c89_01',36,2,1565313782,'卫生间门'),(13592,45,4,'51667910','00158d000292ae98_01',36,2,1565314416,'卧室门'),(13593,45,4,'51667910','00158d00025da28b_01',36,2,1565314612,'卧室'),(13594,45,4,'51667910','00158d0002926c89_01',36,2,1565314986,'卫生间门'),(13595,45,4,'51667910','00158d000292ae98_01',36,2,1565315620,'卧室门'),(13596,45,4,'51667910','00158d00025da28b_01',36,2,1565315818,'卧室'),(13597,45,4,'51667910','00158d0002926c89_01',36,2,1565316191,'卫生间门'),(13598,45,4,'51667910','00158d000292ae98_01',36,2,1565316823,'卧室门'),(13599,45,4,'51667910','00158d00025da28b_01',36,2,1565317023,'卧室'),(13600,45,4,'51667910','00158d0002926c89_01',36,2,1565317395,'卫生间门'),(13601,45,4,'51667910','00158d000292ae98_01',36,2,1565318026,'卧室门'),(13602,45,4,'51667910','00158d00025da28b_01',36,2,1565318229,'卧室'),(13603,45,4,'51667910','00158d0002926c89_01',36,2,1565318599,'卫生间门'),(13604,45,4,'51667910','00158d000292ae98_01',36,2,1565319229,'卧室门'),(13605,45,4,'51667910','00158d00025da28b_01',36,2,1565319435,'卧室'),(13606,45,4,'51667910','00158d0002926c89_01',36,2,1565319803,'卫生间门'),(13607,45,4,'51667910','00158d000292ae98_01',36,2,1565320432,'卧室门'),(13608,45,4,'51667910','00158d00025da28b_01',36,2,1565320640,'卧室'),(13609,45,4,'51667910','00158d00025da28b_01',36,1,1565320921,'卧室'),(13610,45,4,'51667910','00158d00025da28b_01',36,1,1565320929,'卧室'),(13611,45,4,'51667910','00158d00025da28b_01',36,2,1565320989,'卧室'),(13612,45,4,'51667910','00158d0002926c89_01',36,2,1565321007,'卫生间门'),(13613,45,4,'51667910','00158d000292ae98_01',36,2,1565321635,'卧室门'),(13614,45,4,'51667910','00158d00025da28b_01',36,2,1565322195,'卧室'),(13615,45,4,'51667910','00158d0002926c89_01',36,2,1565322211,'卫生间门'),(13616,45,4,'51667910','00158d000292ae98_01',36,2,1565322838,'卧室门'),(13617,45,4,'51667910','00158d00025da28b_01',36,2,1565323401,'卧室'),(13618,45,4,'51667910','00158d0002926c89_01',36,2,1565323415,'卫生间门'),(13619,45,4,'51667910','00158d000292ae98_01',36,2,1565324041,'卧室门'),(13620,45,4,'51667910','00158d00025da28b_01',36,2,1565324607,'卧室'),(13621,45,4,'51667910','00158d0002926c89_01',36,2,1565324620,'卫生间门'),(13622,45,4,'51667910','00158d000292ae98_01',36,2,1565325244,'卧室门'),(13623,45,4,'51667910','00158d00025da28b_01',36,2,1565325812,'卧室'),(13624,45,4,'51667910','00158d0002926c89_01',36,2,1565325824,'卫生间门'),(13625,45,4,'51667910','00158d000292ae98_01',36,2,1565326448,'卧室门'),(13626,45,4,'51667910','00158d00025da28b_01',36,2,1565327018,'卧室'),(13627,45,4,'51667910','00158d0002926c89_01',36,2,1565327028,'卫生间门'),(13628,45,4,'51667910','00158d000292ae98_01',36,2,1565327651,'卧室门'),(13629,45,4,'51667910','00158d00025da28b_01',36,2,1565328224,'卧室'),(13630,45,4,'51667910','00158d0002926c89_01',36,2,1565328232,'卫生间门'),(13631,45,4,'51667910','00158d000292ae98_01',36,2,1565328854,'卧室门'),(13632,45,4,'51667910','00158d00025da28b_01',36,2,1565329432,'卧室'),(13633,45,4,'51667910','00158d0002926c89_01',36,2,1565329436,'卫生间门'),(13634,45,4,'51667910','00158d000292ae98_01',36,2,1565330057,'卧室门'),(13635,45,4,'51667910','00158d00025da28b_01',36,2,1565330636,'卧室'),(13636,45,4,'51667910','00158d0002926c89_01',36,2,1565330640,'卫生间门'),(13637,45,4,'51667910','00158d000292ae98_01',36,2,1565331260,'卧室门'),(13638,45,4,'51667910','00158d00025da28b_01',36,2,1565331840,'卧室'),(13639,45,4,'51667910','00158d0002926c89_01',36,2,1565331845,'卫生间门'),(13640,45,4,'51667910','00158d000292ae98_01',36,2,1565332463,'卧室门'),(13641,45,4,'51667910','00158d00025da28b_01',36,2,1565333044,'卧室'),(13642,45,4,'51667910','00158d0002926c89_01',36,2,1565333049,'卫生间门'),(13643,45,4,'51667910','00158d000292ae98_01',36,2,1565333666,'卧室门'),(13644,45,4,'51667910','00158d00025da28b_01',36,2,1565334248,'卧室'),(13645,45,4,'51667910','00158d0002926c89_01',36,2,1565334253,'卫生间门'),(13646,45,4,'51667910','00158d000292ae98_01',36,2,1565334869,'卧室门'),(13647,45,4,'51667910','00158d00025da28b_01',36,2,1565335452,'卧室'),(13648,45,4,'51667910','00158d0002926c89_01',36,2,1565335457,'卫生间门'),(13649,45,4,'51667910','00158d000292ae98_01',36,2,1565336072,'卧室门'),(13650,45,4,'51667910','00158d00025da28b_01',36,2,1565336657,'卧室'),(13651,45,4,'51667910','00158d0002926c89_01',36,2,1565336661,'卫生间门'),(13652,45,4,'51667910','00158d00025da28b_01',36,1,1565336789,'卧室'),(13653,45,4,'51667910','00158d00025da28b_01',36,1,1565336797,'卧室'),(13654,45,4,'51667910','00158d00025da28b_01',36,1,1565336807,'卧室'),(13655,45,4,'51667910','00158d00025da28b_01',36,2,1565336867,'卧室'),(13656,45,4,'51667910','00158d00025da28b_01',36,1,1565336895,'卧室'),(13657,45,4,'51667910','00158d00025da28b_01',36,2,1565336956,'卧室'),(13658,45,4,'51667910','00158d00025da28b_01',36,1,1565337043,'卧室'),(13659,45,4,'51667910','00158d00025da28b_01',36,1,1565337069,'卧室'),(13660,45,4,'51667910','00158d00025da28b_01',36,1,1565337087,'卧室'),(13661,45,4,'51667910','00158d00025da28b_01',36,1,1565337106,'卧室'),(13662,45,4,'51667910','00158d00025da28b_01',36,1,1565337117,'卧室'),(13663,45,4,'51667910','00158d00025da28b_01',36,1,1565337130,'卧室'),(13664,45,4,'51667910','00158d00025da28b_01',36,1,1565337138,'卧室'),(13665,45,4,'51667910','00158d00025da28b_01',36,2,1565337198,'卧室'),(13666,45,4,'51667910','00158d00025da28b_01',36,1,1565337213,'卧室'),(13667,45,4,'51667910','00158d00025da28b_01',36,1,1565337224,'卧室'),(13668,45,4,'51667910','00158d00025da28b_01',36,1,1565337255,'卧室'),(13669,45,4,'51667910','00158d00025da28b_01',36,1,1565337272,'卧室'),(13670,45,4,'51667910','00158d000292ae98_01',36,2,1565337275,'卧室门'),(13671,45,4,'51667910','00158d00025da28b_01',36,1,1565337286,'卧室'),(13672,45,4,'51667910','00158d00025da28b_01',36,1,1565337296,'卧室'),(13673,45,4,'51667910','00158d00025da28b_01',36,1,1565337309,'卧室'),(13674,45,4,'51667910','00158d00025da28b_01',36,1,1565337323,'卧室'),(13675,45,4,'51667910','00158d00025da28b_01',36,2,1565337383,'卧室'),(13676,45,4,'51667910','00158d0002926c89_01',36,2,1565337865,'卫生间门'),(13677,45,4,'51667910','00158d000292ae98_01',36,2,1565338479,'卧室门'),(13678,45,4,'51667910','00158d00025da28b_01',36,2,1565338587,'卧室'),(13679,45,4,'51667910','00158d0002926c89_01',36,2,1565339070,'卫生间门'),(13680,45,4,'51667910','00158d000292ae98_01',36,2,1565339682,'卧室门'),(13681,45,4,'51667910','00158d00025da28b_01',36,2,1565339790,'卧室'),(13682,45,4,'51667910','00158d0002926c89_01',36,2,1565340274,'卫生间门'),(13683,45,4,'51667910','00158d000292ae98_01',36,2,1565340885,'卧室门'),(13684,45,4,'51667910','00158d00025da28b_01',36,2,1565340994,'卧室'),(13685,45,4,'51667910','00158d00025da28b_01',36,1,1565341357,'卧室'),(13686,45,4,'51667910','00158d00025da28b_01',36,2,1565341417,'卧室'),(13687,45,4,'51667910','00158d0002926c89_01',36,2,1565341478,'卫生间门'),(13688,45,4,'51667910','00158d00025da28b_01',36,1,1565342059,'卧室'),(13689,45,4,'51667910','00158d00025da28b_01',36,1,1565342068,'卧室'),(13690,45,4,'51667910','00158d000292ae98_01',36,2,1565342088,'卧室门'),(13691,45,4,'51667910','00158d00025da28b_01',36,2,1565342128,'卧室'),(13692,45,4,'51667910','00158d0002926c89_01',36,2,1565342682,'卫生间门'),(13693,45,4,'51667910','00158d000292ae98_01',36,2,1565343292,'卧室门'),(13694,45,4,'51667910','00158d00025da28b_01',36,2,1565343332,'卧室'),(13695,45,4,'51667910','00158d0002926c89_01',36,2,1565343887,'卫生间门'),(13696,45,4,'51667910','00158d000292ae98_01',36,2,1565344499,'卧室门'),(13697,45,4,'51667910','00158d00025da28b_01',36,2,1565344536,'卧室'),(13698,45,4,'51667910','00158d0002926c89_01',36,2,1565345091,'卫生间门'),(13699,45,4,'51667910','00158d000292ae98_01',36,2,1565345702,'卧室门'),(13700,45,4,'51667910','00158d00025da28b_01',36,2,1565345741,'卧室'),(13701,45,4,'51667910','00158d0002926c89_01',36,2,1565346295,'卫生间门'),(13702,45,4,'51667910','00158d000292ae98_01',36,2,1565346906,'卧室门'),(13703,45,4,'51667910','00158d00025da28b_01',36,2,1565346945,'卧室'),(13704,45,4,'51667910','00158d0002926c89_01',36,2,1565347499,'卫生间门'),(13705,45,4,'51667910','00158d000292ae98_01',36,2,1565348109,'卧室门'),(13706,45,4,'51667910','00158d00025da28b_01',36,2,1565348149,'卧室'),(13707,45,4,'51667910','00158d0002926c89_01',36,2,1565348703,'卫生间门'),(13708,45,4,'51667910','00158d000292ae98_01',36,2,1565349312,'卧室门'),(13709,45,4,'51667910','00158d00025da28b_01',36,2,1565349354,'卧室'),(13710,45,4,'51667910','00158d0002926c89_01',36,2,1565349907,'卫生间门'),(13711,45,4,'51667910','00158d000292ae98_01',36,2,1565350516,'卧室门'),(13712,45,4,'51667910','00158d00025da28b_01',36,2,1565350558,'卧室'),(13713,45,4,'51667910','00158d0002926c89_01',36,2,1565351112,'卫生间门'),(13714,45,4,'51667910','00158d000292ae98_01',36,2,1565351719,'卧室门'),(13715,45,4,'51667910','00158d00025da28b_01',36,2,1565351763,'卧室'),(13716,45,4,'51667910','00158d0002926c89_01',36,2,1565352316,'卫生间门'),(13717,45,4,'51667910','00158d000292ae98_01',36,2,1565352922,'卧室门'),(13718,45,4,'51667910','00158d00025da28b_01',36,2,1565352967,'卧室'),(13719,45,4,'51667910','00158d0002926c89_01',36,2,1565353520,'卫生间门'),(13720,45,4,'51667910','00158d000292ae98_01',36,2,1565354125,'卧室门'),(13721,45,4,'51667910','00158d00025da28b_01',36,2,1565354172,'卧室'),(13722,45,4,'51667910','00158d0002926c89_01',36,2,1565354724,'卫生间门'),(13723,45,4,'51667910','00158d000292ae98_01',36,2,1565355329,'卧室门'),(13724,45,4,'51667910','00158d00025da28b_01',36,2,1565355376,'卧室'),(13725,45,4,'51667910','00158d0002926c89_01',36,2,1565355928,'卫生间门'),(13726,45,4,'51667910','00158d000292ae98_01',36,2,1565356532,'卧室门'),(13727,45,4,'51667910','00158d00025da28b_01',36,2,1565356580,'卧室'),(13728,45,4,'51667910','00158d0002926c89_01',36,2,1565357133,'卫生间门'),(13729,45,4,'51667910','00158d000292ae98_01',36,2,1565357735,'卧室门'),(13730,45,4,'51667910','00158d00025da28b_01',36,2,1565357785,'卧室'),(13731,45,4,'51667910','00158d0002926c89_01',36,2,1565358337,'卫生间门'),(13732,45,4,'51667910','00158d000292ae98_01',36,2,1565358939,'卧室门'),(13733,45,4,'51667910','00158d00025da28b_01',36,2,1565358990,'卧室'),(13734,45,4,'51667910','00158d0002926c89_01',36,2,1565359541,'卫生间门'),(13735,45,4,'51667910','00158d000292ae98_01',36,2,1565360142,'卧室门'),(13736,45,4,'51667910','00158d00025da28b_01',36,2,1565360194,'卧室'),(13737,45,4,'51667910','00158d0002926c89_01',36,2,1565360745,'卫生间门'),(13738,45,4,'51667910','00158d000292ae98_01',36,2,1565361345,'卧室门'),(13739,45,4,'51667910','00158d00025da28b_01',36,2,1565361399,'卧室'),(13740,45,4,'51667910','00158d0002926c89_01',36,2,1565361949,'卫生间门'),(13741,45,4,'51667910','00158d000292ae98_01',36,2,1565362549,'卧室门'),(13742,45,4,'51667910','00158d00025da28b_01',36,2,1565362603,'卧室'),(13743,45,4,'51667910','00158d0002926c89_01',36,2,1565363153,'卫生间门'),(13744,45,4,'51667910','00158d000292ae98_01',36,2,1565363752,'卧室门'),(13745,45,4,'51667910','00158d00025da28b_01',36,2,1565363808,'卧室'),(13746,45,4,'51667910','00158d0002926c89_01',36,2,1565364357,'卫生间门'),(13747,45,4,'51667910','00158d000292ae98_01',36,2,1565364956,'卧室门'),(13748,45,4,'51667910','00158d00025da28b_01',36,2,1565365012,'卧室'),(13749,45,4,'51667910','00158d0002926c89_01',36,2,1565365561,'卫生间门'),(13750,45,4,'51667910','00158d000292ae98_01',36,2,1565366159,'卧室门'),(13751,45,4,'51667910','00158d00025da28b_01',36,2,1565366217,'卧室'),(13752,45,4,'51667910','00158d0002926c89_01',36,2,1565366766,'卫生间门'),(13753,45,4,'51667910','00158d000292ae98_01',36,2,1565367363,'卧室门'),(13754,45,4,'51667910','00158d00025da28b_01',36,2,1565367421,'卧室'),(13755,45,4,'51667910','00158d0002926c89_01',36,2,1565367970,'卫生间门'),(13756,45,4,'51667910','00158d000292ae98_01',36,2,1565368566,'卧室门'),(13757,45,4,'51667910','00158d00025da28b_01',36,2,1565368626,'卧室'),(13758,45,4,'51667910','00158d0002926c89_01',36,2,1565369174,'卫生间门'),(13759,45,4,'51667910','00158d000292ae98_01',36,2,1565369769,'卧室门'),(13760,45,4,'51667910','00158d00025da28b_01',36,2,1565369830,'卧室'),(13761,45,4,'51667910','00158d0002926c89_01',36,2,1565370379,'卫生间门'),(13762,45,4,'51667910','00158d000292ae98_01',36,2,1565370973,'卧室门'),(13763,45,4,'51667910','00158d00025da28b_01',36,2,1565371035,'卧室'),(13764,45,4,'51667910','00158d0002926c89_01',36,2,1565371583,'卫生间门'),(13765,45,4,'51667910','00158d000292ae98_01',36,2,1565372176,'卧室门'),(13766,45,4,'51667910','00158d00025da28b_01',36,2,1565372240,'卧室'),(13767,45,4,'51667910','00158d0002926c89_01',36,2,1565372787,'卫生间门'),(13768,45,4,'51667910','00158d000292ae98_01',36,2,1565373380,'卧室门'),(13769,45,4,'51667910','00158d00025da28b_01',36,2,1565373444,'卧室'),(13770,45,4,'51667910','00158d0002926c89_01',36,2,1565373994,'卫生间门'),(13771,45,4,'51667910','00158d000292ae98_01',0,2,1565388613,'卧室门'),(13772,45,4,'51667910','00158d00025da28b_01',0,2,1565388613,'卧室'),(13773,45,4,'51667910','00158d0002926c89_01',0,2,1565388613,'卫生间门'),(13774,45,4,'51667910','00158d000292ae98_01',0,2,1565389113,'卧室门'),(13775,45,4,'51667910','00158d00025da28b_01',0,2,1565389113,'卧室'),(13776,45,4,'51667910','00158d0002926c89_01',0,2,1565389113,'卫生间门'),(13777,45,4,'51667910','00158d000292ae98_01',0,2,1565390113,'卧室门'),(13778,45,4,'51667910','00158d00025da28b_01',0,2,1565390113,'卧室'),(13779,45,4,'51667910','00158d0002926c89_01',0,2,1565390113,'卫生间门'),(13780,45,4,'51667910','00158d000292ae98_01',0,2,1565391613,'卧室门'),(13781,45,4,'51667910','00158d00025da28b_01',0,2,1565391613,'卧室'),(13782,45,4,'51667910','00158d0002926c89_01',0,2,1565391613,'卫生间门'),(13783,45,4,'51667910','00158d000292ae98_01',0,2,1565393613,'卧室门'),(13784,45,4,'51667910','00158d00025da28b_01',0,2,1565393613,'卧室'),(13785,45,4,'51667910','00158d000292ae98_01',0,2,1565396113,'卧室门'),(13786,45,4,'51667910','00158d00025da28b_01',0,2,1565396113,'卧室'),(13787,45,4,'51667910','00158d000292ae98_01',0,2,1565399113,'卧室门'),(13788,13,1,'51668120','00158d000291e393_01',0,2,1565402613,'大门'),(13789,13,1,'51668120','00158d00025d5606_01',0,2,1565402613,'大厅'),(13790,13,1,'51668120','00158d00025c054b_01',0,2,1565402613,'卧室'),(13791,13,1,'51668120','00158d000291e3e9_01',0,2,1565402613,'卧室门'),(13792,13,1,'51668120','00158d000291e393_01',0,2,1565403113,'大门'),(13793,13,1,'51668120','00158d00025d5606_01',0,2,1565403113,'大厅'),(13794,13,1,'51668120','00158d00025c054b_01',0,2,1565403113,'卧室'),(13795,13,1,'51668120','00158d000291e3e9_01',0,2,1565403113,'卧室门'),(13796,13,1,'51668120','00158d000291e393_01',0,2,1565404113,'大门'),(13797,13,1,'51668120','00158d00025d5606_01',0,2,1565404113,'大厅'),(13798,13,1,'51668120','00158d00025c054b_01',0,2,1565404113,'卧室'),(13799,13,1,'51668120','00158d000291e393_01',0,2,1565405613,'大门'),(13800,13,1,'51668120','00158d00025d5606_01',0,2,1565405613,'大厅'),(13801,13,1,'51668120','00158d00025c054b_01',0,2,1565405613,'卧室'),(13802,13,1,'51668120','00158d000291e393_01',0,2,1565407613,'大门'),(13803,13,1,'51668120','00158d00025d5606_01',0,2,1565407613,'大厅'),(13804,13,1,'51668120','00158d000291e393_01',0,2,1565410113,'大门'),(13805,13,1,'51668120','00158d00025d5606_01',0,2,1565410113,'大厅'),(13806,13,1,'51668120','00158d000291e393_01',0,2,1565413113,'大门'),(13807,45,4,'51667910','00158d000292ae98_01',36,2,1565374583,'卧室门'),(13808,45,4,'51667910','00158d00025da28b_01',36,2,1565374649,'卧室'),(13809,45,4,'51667910','00158d0002926c89_01',36,2,1565375197,'卫生间门'),(13810,45,4,'51667910','00158d000292ae98_01',36,2,1565375787,'卧室门'),(13811,45,4,'51667910','00158d00025da28b_01',36,2,1565375853,'卧室'),(13812,45,4,'51667910','00158d0002926c89_01',36,2,1565376400,'卫生间门'),(13813,45,4,'51667910','00158d000292ae98_01',36,2,1565376990,'卧室门'),(13814,45,4,'51667910','00158d00025da28b_01',36,2,1565377058,'卧室'),(13815,45,4,'51667910','00158d0002926c89_01',36,2,1565377603,'卫生间门'),(13816,45,4,'51667910','00158d000292ae98_01',36,2,1565378194,'卧室门'),(13817,45,4,'51667910','00158d00025da28b_01',36,2,1565378263,'卧室'),(13818,45,4,'51667910','00158d0002926c89_01',36,2,1565378806,'卫生间门'),(13819,45,4,'51667910','00158d000292ae98_01',36,2,1565379398,'卧室门'),(13820,45,4,'51667910','00158d00025da28b_01',36,2,1565379467,'卧室'),(13821,45,4,'51667910','00158d0002926c89_01',36,2,1565380010,'卫生间门'),(13822,45,4,'51667910','00158d000292ae98_01',36,2,1565380601,'卧室门'),(13823,45,4,'51667910','00158d00025da28b_01',36,2,1565380672,'卧室'),(13824,45,4,'51667910','00158d0002926c89_01',36,2,1565381213,'卫生间门'),(13825,45,4,'51667910','00158d000292ae98_01',36,2,1565381805,'卧室门'),(13826,45,4,'51667910','00158d00025da28b_01',36,2,1565381877,'卧室'),(13827,45,4,'51667910','00158d0002926c89_01',36,2,1565382416,'卫生间门'),(13828,45,4,'51667910','00158d000292ae98_01',36,2,1565383009,'卧室门'),(13829,45,4,'51667910','00158d00025da28b_01',36,2,1565383081,'卧室'),(13830,45,4,'51667910','00158d0002926c89_01',36,2,1565383619,'卫生间门'),(13831,45,4,'51667910','00158d000292ae98_01',36,2,1565384212,'卧室门'),(13832,45,4,'51667910','00158d00025da28b_01',36,2,1565384286,'卧室'),(13833,45,4,'51667910','00158d0002926c89_01',36,2,1565384822,'卫生间门'),(13834,45,4,'51667910','00158d000292ae98_01',36,2,1565385416,'卧室门'),(13835,45,4,'51667910','00158d00025da28b_01',36,2,1565385491,'卧室'),(13836,45,4,'51667910','00158d0002926c89_01',36,2,1565386025,'卫生间门'),(13837,45,4,'51667910','00158d000292ae98_01',36,2,1565386619,'卧室门'),(13838,45,4,'51667910','00158d00025da28b_01',36,2,1565386696,'卧室'),(13839,45,4,'51667910','00158d0002926c89_01',36,2,1565387229,'卫生间门'),(13840,45,4,'51667910','00158d000292ae98_01',36,2,1565387823,'卧室门'),(13841,45,4,'51667910','00158d00025da28b_01',36,2,1565387900,'卧室'),(13842,45,4,'51667910','00158d0002926c89_01',36,2,1565388432,'卫生间门'),(13843,45,4,'51667910','00158d000292ae98_01',36,2,1565389027,'卧室门'),(13844,45,4,'51667910','00158d00025da28b_01',36,2,1565389105,'卧室'),(13845,45,4,'51667910','00158d0002926c89_01',36,2,1565389635,'卫生间门'),(13846,45,4,'51667910','00158d000292ae98_01',36,2,1565390231,'卧室门'),(13847,45,4,'51667910','00158d00025da28b_01',36,2,1565390310,'卧室'),(13848,45,4,'51667910','00158d0002926c89_01',36,2,1565390838,'卫生间门'),(13849,45,4,'51667910','00158d000292ae98_01',36,2,1565391434,'卧室门'),(13850,45,4,'51667910','00158d00025da28b_01',36,2,1565391517,'卧室'),(13851,45,4,'51667910','00158d0002926c89_01',36,2,1565392041,'卫生间门'),(13852,45,4,'51667910','00158d000292ae98_01',36,2,1565392638,'卧室门'),(13853,45,4,'51667910','00158d00025da28b_01',36,2,1565392721,'卧室'),(13854,45,4,'51667910','00158d0002926c89_01',36,2,1565393244,'卫生间门'),(13855,45,4,'51667910','00158d000292ae98_01',36,2,1565393842,'卧室门'),(13856,45,4,'51667910','00158d00025da28b_01',36,2,1565393925,'卧室'),(13857,45,4,'51667910','00158d0002926c89_01',36,2,1565394448,'卫生间门'),(13858,45,4,'51667910','00158d000292ae98_01',36,2,1565395046,'卧室门'),(13859,45,4,'51667910','00158d00025da28b_01',36,2,1565395129,'卧室'),(13860,45,4,'51667910','00158d0002926c89_01',36,2,1565395651,'卫生间门'),(13861,45,4,'51667910','00158d000292ae98_01',36,2,1565396249,'卧室门'),(13862,45,4,'51667910','00158d00025da28b_01',36,2,1565396333,'卧室'),(13863,45,4,'51667910','00158d0002926c89_01',36,2,1565396854,'卫生间门'),(13864,45,4,'51667910','00158d000292ae98_01',36,2,1565397453,'卧室门'),(13865,45,4,'51667910','00158d00025da28b_01',36,2,1565397537,'卧室'),(13866,45,4,'51667910','00158d0002926c89_01',36,2,1565398057,'卫生间门'),(13867,45,4,'51667910','00158d000292ae98_01',36,2,1565398657,'卧室门'),(13868,45,4,'51667910','00158d00025da28b_01',36,2,1565398741,'卧室'),(13869,45,4,'51667910','00158d0002926c89_01',36,2,1565399260,'卫生间门'),(13870,45,4,'51667910','00158d000292ae98_01',36,2,1565399861,'卧室门'),(13871,45,4,'51667910','00158d00025da28b_01',36,2,1565399945,'卧室'),(13872,45,4,'51667910','00158d0002926c89_01',36,2,1565400464,'卫生间门'),(13873,45,4,'51667910','00158d000292ae98_01',36,2,1565401064,'卧室门'),(13874,45,4,'51667910','00158d00025da28b_01',36,2,1565401149,'卧室'),(13875,45,4,'51667910','00158d0002926c89_01',36,2,1565401667,'卫生间门'),(13876,45,4,'51667910','00158d000292ae98_01',36,2,1565402268,'卧室门'),(13877,45,4,'51667910','00158d00025da28b_01',36,2,1565402353,'卧室'),(13878,45,4,'51667910','00158d0002926c89_01',36,2,1565402870,'卫生间门'),(13879,45,4,'51667910','00158d000292ae98_01',36,2,1565403472,'卧室门'),(13880,45,4,'51667910','00158d00025da28b_01',36,2,1565403558,'卧室'),(13881,45,4,'51667910','00158d0002926c89_01',36,2,1565404073,'卫生间门'),(13882,45,4,'51667910','00158d000292ae98_01',36,2,1565404679,'卧室门'),(13883,45,4,'51667910','00158d00025da28b_01',36,2,1565404762,'卧室'),(13884,45,4,'51667910','00158d0002926c89_01',36,2,1565405276,'卫生间门'),(13885,45,4,'51667910','00158d000292ae98_01',36,2,1565405882,'卧室门'),(13886,45,4,'51667910','00158d00025da28b_01',36,2,1565405966,'卧室'),(13887,45,4,'51667910','00158d0002926c89_01',36,2,1565406479,'卫生间门'),(13888,45,4,'51667910','00158d000292ae98_01',36,2,1565407085,'卧室门'),(13889,45,4,'51667910','00158d00025da28b_01',36,2,1565407170,'卧室'),(13890,45,4,'51667910','00158d0002926c89_01',36,2,1565407683,'卫生间门'),(13891,45,4,'51667910','00158d000292ae98_01',36,2,1565408289,'卧室门'),(13892,45,4,'51667910','00158d00025da28b_01',36,2,1565408374,'卧室'),(13893,45,4,'51667910','00158d0002926c89_01',36,2,1565408886,'卫生间门'),(13894,45,4,'51667910','00158d000292ae98_01',36,2,1565409492,'卧室门'),(13895,45,4,'51667910','00158d00025da28b_01',36,2,1565409578,'卧室'),(13896,45,4,'51667910','00158d0002926c89_01',36,2,1565410089,'卫生间门'),(13897,45,4,'51667910','00158d000292ae98_01',36,2,1565410695,'卧室门'),(13898,45,4,'51667910','00158d00025da28b_01',36,2,1565410782,'卧室'),(13899,45,4,'51667910','00158d0002926c89_01',36,2,1565411292,'卫生间门'),(13900,45,4,'51667910','00158d000292ae98_01',36,2,1565411898,'卧室门'),(13901,45,4,'51667910','00158d00025da28b_01',36,2,1565411987,'卧室'),(13902,45,4,'51667910','00158d0002926c89_01',36,2,1565412496,'卫生间门'),(13903,45,4,'51667910','00158d000292ae98_01',36,2,1565413101,'卧室门'),(13904,45,4,'51667910','00158d00025da28b_01',36,2,1565413191,'卧室'),(13905,45,4,'51667910','00158d0002926c89_01',36,2,1565413699,'卫生间门'),(13906,45,4,'51667910','00158d000292ae98_01',36,2,1565414304,'卧室门'),(13907,45,4,'51667910','00158d00025da28b_01',36,2,1565414395,'卧室'),(13908,45,4,'51667910','00158d0002926c89_01',36,2,1565414902,'卫生间门'),(13909,45,4,'51667910','00158d000292ae98_01',36,2,1565415507,'卧室门'),(13910,45,4,'51667910','00158d00025da28b_01',36,2,1565415599,'卧室'),(13911,45,4,'51667910','00158d0002926c89_01',36,2,1565416105,'卫生间门'),(13912,45,4,'51667910','00158d000292ae98_01',36,2,1565416710,'卧室门'),(13913,45,4,'51667910','00158d00025da28b_01',36,2,1565416803,'卧室'),(13914,45,4,'51667910','00158d0002926c89_01',36,2,1565417309,'卫生间门'),(13915,45,4,'51667910','00158d000292ae98_01',36,2,1565417913,'卧室门'),(13916,45,4,'51667910','00158d00025da28b_01',36,2,1565418008,'卧室'),(13917,45,4,'51667910','00158d0002926c89_01',36,2,1565418512,'卫生间门'),(13918,45,4,'51667910','00158d000292ae98_01',36,2,1565419116,'卧室门'),(13919,45,4,'51667910','00158d00025da28b_01',36,2,1565419212,'卧室'),(13920,45,4,'51667910','00158d0002926c89_01',36,2,1565419715,'卫生间门'),(13921,45,4,'51667910','00158d000292ae98_01',36,2,1565420319,'卧室门'),(13922,45,4,'51667910','00158d00025da28b_01',36,2,1565420416,'卧室'),(13923,45,4,'51667910','00158d0002926c89_01',36,2,1565420919,'卫生间门'),(13924,45,4,'51667910','00158d000292ae98_01',36,2,1565421522,'卧室门'),(13925,45,4,'51667910','00158d00025da28b_01',36,2,1565421620,'卧室'),(13926,45,4,'51667910','00158d0002926c89_01',36,2,1565422122,'卫生间门'),(13927,45,4,'51667910','00158d000292ae98_01',36,2,1565422725,'卧室门'),(13928,45,4,'51667910','00158d00025da28b_01',36,2,1565422825,'卧室'),(13929,45,4,'51667910','00158d0002926c89_01',36,2,1565423325,'卫生间门'),(13930,45,4,'51667910','00158d000292ae98_01',36,2,1565423928,'卧室门'),(13931,45,4,'51667910','00158d00025da28b_01',36,2,1565424029,'卧室'),(13932,45,4,'51667910','00158d00025da28b_01',36,1,1565424120,'卧室'),(13933,45,4,'51667910','00158d00025da28b_01',36,1,1565424168,'卧室'),(13934,45,4,'51667910','00158d00025da28b_01',36,1,1565424181,'卧室'),(13935,45,4,'51667910','00158d00025da28b_01',36,1,1565424189,'卧室'),(13936,45,4,'51667910','00158d00025da28b_01',36,1,1565424197,'卧室'),(13937,45,4,'51667910','00158d00025da28b_01',36,1,1565424224,'卧室'),(13938,45,4,'51667910','00158d00025da28b_01',36,1,1565424234,'卧室'),(13939,45,4,'51667910','00158d00025da28b_01',36,1,1565424260,'卧室'),(13940,45,4,'51667910','00158d00025da28b_01',36,1,1565424269,'卧室'),(13941,45,4,'51667910','00158d00025da28b_01',36,1,1565424278,'卧室'),(13942,45,4,'51667910','00158d00025da28b_01',36,2,1565424338,'卧室'),(13943,45,4,'51667910','00158d00025da28b_01',36,1,1565424495,'卧室'),(13944,45,4,'51667910','00158d0002926c89_01',36,2,1565424529,'卫生间门'),(13945,45,4,'51667910','00158d00025da28b_01',36,2,1565424555,'卧室'),(13946,45,4,'51667910','00158d00025da28b_01',36,1,1565424905,'卧室'),(13947,45,4,'51667910','00158d00025da28b_01',36,1,1565424931,'卧室'),(13948,45,4,'51667910','00158d00025da28b_01',36,1,1565424971,'卧室'),(13949,45,4,'51667910','00158d00025da28b_01',36,2,1565425031,'卧室'),(13950,45,4,'51667910','00158d000292ae98_01',36,2,1565425131,'卧室门'),(13951,45,4,'51667910','00158d0002926c89_01',36,2,1565425732,'卫生间门'),(13952,45,4,'51667910','00158d00025da28b_01',36,1,1565425819,'卧室'),(13953,45,4,'51667910','00158d00025da28b_01',36,1,1565425852,'卧室'),(13954,45,4,'51667910','00158d00025da28b_01',36,1,1565425892,'卧室'),(13955,45,4,'51667910','00158d00025da28b_01',36,2,1565425953,'卧室'),(13956,45,4,'51667910','00158d00025da28b_01',36,1,1565426273,'卧室'),(13957,45,4,'51667910','00158d00025da28b_01',36,2,1565426333,'卧室'),(13958,45,4,'51667910','00158d000292ae98_01',36,2,1565426334,'卧室门'),(13959,45,4,'51667910','00158d0002926c89_01',36,2,1565426936,'卫生间门'),(13960,45,4,'51667910','00158d000292ae98_01',36,2,1565427537,'卧室门'),(13961,45,4,'51667910','00158d00025da28b_01',36,2,1565427537,'卧室'),(13962,45,4,'51667910','00158d0002926c89_01',36,2,1565428139,'卫生间门'),(13963,45,4,'51667910','00158d000292ae98_01',36,2,1565428740,'卧室门'),(13964,45,4,'51667910','00158d00025da28b_01',36,2,1565428741,'卧室'),(13965,45,4,'51667910','00158d0002926c89_01',36,2,1565429342,'卫生间门'),(13966,13,1,'51668120','00158d000291e393_01',36,2,1565429625,'大门'),(13967,45,4,'51667910','00158d000292ae98_01',36,2,1565429942,'卧室门'),(13968,45,4,'51667910','00158d00025da28b_01',36,2,1565429945,'卧室'),(13969,13,1,'51668120','00158d00025c054b_01',36,2,1565430402,'卧室'),(13970,13,1,'51668120','00158d00025d5606_01',36,2,1565430440,'大厅'),(13971,13,1,'51668120','00158d000291e3e9_01',36,2,1565430510,'卧室门'),(13972,45,4,'51667910','00158d0002926c89_01',36,2,1565430545,'卫生间门'),(13973,13,1,'51668120','00158d000291e393_01',36,2,1565430830,'大门'),(13974,45,4,'51667910','00158d000292ae98_01',36,2,1565431145,'卧室门'),(13975,45,4,'51667910','00158d00025da28b_01',36,2,1565431149,'卧室'),(13976,13,1,'51668120','00158d00025c054b_01',36,2,1565431605,'卧室'),(13977,13,1,'51668120','00158d00025d5606_01',36,2,1565431643,'大厅'),(13978,13,1,'51668120','00158d000291e3e9_01',36,2,1565431716,'卧室门'),(13979,45,4,'51667910','00158d0002926c89_01',36,2,1565431749,'卫生间门'),(13980,13,1,'51668120','00158d000291e393_01',36,2,1565432034,'大门'),(13981,45,4,'51667910','00158d000292ae98_01',36,2,1565432348,'卧室门'),(13982,45,4,'51667910','00158d00025da28b_01',36,2,1565432353,'卧室'),(13983,13,1,'51668120','00158d00025c054b_01',36,2,1565432808,'卧室'),(13984,13,1,'51668120','00158d00025d5606_01',36,2,1565432846,'大厅'),(13985,13,1,'51668120','00158d000291e3e9_01',36,2,1565432918,'卧室门'),(13986,45,4,'51667910','00158d0002926c89_01',36,2,1565432952,'卫生间门'),(13987,13,1,'51668120','00158d000291e393_01',36,2,1565433238,'大门'),(13988,45,4,'51667910','00158d000292ae98_01',36,2,1565433551,'卧室门'),(13989,45,4,'51667910','00158d00025da28b_01',36,2,1565433557,'卧室'),(13990,13,1,'51668120','00158d00025c054b_01',36,2,1565434012,'卧室'),(13991,13,1,'51668120','00158d00025d5606_01',36,2,1565434050,'大厅'),(13992,13,1,'51668120','00158d000291e3e9_01',36,2,1565434121,'卧室门'),(13993,45,4,'51667910','00158d0002926c89_01',36,2,1565434159,'卫生间门'),(13994,13,1,'51668120','00158d000291e393_01',36,2,1565434443,'大门'),(13995,45,4,'51667910','00158d000292ae98_01',36,2,1565434754,'卧室门'),(13996,45,4,'51667910','00158d00025da28b_01',36,2,1565434762,'卧室');
/*!40000 ALTER TABLE `xx_device_member_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_model`
--

DROP TABLE IF EXISTS `xx_device_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_model` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备型号ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '型号名称',
  `product_name` varchar(100) NOT NULL COMMENT '产品名称',
  `device_type_id` int(11) NOT NULL DEFAULT '0' COMMENT '所属设备类型',
  `vendors_id` int(11) NOT NULL DEFAULT '0' COMMENT '所属硬件厂商',
  `price` int(11) NOT NULL DEFAULT '0' COMMENT '购买价格',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  `storage` int(11) NOT NULL DEFAULT '0' COMMENT '库存量',
  `freeze_storage` int(11) NOT NULL DEFAULT '0' COMMENT '冻结库存',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8 COMMENT='设备型号表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_model`
--

LOCK TABLES `xx_device_model` WRITE;
/*!40000 ALTER TABLE `xx_device_model` DISABLE KEYS */;
INSERT INTO `xx_device_model` VALUES (1,'爱牵挂平安通','爱牵挂平安通',25,37,10000,1552966806,1552966806,'',39,4),(2,'爱牵挂曲奇','爱牵挂曲奇',25,37,10000,1552966806,1552966806,'',0,0),(3,'迈动“智动系列”智能床垫','迈动“智动系列”智能床垫',6,39,150000,1552966806,1552966806,'',0,0),(4,'爱奥乐GSM血糖仪V2014','爱奥乐GSM血糖仪V2014',10,35,20000,1552966806,1552966806,'',0,0),(6,'帝智-计量插座（16A）','帝智-计量插座（16A）',13,36,5000,1552966806,1552966806,'',0,0),(7,'帝智-86盒智能插座（白色、带U口）','帝智-86盒智能插座（白色、带U口）',14,36,5000,1552966806,1552966806,'',0,0),(8,'帝智-无线门窗检测器','帝智-无线门窗检测器',15,36,5000,1552966806,1552966806,'',0,0),(9,'帝智-红外人体感应器','帝智-红外人体感应器',16,36,9000,1552966806,1552966806,'',0,0),(10,'帝智-可燃气体传感器','帝智-可燃气体传感器',11,36,8000,1552966806,1552966806,'',0,0),(11,'帝智-烟雾传感器','帝智-烟雾传感器',17,36,7000,1552966806,1552966806,'',0,0),(12,'帝智-水浸报警器','帝智-水浸报警器',18,36,6000,1552966806,1552966806,'',100,5),(13,'帝智-紧急呼救按钮','帝智-紧急呼救按钮',19,36,2000,1552966806,1552966806,'',0,0),(14,'帝智-温湿度传感器','帝智-温湿度传感器',20,36,3000,1552966806,1552966806,'',10,10),(15,'帝智-PM2.5传感器','帝智-PM2.5传感器',21,36,13000,1552966806,1552966806,'',2,1),(31,'FGD87T0-NPHW','帝智智能家居网关',12,36,19800,1555744930,1555903007,'ZIGBE通信协议，有线版本',94,1),(33,'测试','12',24,35,100,1555901674,1555904303,'',-1,-1);
/*!40000 ALTER TABLE `xx_device_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_package`
--

DROP TABLE IF EXISTS `xx_device_package`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_package` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备套餐ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '设备套餐名称',
  `billing_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '使用方式：0代表天；1代表月；2代表年',
  `pag_use_price` int(11) NOT NULL DEFAULT '0' COMMENT '套餐使用总金额',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8 COMMENT='设备套餐表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_package`
--

LOCK TABLES `xx_device_package` WRITE;
/*!40000 ALTER TABLE `xx_device_package` DISABLE KEYS */;
INSERT INTO `xx_device_package` VALUES (1,'套餐1',1,2300,1558422403,1558595905,''),(21,'套餐2',1,500,1558422403,1560388333,''),(29,'套餐33',1,24200,1558580881,1558595736,''),(30,'套餐5',1,2700,1558690893,1559784924,''),(31,'测试1',1,3000,1559785250,1559785250,''),(32,'套餐7',1,1046,1559791024,1560478416,''),(34,'百家护理服务套餐1',1,44800,1560480854,1561357249,'');
/*!40000 ALTER TABLE `xx_device_package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_package_item`
--

DROP TABLE IF EXISTS `xx_device_package_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_package_item` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备套餐明细ID',
  `package_id` int(11) NOT NULL DEFAULT '0' COMMENT '设备套餐ID',
  `model_id` int(11) NOT NULL DEFAULT '0' COMMENT '设备型号ID',
  `device_num` int(11) NOT NULL DEFAULT '0' COMMENT '套餐设备数量',
  `unit_use_price` int(11) NOT NULL DEFAULT '0' COMMENT '设备使用单价',
  `total_use_price` int(11) NOT NULL DEFAULT '0' COMMENT '设备使用总价',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=121 DEFAULT CHARSET=utf8 COMMENT='设备套餐明细表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_package_item`
--

LOCK TABLES `xx_device_package_item` WRITE;
/*!40000 ALTER TABLE `xx_device_package_item` DISABLE KEYS */;
INSERT INTO `xx_device_package_item` VALUES (42,29,31,11,2200,24200,1558595736,1558595736,''),(47,1,1,4,200,800,1558595905,1558595905,''),(48,1,3,3,500,1500,1558595905,1558595905,''),(58,30,31,1,200,200,1559784924,1559784924,''),(59,30,12,5,500,2500,1559784924,1559784924,''),(60,31,15,3,1000,3000,1559785250,1559785250,''),(82,21,1,5,100,500,1560388333,1560388333,''),(83,32,31,1,200,200,1560478416,1560478416,''),(84,32,33,2,223,446,1560478416,1560478416,''),(85,32,15,2,200,400,1560478416,1560478416,''),(106,34,33,200,224,44800,1561357249,1561357249,'');
/*!40000 ALTER TABLE `xx_device_package_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_repast`
--

DROP TABLE IF EXISTS `xx_device_repast`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_repast` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '就餐检测ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '网关ID',
  `deviceuuid` varchar(100) NOT NULL DEFAULT '' COMMENT '设备ID',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '门磁状态：1是打开；2是关闭',
  `datetimes` int(11) NOT NULL DEFAULT '0' COMMENT '设备采样时间',
  `location` varchar(50) NOT NULL DEFAULT '' COMMENT '设备安放位置',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='就餐检测表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_repast`
--

LOCK TABLES `xx_device_repast` WRITE;
/*!40000 ALTER TABLE `xx_device_repast` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_device_repast` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_scene`
--

DROP TABLE IF EXISTS `xx_device_scene`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_scene` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '场景ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '场景名称',
  `sort` int(11) NOT NULL DEFAULT '0' COMMENT '排序',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1代表启用；2代表禁用',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='设备场景表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_scene`
--

LOCK TABLES `xx_device_scene` WRITE;
/*!40000 ALTER TABLE `xx_device_scene` DISABLE KEYS */;
INSERT INTO `xx_device_scene` VALUES (1,'长者活动',1,1,1560154438,1560245113),(2,'紧急按铃',2,1,1560154451,1560245070),(3,'温湿度',3,1,1560158787,1560245170),(4,'智能床垫',4,1,1560245138,1560245157),(5,'智能药盒',5,1,1560245214,1560245214),(6,'如厕次数',6,1,1560245232,1560245232),(7,'电视时长',7,1,1560245246,1560245246),(8,'就餐检测',8,1,1560245268,1560245268),(9,'燃气检测',9,1,1560245285,1560245285),(10,'衣橱检测',10,1,1560245314,1560245661);
/*!40000 ALTER TABLE `xx_device_scene` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_storage_record`
--

DROP TABLE IF EXISTS `xx_device_storage_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_storage_record` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `device_model_id` int(11) NOT NULL DEFAULT '0' COMMENT '设备型号',
  `opeator` int(11) NOT NULL DEFAULT '0' COMMENT '操作人员ID即系统用户ID(入库人)',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `device_count` int(11) NOT NULL DEFAULT '0' COMMENT '入库数量',
  `last_opeator_id` int(11) NOT NULL DEFAULT '0' COMMENT '最后一次操作人员ID(修改人)',
  `last_edit_time` int(11) NOT NULL DEFAULT '0' COMMENT '最后一次修改时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COMMENT='设备入库记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_storage_record`
--

LOCK TABLES `xx_device_storage_record` WRITE;
/*!40000 ALTER TABLE `xx_device_storage_record` DISABLE KEYS */;
INSERT INTO `xx_device_storage_record` VALUES (52,31,1,1558938177,1558938177,-1,1,1558938177,''),(53,33,1,1559719722,1559719722,-1,1,1559719722,''),(54,33,1,1559719753,1559719753,-2,1,1559719753,''),(55,33,1,1559719785,1559719785,2,1,1559719785,''),(56,31,1,1559719864,1559719864,1,1,1559719864,''),(57,31,1,1559719873,1559719873,1,1,1559719873,''),(58,33,1,1559719981,1559719981,1,1,1559719981,''),(59,33,1,1559720079,1559720079,1,1,1559720079,'测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊测试啊'),(63,33,1,1560131452,1560131452,2,1,1560131452,'123'),(64,33,1,1560131452,1560131452,2,1,1560131452,'123'),(65,33,1,1560131452,1560131452,2,1,1560131452,'123'),(66,33,1,1560131452,1560131452,2,1,1560131452,'123'),(68,33,1,1560131452,1560131452,2,1,1560131452,'123');
/*!40000 ALTER TABLE `xx_device_storage_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_toilet`
--

DROP TABLE IF EXISTS `xx_device_toilet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_toilet` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '如厕次数ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '网关ID',
  `deviceuuid` varchar(100) NOT NULL DEFAULT '' COMMENT '设备ID',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '红外状态：1是有人经过；2是有人离开',
  `datetimes` int(11) NOT NULL DEFAULT '0' COMMENT '设备采样时间',
  `location` varchar(50) NOT NULL DEFAULT '' COMMENT '设备安放位置',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2559 DEFAULT CHARSET=utf8 COMMENT='如厕次数表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_toilet`
--

LOCK TABLES `xx_device_toilet` WRITE;
/*!40000 ALTER TABLE `xx_device_toilet` DISABLE KEYS */;
INSERT INTO `xx_device_toilet` VALUES (305,45,4,'51667910','00158d00025da48a_01',36,2,1564023365,'卫生间'),(306,45,4,'51667910','00158d00025da48a_01',36,2,1564023492,'卫生间'),(307,45,4,'51667910','00158d00025da48a_01',36,2,1564023552,'卫生间'),(308,45,4,'51667910','00158d00025da48a_01',36,2,1564024729,'卫生间'),(309,45,4,'51667910','00158d00025da48a_01',36,2,1564024730,'卫生间'),(310,45,4,'51667910','00158d00025da48a_01',36,2,1564024790,'卫生间'),(311,45,4,'51667910','00158d00025da48a_01',36,2,1564025203,'卫生间'),(312,45,4,'51667910','00158d00025da48a_01',36,2,1564025217,'卫生间'),(313,45,4,'51667910','00158d00025da48a_01',36,2,1564025225,'卫生间'),(314,45,4,'51667910','00158d00025da48a_01',36,2,1564025285,'卫生间'),(315,45,4,'51667910','00158d00025da48a_01',36,2,1564026488,'卫生间'),(316,45,4,'51667910','00158d00025da48a_01',36,2,1564026489,'卫生间'),(317,45,4,'51667910','00158d00025da48a_01',36,2,1564027695,'卫生间'),(318,45,4,'51667910','00158d00025da48a_01',36,2,1564028910,'卫生间'),(319,45,4,'51667910','00158d00025da48a_01',36,2,1564030112,'卫生间'),(320,45,4,'51667910','00158d00025da48a_01',36,2,1564031314,'卫生间'),(321,45,4,'51667910','00158d00025da48a_01',36,2,1564032516,'卫生间'),(322,45,4,'51667910','00158d00025da48a_01',36,2,1564033719,'卫生间'),(323,45,4,'51667910','00158d00025da48a_01',36,2,1564034922,'卫生间'),(324,45,4,'51667910','00158d00025da48a_01',36,2,1564036124,'卫生间'),(325,45,4,'51667910','00158d00025da48a_01',36,2,1564037326,'卫生间'),(326,45,4,'51667910','00158d00025da48a_01',36,2,1564038529,'卫生间'),(327,45,4,'51667910','00158d00025da48a_01',36,2,1564039731,'卫生间'),(328,45,4,'51667910','00158d00025da48a_01',36,2,1564040935,'卫生间'),(329,45,4,'51667910','00158d00025da48a_01',36,2,1564040941,'卫生间'),(330,45,4,'51667910','00158d00025da48a_01',36,2,1564040947,'卫生间'),(331,45,4,'51667910','00158d00025da48a_01',36,2,1564043969,'卫生间'),(332,45,4,'51667910','00158d00025da48a_01',36,2,1564043979,'卫生间'),(333,45,4,'51667910','00158d00025da48a_01',36,2,1564043990,'卫生间'),(334,45,4,'51667910','00158d00025da48a_01',36,2,1564043989,'卫生间'),(335,45,4,'51667910','00158d00025da48a_01',36,2,1564045192,'卫生间'),(336,45,4,'51667910','00158d00025da48a_01',36,2,1564046394,'卫生间'),(337,45,4,'51667910','00158d00025da48a_01',36,2,1564047597,'卫生间'),(338,45,4,'51667910','00158d00025da48a_01',36,2,1564048802,'卫生间'),(339,45,4,'51667910','00158d00025da48a_01',36,2,1564050017,'卫生间'),(340,45,4,'51667910','00158d00025da48a_01',36,2,1564051219,'卫生间'),(341,45,4,'51667910','00158d00025da48a_01',36,2,1564052421,'卫生间'),(342,45,4,'51667910','00158d00025da48a_01',36,2,1564053624,'卫生间'),(343,45,4,'51667910','00158d00025da48a_01',36,2,1564054825,'卫生间'),(344,45,4,'51667910','00158d00025da48a_01',36,2,1564056027,'卫生间'),(345,45,4,'51667910','00158d00025da48a_01',36,2,1564057229,'卫生间'),(346,45,4,'51667910','00158d00025da48a_01',36,2,1564058432,'卫生间'),(347,45,4,'51667910','00158d00025da48a_01',36,2,1564059634,'卫生间'),(348,45,4,'51667910','00158d00025da48a_01',36,2,1564060837,'卫生间'),(349,45,4,'51667910','00158d00025da48a_01',36,2,1564062039,'卫生间'),(350,45,4,'51667910','00158d00025da48a_01',36,2,1564063242,'卫生间'),(351,45,4,'51667910','00158d00025da48a_01',36,2,1564064444,'卫生间'),(352,45,4,'51667910','00158d00025da48a_01',36,2,1564065646,'卫生间'),(353,45,4,'51667910','00158d00025da48a_01',36,2,1564066849,'卫生间'),(354,45,4,'51667910','00158d00025da48a_01',36,2,1564068051,'卫生间'),(355,45,4,'51667910','00158d00025da48a_01',36,2,1564069254,'卫生间'),(356,45,4,'51667910','00158d00025da48a_01',36,2,1564070460,'卫生间'),(357,45,4,'51667910','00158d00025da48a_01',36,2,1564071663,'卫生间'),(358,45,4,'51667910','00158d00025da48a_01',36,2,1564072867,'卫生间'),(359,45,4,'51667910','00158d00025da48a_01',36,2,1564074070,'卫生间'),(360,45,4,'51667910','00158d00025da48a_01',36,2,1564075273,'卫生间'),(361,45,4,'51667910','00158d00025da48a_01',36,2,1564076476,'卫生间'),(362,45,4,'51667910','00158d00025da48a_01',36,2,1564077679,'卫生间'),(363,45,4,'51667910','00158d00025da48a_01',36,2,1564078882,'卫生间'),(364,45,4,'51667910','00158d00025da48a_01',36,2,1564080085,'卫生间'),(365,45,4,'51667910','00158d00025da48a_01',36,2,1564081288,'卫生间'),(366,45,4,'51667910','00158d00025da48a_01',36,2,1564082491,'卫生间'),(367,45,4,'51667910','00158d00025da48a_01',36,2,1564083694,'卫生间'),(368,45,4,'51667910','00158d00025da48a_01',36,2,1564084897,'卫生间'),(369,45,4,'51667910','00158d00025da48a_01',36,2,1564086100,'卫生间'),(370,45,4,'51667910','00158d00025da48a_01',36,2,1564087304,'卫生间'),(371,45,4,'51667910','00158d00025da48a_01',36,2,1564088507,'卫生间'),(372,45,4,'51667910','00158d00025da48a_01',36,2,1564089710,'卫生间'),(373,45,4,'51667910','00158d00025da48a_01',36,2,1564090913,'卫生间'),(374,45,4,'51667910','00158d00025da48a_01',36,2,1564092116,'卫生间'),(375,45,4,'51667910','00158d00025da48a_01',36,2,1564093319,'卫生间'),(376,45,4,'51667910','00158d00025da48a_01',36,2,1564094522,'卫生间'),(377,45,4,'51667910','00158d00025da48a_01',36,2,1564095725,'卫生间'),(378,45,4,'51667910','00158d00025da48a_01',36,2,1564096928,'卫生间'),(379,45,4,'51667910','00158d00025da48a_01',36,2,1564098131,'卫生间'),(380,45,4,'51667910','00158d00025da48a_01',36,2,1564099334,'卫生间'),(381,45,4,'51667910','00158d00025da48a_01',36,2,1564100537,'卫生间'),(382,45,4,'51667910','00158d00025da48a_01',36,2,1564101740,'卫生间'),(383,45,4,'51667910','00158d00025da48a_01',36,2,1564102943,'卫生间'),(384,45,4,'51667910','00158d00025da48a_01',36,2,1564103900,'卫生间'),(385,45,4,'51667910','00158d00025da48a_01',36,2,1564103909,'卫生间'),(386,45,4,'51667910','00158d00025da48a_01',36,2,1564103942,'卫生间'),(387,45,4,'51667910','00158d00025da48a_01',36,2,1564103953,'卫生间'),(388,45,4,'51667910','00158d00025da48a_01',36,2,1564103962,'卫生间'),(389,45,4,'51667910','00158d00025da48a_01',36,2,1564103971,'卫生间'),(390,45,4,'51667910','00158d00025da48a_01',36,2,1564103982,'卫生间'),(391,45,4,'51667910','00158d00025da48a_01',36,2,1564103998,'卫生间'),(392,45,4,'51667910','00158d00025da48a_01',36,2,1564104006,'卫生间'),(393,45,4,'51667910','00158d00025da48a_01',36,2,1564104014,'卫生间'),(394,45,4,'51667910','00158d00025da48a_01',36,2,1564104057,'卫生间'),(395,45,4,'51667910','00158d00025da48a_01',36,2,1564104074,'卫生间'),(396,45,4,'51667910','00158d00025da48a_01',36,2,1564104083,'卫生间'),(397,45,4,'51667910','00158d00025da48a_01',36,2,1564104099,'卫生间'),(398,45,4,'51667910','00158d00025da48a_01',36,2,1564104107,'卫生间'),(399,45,4,'51667910','00158d00025da48a_01',36,2,1564104136,'卫生间'),(400,45,4,'51667910','00158d00025da48a_01',36,2,1564104143,'卫生间'),(401,45,4,'51667910','00158d00025da48a_01',36,2,1564104152,'卫生间'),(402,45,4,'51667910','00158d00025da48a_01',36,2,1564104160,'卫生间'),(403,45,4,'51667910','00158d00025da48a_01',36,2,1564104169,'卫生间'),(404,45,4,'51667910','00158d00025da48a_01',36,2,1564104179,'卫生间'),(405,45,4,'51667910','00158d00025da48a_01',36,2,1564104223,'卫生间'),(406,45,4,'51667910','00158d00025da48a_01',36,2,1564104234,'卫生间'),(407,45,4,'51667910','00158d00025da48a_01',36,2,1564104289,'卫生间'),(408,45,4,'51667910','00158d00025da48a_01',36,2,1564104304,'卫生间'),(409,45,4,'51667910','00158d00025da48a_01',36,2,1564104330,'卫生间'),(410,45,4,'51667910','00158d00025da48a_01',36,2,1564104340,'卫生间'),(411,45,4,'51667910','00158d00025da48a_01',36,2,1564104348,'卫生间'),(412,45,4,'51667910','00158d00025da48a_01',36,2,1564104371,'卫生间'),(413,45,4,'51667910','00158d00025da48a_01',36,2,1564104388,'卫生间'),(414,45,4,'51667910','00158d00025da48a_01',36,2,1564104410,'卫生间'),(415,45,4,'51667910','00158d00025da48a_01',36,2,1564104470,'卫生间'),(416,45,4,'51667910','00158d00025da48a_01',36,2,1564104544,'卫生间'),(417,45,4,'51667910','00158d00025da48a_01',36,2,1564104557,'卫生间'),(418,45,4,'51667910','00158d00025da48a_01',36,2,1564104560,'卫生间'),(419,45,4,'51667910','00158d00025da48a_01',36,2,1564104561,'卫生间'),(420,45,4,'51667910','00158d00025da48a_01',36,2,1564104562,'卫生间'),(421,45,4,'51667910','00158d00025da48a_01',36,2,1564104565,'卫生间'),(422,45,4,'51667910','00158d00025da48a_01',36,2,1564104575,'卫生间'),(423,45,4,'51667910','00158d00025da48a_01',36,2,1564104583,'卫生间'),(424,45,4,'51667910','00158d00025da48a_01',36,2,1564104596,'卫生间'),(425,45,4,'51667910','00158d00025da48a_01',36,2,1564104604,'卫生间'),(426,45,4,'51667910','00158d00025da48a_01',36,2,1564104607,'卫生间'),(427,45,4,'51667910','00158d00025da48a_01',36,2,1564104609,'卫生间'),(428,45,4,'51667910','00158d00025da48a_01',36,2,1564104610,'卫生间'),(429,45,4,'51667910','00158d00025da48a_01',36,2,1564104610,'卫生间'),(430,45,4,'51667910','00158d00025da48a_01',36,1,1564104611,'卫生间'),(431,45,4,'51667910','00158d00025da48a_01',36,2,1564104612,'卫生间'),(432,45,4,'51667910','00158d00025da48a_01',36,1,1564104613,'卫生间'),(433,45,4,'51667910','00158d00025da48a_01',36,2,1564104623,'卫生间'),(434,45,4,'51667910','00158d00025da48a_01',36,2,1564104630,'卫生间'),(435,45,4,'51667910','00158d00025da48a_01',36,2,1564104676,'卫生间'),(436,45,4,'51667910','00158d00025da48a_01',36,2,1564104736,'卫生间'),(437,45,4,'51667910','00158d00025da48a_01',36,2,1564104802,'卫生间'),(438,45,4,'51667910','00158d00025da48a_01',36,2,1564104820,'卫生间'),(439,45,4,'51667910','00158d00025da48a_01',36,2,1564104833,'卫生间'),(440,45,4,'51667910','00158d00025da48a_01',36,2,1564104894,'卫生间'),(441,45,4,'51667910','00158d00025da48a_01',36,2,1564105125,'卫生间'),(442,45,4,'51667910','00158d00025da48a_01',36,2,1564105151,'卫生间'),(443,45,4,'51667910','00158d00025da48a_01',36,2,1564105159,'卫生间'),(444,45,4,'51667910','00158d00025da48a_01',36,2,1564105168,'卫生间'),(445,45,4,'51667910','00158d00025da48a_01',36,2,1564105176,'卫生间'),(446,45,4,'51667910','00158d00025da48a_01',36,2,1564105197,'卫生间'),(447,45,4,'51667910','00158d00025da48a_01',36,2,1564105205,'卫生间'),(448,45,4,'51667910','00158d00025da48a_01',36,2,1564105221,'卫生间'),(449,45,4,'51667910','00158d00025da48a_01',36,2,1564105242,'卫生间'),(450,45,4,'51667910','00158d00025da48a_01',36,2,1564105250,'卫生间'),(451,45,4,'51667910','00158d00025da48a_01',36,2,1564105275,'卫生间'),(452,45,4,'51667910','00158d00025da48a_01',36,2,1564105292,'卫生间'),(453,45,4,'51667910','00158d00025da48a_01',36,2,1564105301,'卫生间'),(454,45,4,'51667910','00158d00025da48a_01',36,2,1564105329,'卫生间'),(455,45,4,'51667910','00158d00025da48a_01',36,2,1564105347,'卫生间'),(456,45,4,'51667910','00158d00025da48a_01',36,2,1564105371,'卫生间'),(457,45,4,'51667910','00158d00025da48a_01',36,2,1564105379,'卫生间'),(458,45,4,'51667910','00158d00025da48a_01',36,2,1564105387,'卫生间'),(459,45,4,'51667910','00158d00025da48a_01',36,2,1564105405,'卫生间'),(460,45,4,'51667910','00158d00025da48a_01',36,2,1564105416,'卫生间'),(461,45,4,'51667910','00158d00025da48a_01',36,2,1564105425,'卫生间'),(462,45,4,'51667910','00158d00025da48a_01',36,2,1564105432,'卫生间'),(463,45,4,'51667910','00158d00025da48a_01',36,2,1564105452,'卫生间'),(464,45,4,'51667910','00158d00025da48a_01',36,2,1564105460,'卫生间'),(465,45,4,'51667910','00158d00025da48a_01',36,2,1564105468,'卫生间'),(466,45,4,'51667910','00158d00025da48a_01',36,2,1564105528,'卫生间'),(467,45,4,'51667910','00158d00025da48a_01',36,2,1564105653,'卫生间'),(468,45,4,'51667910','00158d00025da48a_01',36,2,1564105658,'卫生间'),(469,45,4,'51667910','00158d00025da48a_01',36,2,1564105657,'卫生间'),(470,45,4,'51667910','00158d00025da48a_01',36,2,1564105659,'卫生间'),(471,45,4,'51667910','00158d00025da48a_01',36,2,1564105661,'卫生间'),(472,45,4,'51667910','00158d00025da48a_01',36,1,1564105662,'卫生间'),(473,45,4,'51667910','00158d00025da48a_01',36,1,1564105661,'卫生间'),(474,45,4,'51667910','00158d00025da48a_01',36,2,1564105672,'卫生间'),(475,45,4,'51667910','00158d00025da48a_01',36,2,1564105683,'卫生间'),(476,45,4,'51667910','00158d00025da48a_01',36,2,1564105692,'卫生间'),(477,45,4,'51667910','00158d00025da48a_01',36,2,1564105700,'卫生间'),(478,45,4,'51667910','00158d00025da48a_01',36,2,1564105708,'卫生间'),(479,45,4,'51667910','00158d00025da48a_01',36,2,1564105768,'卫生间'),(480,45,4,'51667910','00158d00025da48a_01',36,2,1564106107,'卫生间'),(481,45,4,'51667910','00158d00025da48a_01',36,2,1564106181,'卫生间'),(482,45,4,'51667910','00158d00025da48a_01',36,2,1564106181,'卫生间'),(483,45,4,'51667910','00158d00025da48a_01',36,2,1564106182,'卫生间'),(484,45,4,'51667910','00158d00025da48a_01',36,2,1564106183,'卫生间'),(485,45,4,'51667910','00158d00025da48a_01',36,2,1564106184,'卫生间'),(486,45,4,'51667910','00158d00025da48a_01',36,2,1564106185,'卫生间'),(487,45,4,'51667910','00158d00025da48a_01',36,2,1564106186,'卫生间'),(488,45,4,'51667910','00158d00025da48a_01',36,2,1564106191,'卫生间'),(489,45,4,'51667910','00158d00025da48a_01',36,2,1564106200,'卫生间'),(490,45,4,'51667910','00158d00025da48a_01',36,2,1564106212,'卫生间'),(491,45,4,'51667910','00158d00025da48a_01',36,2,1564106272,'卫生间'),(492,45,4,'51667910','00158d00025da48a_01',36,2,1564106334,'卫生间'),(493,45,4,'51667910','00158d00025da48a_01',36,2,1564106705,'卫生间'),(494,45,4,'51667910','00158d00025da48a_01',36,2,1564106765,'卫生间'),(495,45,4,'51667910','00158d00025da48a_01',36,2,1564107968,'卫生间'),(496,45,4,'51667910','00158d00025da48a_01',36,2,1564108129,'卫生间'),(497,45,4,'51667910','00158d00025da48a_01',36,2,1564108132,'卫生间'),(498,45,4,'51667910','00158d00025da48a_01',36,2,1564108138,'卫生间'),(499,45,4,'51667910','00158d00025da48a_01',36,2,1564108163,'卫生间'),(500,45,4,'51667910','00158d00025da48a_01',36,2,1564108171,'卫生间'),(501,45,4,'51667910','00158d00025da48a_01',36,2,1564108231,'卫生间'),(502,45,4,'51667910','00158d00025da48a_01',36,2,1564108553,'卫生间'),(503,45,4,'51667910','00158d00025da48a_01',36,2,1564108563,'卫生间'),(504,45,4,'51667910','00158d00025da48a_01',36,2,1564108567,'卫生间'),(505,45,4,'51667910','00158d00025da48a_01',36,2,1564108569,'卫生间'),(506,45,4,'51667910','00158d00025da48a_01',36,2,1564108571,'卫生间'),(507,45,4,'51667910','00158d00025da48a_01',36,2,1564108576,'卫生间'),(508,45,4,'51667910','00158d00025da48a_01',36,2,1564108580,'卫生间'),(509,45,4,'51667910','00158d00025da48a_01',36,2,1564108588,'卫生间'),(510,45,4,'51667910','00158d00025da48a_01',36,2,1564108602,'卫生间'),(511,45,4,'51667910','00158d00025da48a_01',36,2,1564108610,'卫生间'),(512,45,4,'51667910','00158d00025da48a_01',36,2,1564108648,'卫生间'),(513,45,4,'51667910','00158d00025da48a_01',36,2,1564108666,'卫生间'),(514,45,4,'51667910','00158d00025da48a_01',36,2,1564108675,'卫生间'),(515,45,4,'51667910','00158d00025da48a_01',36,2,1564108696,'卫生间'),(516,45,4,'51667910','00158d00025da48a_01',36,2,1564108704,'卫生间'),(517,45,4,'51667910','00158d00025da48a_01',36,2,1564108765,'卫生间'),(518,45,4,'51667910','00158d00025da48a_01',36,2,1564108823,'卫生间'),(519,45,4,'51667910','00158d00025da48a_01',36,2,1564108868,'卫生间'),(520,45,4,'51667910','00158d00025da48a_01',36,2,1564108879,'卫生间'),(521,45,4,'51667910','00158d00025da48a_01',36,2,1564108923,'卫生间'),(522,45,4,'51667910','00158d00025da48a_01',36,2,1564108931,'卫生间'),(523,45,4,'51667910','00158d00025da48a_01',36,2,1564108939,'卫生间'),(524,45,4,'51667910','00158d00025da48a_01',36,2,1564108953,'卫生间'),(525,45,4,'51667910','00158d00025da48a_01',36,2,1564108975,'卫生间'),(526,45,4,'51667910','00158d00025da48a_01',36,2,1564108985,'卫生间'),(527,45,4,'51667910','00158d00025da48a_01',36,2,1564108993,'卫生间'),(528,45,4,'51667910','00158d00025da48a_01',36,2,1564109000,'卫生间'),(529,45,4,'51667910','00158d00025da48a_01',36,1,1564109002,'卫生间'),(530,45,4,'51667910','00158d00025da48a_01',36,2,1564109016,'卫生间'),(531,45,4,'51667910','00158d00025da48a_01',36,2,1564109027,'卫生间'),(532,45,4,'51667910','00158d00025da48a_01',36,2,1564109034,'卫生间'),(533,45,4,'51667910','00158d00025da48a_01',36,2,1564109035,'卫生间'),(534,45,4,'51667910','00158d00025da48a_01',36,2,1564109035,'卫生间'),(535,45,4,'51667910','00158d00025da48a_01',36,1,1564109038,'卫生间'),(536,45,4,'51667910','00158d00025da48a_01',36,2,1564109048,'卫生间'),(537,45,4,'51667910','00158d00025da48a_01',36,2,1564109059,'卫生间'),(538,45,4,'51667910','00158d00025da48a_01',36,2,1564109060,'卫生间'),(539,45,4,'51667910','00158d00025da48a_01',36,1,1564109061,'卫生间'),(540,45,4,'51667910','00158d00025da48a_01',36,1,1564109063,'卫生间'),(541,45,4,'51667910','00158d00025da48a_01',36,1,1564109063,'卫生间'),(542,45,4,'51667910','00158d00025da48a_01',36,2,1564109071,'卫生间'),(543,45,4,'51667910','00158d00025da48a_01',36,2,1564109079,'卫生间'),(544,45,4,'51667910','00158d00025da48a_01',36,2,1564109081,'卫生间'),(545,45,4,'51667910','00158d00025da48a_01',36,2,1564109082,'卫生间'),(546,45,4,'51667910','00158d00025da48a_01',36,2,1564109084,'卫生间'),(547,45,4,'51667910','00158d00025da48a_01',36,2,1564109085,'卫生间'),(548,45,4,'51667910','00158d00025da48a_01',36,2,1564109090,'卫生间'),(549,45,4,'51667910','00158d00025da48a_01',36,2,1564109090,'卫生间'),(550,45,4,'51667910','00158d00025da48a_01',36,2,1564109091,'卫生间'),(551,45,4,'51667910','00158d00025da48a_01',36,1,1564109092,'卫生间'),(552,45,4,'51667910','00158d00025da48a_01',36,2,1564109155,'卫生间'),(553,45,4,'51667910','00158d00025da48a_01',36,2,1564109166,'卫生间'),(554,45,4,'51667910','00158d00025da48a_01',36,2,1564109178,'卫生间'),(555,45,4,'51667910','00158d00025da48a_01',36,2,1564109187,'卫生间'),(556,45,4,'51667910','00158d00025da48a_01',36,2,1564109195,'卫生间'),(557,45,4,'51667910','00158d00025da48a_01',36,2,1564109203,'卫生间'),(558,45,4,'51667910','00158d00025da48a_01',36,2,1564109211,'卫生间'),(559,45,4,'51667910','00158d00025da48a_01',36,2,1564109271,'卫生间'),(560,45,4,'51667910','00158d00025da48a_01',36,2,1564109286,'卫生间'),(561,45,4,'51667910','00158d00025da48a_01',36,2,1564109301,'卫生间'),(562,45,4,'51667910','00158d00025da48a_01',36,2,1564109310,'卫生间'),(563,45,4,'51667910','00158d00025da48a_01',36,2,1564109349,'卫生间'),(564,45,4,'51667910','00158d00025da48a_01',36,2,1564109357,'卫生间'),(565,45,4,'51667910','00158d00025da48a_01',36,2,1564109365,'卫生间'),(566,45,4,'51667910','00158d00025da48a_01',36,2,1564109373,'卫生间'),(567,45,4,'51667910','00158d00025da48a_01',36,2,1564109382,'卫生间'),(568,45,4,'51667910','00158d00025da48a_01',36,2,1564109442,'卫生间'),(569,45,4,'51667910','00158d00025da48a_01',36,2,1564110645,'卫生间'),(570,45,4,'51667910','00158d00025da48a_01',36,2,1564111086,'卫生间'),(571,45,4,'51667910','00158d00025da48a_01',36,2,1564111093,'卫生间'),(572,45,4,'51667910','00158d00025da48a_01',36,2,1564111094,'卫生间'),(573,45,4,'51667910','00158d00025da48a_01',36,1,1564111095,'卫生间'),(574,45,4,'51667910','00158d00025da48a_01',36,2,1564111155,'卫生间'),(575,45,4,'51667910','00158d00025da48a_01',36,2,1564112359,'卫生间'),(576,45,4,'51667910','00158d00025da48a_01',36,2,1564112630,'卫生间'),(577,45,4,'51667910','00158d00025da48a_01',36,2,1564112659,'卫生间'),(578,45,4,'51667910','00158d00025da48a_01',36,2,1564112667,'卫生间'),(579,45,4,'51667910','00158d00025da48a_01',36,2,1564112719,'卫生间'),(580,45,4,'51667910','00158d00025da48a_01',36,2,1564112733,'卫生间'),(581,45,4,'51667910','00158d00025da48a_01',36,2,1564112742,'卫生间'),(582,45,4,'51667910','00158d00025da48a_01',36,2,1564112750,'卫生间'),(583,45,4,'51667910','00158d00025da48a_01',36,2,1564112757,'卫生间'),(584,45,4,'51667910','00158d00025da48a_01',36,2,1564112765,'卫生间'),(585,45,4,'51667910','00158d00025da48a_01',36,2,1564112774,'卫生间'),(586,45,4,'51667910','00158d00025da48a_01',36,2,1564112782,'卫生间'),(587,45,4,'51667910','00158d00025da48a_01',36,2,1564112790,'卫生间'),(588,45,4,'51667910','00158d00025da48a_01',36,2,1564112798,'卫生间'),(589,45,4,'51667910','00158d00025da48a_01',36,2,1564112806,'卫生间'),(590,45,4,'51667910','00158d00025da48a_01',36,2,1564112814,'卫生间'),(591,45,4,'51667910','00158d00025da48a_01',36,2,1564112822,'卫生间'),(592,45,4,'51667910','00158d00025da48a_01',36,2,1564112830,'卫生间'),(593,45,4,'51667910','00158d00025da48a_01',36,2,1564112839,'卫生间'),(594,45,4,'51667910','00158d00025da48a_01',36,2,1564112852,'卫生间'),(595,45,4,'51667910','00158d00025da48a_01',36,2,1564112860,'卫生间'),(596,45,4,'51667910','00158d00025da48a_01',36,2,1564112868,'卫生间'),(597,45,4,'51667910','00158d00025da48a_01',36,2,1564112876,'卫生间'),(598,45,4,'51667910','00158d00025da48a_01',36,2,1564112884,'卫生间'),(599,45,4,'51667910','00158d00025da48a_01',36,2,1564112892,'卫生间'),(600,45,4,'51667910','00158d00025da48a_01',36,2,1564112900,'卫生间'),(601,45,4,'51667910','00158d00025da48a_01',36,2,1564112909,'卫生间'),(602,45,4,'51667910','00158d00025da48a_01',36,2,1564112916,'卫生间'),(603,45,4,'51667910','00158d00025da48a_01',36,2,1564112925,'卫生间'),(604,45,4,'51667910','00158d00025da48a_01',36,2,1564112933,'卫生间'),(605,45,4,'51667910','00158d00025da48a_01',36,2,1564112941,'卫生间'),(606,45,4,'51667910','00158d00025da48a_01',36,2,1564112949,'卫生间'),(607,45,4,'51667910','00158d00025da48a_01',36,2,1564112957,'卫生间'),(608,45,4,'51667910','00158d00025da48a_01',36,2,1564112966,'卫生间'),(609,45,4,'51667910','00158d00025da48a_01',36,2,1564112974,'卫生间'),(610,45,4,'51667910','00158d00025da48a_01',36,2,1564112982,'卫生间'),(611,45,4,'51667910','00158d00025da48a_01',36,2,1564112990,'卫生间'),(612,45,4,'51667910','00158d00025da48a_01',36,2,1564113000,'卫生间'),(613,45,4,'51667910','00158d00025da48a_01',36,2,1564113008,'卫生间'),(614,45,4,'51667910','00158d00025da48a_01',36,2,1564113016,'卫生间'),(615,45,4,'51667910','00158d00025da48a_01',36,2,1564113025,'卫生间'),(616,45,4,'51667910','00158d00025da48a_01',36,2,1564113033,'卫生间'),(617,45,4,'51667910','00158d00025da48a_01',36,2,1564113069,'卫生间'),(618,45,4,'51667910','00158d00025da48a_01',36,2,1564113078,'卫生间'),(619,45,4,'51667910','00158d00025da48a_01',36,2,1564113108,'卫生间'),(620,45,4,'51667910','00158d00025da48a_01',36,2,1564113116,'卫生间'),(621,45,4,'51667910','00158d00025da48a_01',36,2,1564113126,'卫生间'),(622,45,4,'51667910','00158d00025da48a_01',36,2,1564113147,'卫生间'),(623,45,4,'51667910','00158d00025da48a_01',36,2,1564113177,'卫生间'),(624,45,4,'51667910','00158d00025da48a_01',36,2,1564113185,'卫生间'),(625,45,4,'51667910','00158d00025da48a_01',36,2,1564113232,'卫生间'),(626,45,4,'51667910','00158d00025da48a_01',36,2,1564113292,'卫生间'),(627,45,4,'51667910','00158d00025da48a_01',36,2,1564113307,'卫生间'),(628,45,4,'51667910','00158d00025da48a_01',36,2,1564113334,'卫生间'),(629,45,4,'51667910','00158d00025da48a_01',36,2,1564113345,'卫生间'),(630,45,4,'51667910','00158d00025da48a_01',36,2,1564113352,'卫生间'),(631,45,4,'51667910','00158d00025da48a_01',36,2,1564113361,'卫生间'),(632,45,4,'51667910','00158d00025da48a_01',36,2,1564113408,'卫生间'),(633,45,4,'51667910','00158d00025da48a_01',36,2,1564113416,'卫生间'),(634,45,4,'51667910','00158d00025da48a_01',36,2,1564113425,'卫生间'),(635,45,4,'51667910','00158d00025da48a_01',36,2,1564113472,'卫生间'),(636,45,4,'51667910','00158d00025da48a_01',36,2,1564113487,'卫生间'),(637,45,4,'51667910','00158d00025da48a_01',36,2,1564113496,'卫生间'),(638,45,4,'51667910','00158d00025da48a_01',36,2,1564113507,'卫生间'),(639,45,4,'51667910','00158d00025da48a_01',36,2,1564113515,'卫生间'),(640,45,4,'51667910','00158d00025da48a_01',36,2,1564113523,'卫生间'),(641,45,4,'51667910','00158d00025da48a_01',36,2,1564113530,'卫生间'),(642,45,4,'51667910','00158d00025da48a_01',36,2,1564113538,'卫生间'),(643,45,4,'51667910','00158d00025da48a_01',36,2,1564113550,'卫生间'),(644,45,4,'51667910','00158d00025da48a_01',36,2,1564113560,'卫生间'),(645,45,4,'51667910','00158d00025da48a_01',36,2,1564113577,'卫生间'),(646,45,4,'51667910','00158d00025da48a_01',36,2,1564113593,'卫生间'),(647,45,4,'51667910','00158d00025da48a_01',36,2,1564113601,'卫生间'),(648,45,4,'51667910','00158d00025da48a_01',36,2,1564113627,'卫生间'),(649,45,4,'51667910','00158d00025da48a_01',36,2,1564113642,'卫生间'),(650,45,4,'51667910','00158d00025da48a_01',36,2,1564113658,'卫生间'),(651,45,4,'51667910','00158d00025da48a_01',36,2,1564113718,'卫生间'),(652,45,4,'51667910','00158d00025da48a_01',36,2,1564113742,'卫生间'),(653,45,4,'51667910','00158d00025da48a_01',36,2,1564113750,'卫生间'),(654,45,4,'51667910','00158d00025da48a_01',36,2,1564113810,'卫生间'),(655,45,4,'51667910','00158d00025da48a_01',36,2,1564115013,'卫生间'),(656,45,4,'51667910','00158d00025da48a_01',36,2,1564116215,'卫生间'),(657,45,4,'51667910','00158d00025da48a_01',36,2,1564117418,'卫生间'),(658,45,4,'51667910','00158d00025da48a_01',36,2,1564118621,'卫生间'),(659,45,4,'51667910','00158d00025da48a_01',36,2,1564119728,'卫生间'),(660,45,4,'51667910','00158d00025da48a_01',36,2,1564119736,'卫生间'),(661,45,4,'51667910','00158d00025da48a_01',36,2,1564119745,'卫生间'),(662,45,4,'51667910','00158d00025da48a_01',36,2,1564119753,'卫生间'),(663,45,4,'51667910','00158d00025da48a_01',36,2,1564119763,'卫生间'),(664,45,4,'51667910','00158d00025da48a_01',36,2,1564119823,'卫生间'),(665,45,4,'51667910','00158d00025da48a_01',36,2,1564120933,'卫生间'),(666,45,4,'51667910','00158d00025da48a_01',36,2,1564120940,'卫生间'),(667,45,4,'51667910','00158d00025da48a_01',36,1,1564120941,'卫生间'),(668,45,4,'51667910','00158d00025da48a_01',36,2,1564120951,'卫生间'),(669,45,4,'51667910','00158d00025da48a_01',36,1,1564120951,'卫生间'),(670,45,4,'51667910','00158d00025da48a_01',36,1,1564120952,'卫生间'),(671,45,4,'51667910','00158d00025da48a_01',36,2,1564120953,'卫生间'),(672,45,4,'51667910','00158d00025da48a_01',36,2,1564120954,'卫生间'),(673,45,4,'51667910','00158d00025da48a_01',36,2,1564122157,'卫生间'),(674,45,4,'51667910','00158d00025da48a_01',36,2,1564123360,'卫生间'),(675,45,4,'51667910','00158d00025da48a_01',36,2,1564124563,'卫生间'),(676,45,4,'51667910','00158d00025da48a_01',36,2,1564124879,'卫生间'),(677,45,4,'51667910','00158d00025da48a_01',36,2,1564124888,'卫生间'),(678,45,4,'51667910','00158d00025da48a_01',36,2,1564124896,'卫生间'),(679,45,4,'51667910','00158d00025da48a_01',36,2,1564124904,'卫生间'),(680,45,4,'51667910','00158d00025da48a_01',36,2,1564124964,'卫生间'),(681,45,4,'51667910','00158d00025da48a_01',36,2,1564124976,'卫生间'),(682,45,4,'51667910','00158d00025da48a_01',36,2,1564125036,'卫生间'),(683,45,4,'51667910','00158d00025da48a_01',36,2,1564125490,'卫生间'),(684,45,4,'51667910','00158d00025da48a_01',36,2,1564125499,'卫生间'),(685,45,4,'51667910','00158d00025da48a_01',36,2,1564125559,'卫生间'),(686,45,4,'51667910','00158d00025da48a_01',36,2,1564125996,'卫生间'),(687,45,4,'51667910','00158d00025da48a_01',36,2,1564126004,'卫生间'),(688,45,4,'51667910','00158d00025da48a_01',36,2,1564126064,'卫生间'),(689,45,4,'51667910','00158d00025da48a_01',36,2,1564127267,'卫生间'),(690,45,4,'51667910','00158d00025da48a_01',36,2,1564128471,'卫生间'),(691,45,4,'51667910','00158d00025da48a_01',36,2,1564129675,'卫生间'),(692,45,4,'51667910','00158d00025da48a_01',36,2,1564130878,'卫生间'),(693,45,4,'51667910','00158d00025da48a_01',36,2,1564132081,'卫生间'),(694,45,4,'51667910','00158d00025da48a_01',36,2,1564133284,'卫生间'),(695,45,4,'51667910','00158d00025da48a_01',36,2,1564134488,'卫生间'),(696,45,4,'51667910','00158d00025da48a_01',36,2,1564135691,'卫生间'),(697,45,4,'51667910','00158d00025da48a_01',36,2,1564136894,'卫生间'),(698,45,4,'51667910','00158d00025da48a_01',36,2,1564138097,'卫生间'),(699,45,4,'51667910','00158d00025da48a_01',36,2,1564139301,'卫生间'),(700,45,4,'51667910','00158d00025da48a_01',36,2,1564140504,'卫生间'),(701,45,4,'51667910','00158d00025da48a_01',36,2,1564141708,'卫生间'),(702,45,4,'51667910','00158d00025da48a_01',36,2,1564142911,'卫生间'),(703,45,4,'51667910','00158d00025da48a_01',36,2,1564144114,'卫生间'),(704,45,4,'51667910','00158d00025da48a_01',36,2,1564145317,'卫生间'),(705,45,4,'51667910','00158d00025da48a_01',36,2,1564146521,'卫生间'),(706,45,4,'51667910','00158d00025da48a_01',36,2,1564147724,'卫生间'),(707,45,4,'51667910','00158d00025da48a_01',36,2,1564148927,'卫生间'),(708,45,4,'51667910','00158d00025da48a_01',36,2,1564150131,'卫生间'),(709,45,4,'51667910','00158d00025da48a_01',36,2,1564151334,'卫生间'),(710,45,4,'51667910','00158d00025da48a_01',36,2,1564152538,'卫生间'),(711,45,4,'51667910','00158d00025da48a_01',36,2,1564153741,'卫生间'),(712,45,4,'51667910','00158d00025da48a_01',36,2,1564154945,'卫生间'),(713,45,4,'51667910','00158d00025da48a_01',36,2,1564156148,'卫生间'),(714,45,4,'51667910','00158d00025da48a_01',36,2,1564157352,'卫生间'),(715,45,4,'51667910','00158d00025da48a_01',36,2,1564158555,'卫生间'),(716,45,4,'51667910','00158d00025da48a_01',36,2,1564159759,'卫生间'),(717,45,4,'51667910','00158d00025da48a_01',36,2,1564160962,'卫生间'),(718,45,4,'51667910','00158d00025da48a_01',36,2,1564162166,'卫生间'),(719,45,4,'51667910','00158d00025da48a_01',36,2,1564163369,'卫生间'),(720,45,4,'51667910','00158d00025da48a_01',36,2,1564164573,'卫生间'),(721,45,4,'51667910','00158d00025da48a_01',36,2,1564165777,'卫生间'),(722,45,4,'51667910','00158d00025da48a_01',36,2,1564166980,'卫生间'),(723,45,4,'51667910','00158d00025da48a_01',36,2,1564168184,'卫生间'),(724,45,4,'51667910','00158d00025da48a_01',36,2,1564169388,'卫生间'),(725,45,4,'51667910','00158d00025da48a_01',36,2,1564170591,'卫生间'),(726,45,4,'51667910','00158d00025da48a_01',36,2,1564171795,'卫生间'),(727,45,4,'51667910','00158d00025da48a_01',36,2,1564172999,'卫生间'),(728,45,4,'51667910','00158d00025da48a_01',36,2,1564174206,'卫生间'),(729,45,4,'51667910','00158d00025da48a_01',36,2,1564175409,'卫生间'),(730,45,4,'51667910','00158d00025da48a_01',36,2,1564176613,'卫生间'),(731,45,4,'51667910','00158d00025da48a_01',36,2,1564177817,'卫生间'),(732,45,4,'51667910','00158d00025da48a_01',36,2,1564179021,'卫生间'),(733,45,4,'51667910','00158d00025da48a_01',36,2,1564180224,'卫生间'),(734,45,4,'51667910','00158d00025da48a_01',36,2,1564181428,'卫生间'),(735,45,4,'51667910','00158d00025da48a_01',36,2,1564182632,'卫生间'),(736,45,4,'51667910','00158d00025da48a_01',36,2,1564183836,'卫生间'),(737,45,4,'51667910','00158d00025da48a_01',36,2,1564185040,'卫生间'),(738,45,4,'51667910','00158d00025da48a_01',36,2,1564186243,'卫生间'),(739,45,4,'51667910','00158d00025da48a_01',36,2,1564187447,'卫生间'),(740,45,4,'51667910','00158d00025da48a_01',36,2,1564188650,'卫生间'),(741,45,4,'51667910','00158d00025da48a_01',36,2,1564189854,'卫生间'),(742,45,4,'51667910','00158d00025da48a_01',36,2,1564191058,'卫生间'),(743,45,4,'51667910','00158d00025da48a_01',36,2,1564192262,'卫生间'),(744,45,4,'51667910','00158d00025da48a_01',36,2,1564193466,'卫生间'),(745,45,4,'51667910','00158d00025da48a_01',36,2,1564194669,'卫生间'),(746,45,4,'51667910','00158d00025da48a_01',36,2,1564195873,'卫生间'),(747,45,4,'51667910','00158d00025da48a_01',36,2,1564197077,'卫生间'),(748,45,4,'51667910','00158d00025da48a_01',36,2,1564198281,'卫生间'),(749,45,4,'51667910','00158d00025da48a_01',36,2,1564199485,'卫生间'),(750,45,4,'51667910','00158d00025da48a_01',36,2,1564200689,'卫生间'),(751,45,4,'51667910','00158d00025da48a_01',36,2,1564201893,'卫生间'),(752,45,4,'51667910','00158d00025da48a_01',36,2,1564203096,'卫生间'),(753,45,4,'51667910','00158d00025da48a_01',36,2,1564204300,'卫生间'),(754,45,4,'51667910','00158d00025da48a_01',36,2,1564205504,'卫生间'),(755,45,4,'51667910','00158d00025da48a_01',36,2,1564206708,'卫生间'),(756,45,4,'51667910','00158d00025da48a_01',36,2,1564207912,'卫生间'),(757,45,4,'51667910','00158d00025da48a_01',36,2,1564209115,'卫生间'),(758,45,4,'51667910','00158d00025da48a_01',36,2,1564210319,'卫生间'),(759,45,4,'51667910','00158d00025da48a_01',36,2,1564211523,'卫生间'),(760,45,4,'51667910','00158d00025da48a_01',36,2,1564212727,'卫生间'),(761,45,4,'51667910','00158d00025da48a_01',36,2,1564213930,'卫生间'),(762,45,4,'51667910','00158d00025da48a_01',36,2,1564215134,'卫生间'),(763,45,4,'51667910','00158d00025da48a_01',36,2,1564216338,'卫生间'),(764,45,4,'51667910','00158d00025da48a_01',36,2,1564217542,'卫生间'),(765,45,4,'51667910','00158d00025da48a_01',36,2,1564218746,'卫生间'),(766,45,4,'51667910','00158d00025da48a_01',36,2,1564219950,'卫生间'),(767,45,4,'51667910','00158d00025da48a_01',36,2,1564221153,'卫生间'),(768,45,4,'51667910','00158d00025da48a_01',36,2,1564222357,'卫生间'),(769,45,4,'51667910','00158d00025da48a_01',36,2,1564223561,'卫生间'),(770,45,4,'51667910','00158d00025da48a_01',36,2,1564224765,'卫生间'),(771,45,4,'51667910','00158d00025da48a_01',36,2,1564225968,'卫生间'),(772,45,4,'51667910','00158d00025da48a_01',36,2,1564227172,'卫生间'),(773,45,4,'51667910','00158d00025da48a_01',36,2,1564228376,'卫生间'),(774,45,4,'51667910','00158d00025da48a_01',36,2,1564229579,'卫生间'),(775,45,4,'51667910','00158d00025da48a_01',36,2,1564230783,'卫生间'),(776,45,4,'51667910','00158d00025da48a_01',36,2,1564231987,'卫生间'),(777,45,4,'51667910','00158d00025da48a_01',36,2,1564233191,'卫生间'),(778,45,4,'51667910','00158d00025da48a_01',36,2,1564234396,'卫生间'),(779,45,4,'51667910','00158d00025da48a_01',36,2,1564235598,'卫生间'),(780,45,4,'51667910','00158d00025da48a_01',36,2,1564236800,'卫生间'),(781,45,4,'51667910','00158d00025da48a_01',36,2,1564238003,'卫生间'),(782,45,4,'51667910','00158d00025da48a_01',36,2,1564239205,'卫生间'),(783,45,4,'51667910','00158d00025da48a_01',36,2,1564240407,'卫生间'),(784,45,4,'51667910','00158d00025da48a_01',36,2,1564241609,'卫生间'),(785,45,4,'51667910','00158d00025da48a_01',36,2,1564242811,'卫生间'),(786,45,4,'51667910','00158d00025da48a_01',36,2,1564244014,'卫生间'),(787,45,4,'51667910','00158d00025da48a_01',36,2,1564245216,'卫生间'),(788,45,4,'51667910','00158d00025da48a_01',36,2,1564246418,'卫生间'),(789,45,4,'51667910','00158d00025da48a_01',36,2,1564247621,'卫生间'),(790,45,4,'51667910','00158d00025da48a_01',36,2,1564248823,'卫生间'),(791,45,4,'51667910','00158d00025da48a_01',36,2,1564250025,'卫生间'),(792,45,4,'51667910','00158d00025da48a_01',36,2,1564251227,'卫生间'),(793,45,4,'51667910','00158d00025da48a_01',36,2,1564252430,'卫生间'),(794,45,4,'51667910','00158d00025da48a_01',36,2,1564253632,'卫生间'),(795,45,4,'51667910','00158d00025da48a_01',36,2,1564254834,'卫生间'),(796,45,4,'51667910','00158d00025da48a_01',36,2,1564256036,'卫生间'),(797,45,4,'51667910','00158d00025da48a_01',36,2,1564257239,'卫生间'),(798,45,4,'51667910','00158d00025da48a_01',36,2,1564258441,'卫生间'),(799,45,4,'51667910','00158d00025da48a_01',36,2,1564259643,'卫生间'),(800,45,4,'51667910','00158d00025da48a_01',36,2,1564260845,'卫生间'),(801,45,4,'51667910','00158d00025da48a_01',36,2,1564262048,'卫生间'),(802,45,4,'51667910','00158d00025da48a_01',36,2,1564263250,'卫生间'),(803,45,4,'51667910','00158d00025da48a_01',36,2,1564264452,'卫生间'),(804,45,4,'51667910','00158d00025da48a_01',36,2,1564265655,'卫生间'),(805,45,4,'51667910','00158d00025da48a_01',36,2,1564266857,'卫生间'),(806,45,4,'51667910','00158d00025da48a_01',36,2,1564268059,'卫生间'),(807,45,4,'51667910','00158d00025da48a_01',36,2,1564269261,'卫生间'),(808,45,4,'51667910','00158d00025da48a_01',36,2,1564270464,'卫生间'),(809,45,4,'51667910','00158d00025da48a_01',36,2,1564271666,'卫生间'),(810,45,4,'51667910','00158d00025da48a_01',36,2,1564272868,'卫生间'),(811,45,4,'51667910','00158d00025da48a_01',36,2,1564274070,'卫生间'),(812,45,4,'51667910','00158d00025da48a_01',36,2,1564275272,'卫生间'),(813,45,4,'51667910','00158d00025da48a_01',36,2,1564276475,'卫生间'),(814,45,4,'51667910','00158d00025da48a_01',36,2,1564277677,'卫生间'),(815,45,4,'51667910','00158d00025da48a_01',36,2,1564278879,'卫生间'),(816,45,4,'51667910','00158d00025da48a_01',36,2,1564280082,'卫生间'),(817,45,4,'51667910','00158d00025da48a_01',36,2,1564281284,'卫生间'),(818,45,4,'51667910','00158d00025da48a_01',36,2,1564282486,'卫生间'),(819,45,4,'51667910','00158d00025da48a_01',36,2,1564283688,'卫生间'),(820,45,4,'51667910','00158d00025da48a_01',36,2,1564284891,'卫生间'),(821,45,4,'51667910','00158d00025da48a_01',36,2,1564286093,'卫生间'),(822,45,4,'51667910','00158d00025da48a_01',36,2,1564287295,'卫生间'),(823,45,4,'51667910','00158d00025da48a_01',36,2,1564288497,'卫生间'),(824,45,4,'51667910','00158d00025da48a_01',36,2,1564289699,'卫生间'),(825,45,4,'51667910','00158d00025da48a_01',36,2,1564290902,'卫生间'),(826,45,4,'51667910','00158d00025da48a_01',36,2,1564292104,'卫生间'),(827,45,4,'51667910','00158d00025da48a_01',36,2,1564293306,'卫生间'),(828,45,4,'51667910','00158d00025da48a_01',36,2,1564294512,'卫生间'),(829,45,4,'51667910','00158d00025da48a_01',36,2,1564295715,'卫生间'),(830,45,4,'51667910','00158d00025da48a_01',36,2,1564296918,'卫生间'),(831,45,4,'51667910','00158d00025da48a_01',36,2,1564298121,'卫生间'),(832,45,4,'51667910','00158d00025da48a_01',36,2,1564299323,'卫生间'),(833,45,4,'51667910','00158d00025da48a_01',36,2,1564300526,'卫生间'),(834,45,4,'51667910','00158d00025da48a_01',36,2,1564301729,'卫生间'),(835,45,4,'51667910','00158d00025da48a_01',36,2,1564302932,'卫生间'),(836,45,4,'51667910','00158d00025da48a_01',36,2,1564304135,'卫生间'),(837,45,4,'51667910','00158d00025da48a_01',36,2,1564305338,'卫生间'),(838,45,4,'51667910','00158d00025da48a_01',36,2,1564306541,'卫生间'),(839,45,4,'51667910','00158d00025da48a_01',36,2,1564307744,'卫生间'),(840,45,4,'51667910','00158d00025da48a_01',36,2,1564308947,'卫生间'),(841,45,4,'51667910','00158d00025da48a_01',36,2,1564310150,'卫生间'),(842,45,4,'51667910','00158d00025da48a_01',36,2,1564311353,'卫生间'),(843,45,4,'51667910','00158d00025da48a_01',36,2,1564312556,'卫生间'),(844,45,4,'51667910','00158d00025da48a_01',36,2,1564313759,'卫生间'),(845,45,4,'51667910','00158d00025da48a_01',36,2,1564314962,'卫生间'),(846,45,4,'51667910','00158d00025da48a_01',36,2,1564316165,'卫生间'),(847,45,4,'51667910','00158d00025da48a_01',36,2,1564317367,'卫生间'),(848,45,4,'51667910','00158d00025da48a_01',36,2,1564318570,'卫生间'),(849,45,4,'51667910','00158d00025da48a_01',36,2,1564319772,'卫生间'),(850,45,4,'51667910','00158d00025da48a_01',36,2,1564320975,'卫生间'),(851,45,4,'51667910','00158d00025da48a_01',36,2,1564322177,'卫生间'),(852,45,4,'51667910','00158d00025da48a_01',36,2,1564323380,'卫生间'),(853,45,4,'51667910','00158d00025da48a_01',36,2,1564324583,'卫生间'),(854,45,4,'51667910','00158d00025da48a_01',36,2,1564325786,'卫生间'),(855,45,4,'51667910','00158d00025da48a_01',36,2,1564326988,'卫生间'),(856,45,4,'51667910','00158d00025da48a_01',36,2,1564328192,'卫生间'),(857,45,4,'51667910','00158d00025da48a_01',36,2,1564329394,'卫生间'),(858,45,4,'51667910','00158d00025da48a_01',36,2,1564330597,'卫生间'),(859,45,4,'51667910','00158d00025da48a_01',36,2,1564331800,'卫生间'),(860,45,4,'51667910','00158d00025da48a_01',36,2,1564333003,'卫生间'),(861,45,4,'51667910','00158d00025da48a_01',36,2,1564334206,'卫生间'),(862,45,4,'51667910','00158d00025da48a_01',36,2,1564335409,'卫生间'),(863,45,4,'51667910','00158d00025da48a_01',36,2,1564336612,'卫生间'),(864,45,4,'51667910','00158d00025da48a_01',36,2,1564337815,'卫生间'),(865,45,4,'51667910','00158d00025da48a_01',36,2,1564339018,'卫生间'),(866,45,4,'51667910','00158d00025da48a_01',36,2,1564340221,'卫生间'),(867,45,4,'51667910','00158d00025da48a_01',36,2,1564341424,'卫生间'),(868,45,4,'51667910','00158d00025da48a_01',36,2,1564342626,'卫生间'),(869,45,4,'51667910','00158d00025da48a_01',36,2,1564343829,'卫生间'),(870,45,4,'51667910','00158d00025da48a_01',36,2,1564345032,'卫生间'),(871,45,4,'51667910','00158d00025da48a_01',36,2,1564346235,'卫生间'),(872,45,4,'51667910','00158d00025da48a_01',36,2,1564347438,'卫生间'),(873,45,4,'51667910','00158d00025da48a_01',36,2,1564348641,'卫生间'),(874,45,4,'51667910','00158d00025da48a_01',36,2,1564349844,'卫生间'),(875,45,4,'51667910','00158d00025da48a_01',36,2,1564351047,'卫生间'),(876,45,4,'51667910','00158d00025da48a_01',36,2,1564352250,'卫生间'),(877,45,4,'51667910','00158d00025da48a_01',36,2,1564353453,'卫生间'),(878,45,4,'51667910','00158d00025da48a_01',36,2,1564354660,'卫生间'),(879,45,4,'51667910','00158d00025da48a_01',36,2,1564355863,'卫生间'),(880,45,4,'51667910','00158d00025da48a_01',36,2,1564357067,'卫生间'),(881,45,4,'51667910','00158d00025da48a_01',36,2,1564358270,'卫生间'),(882,45,4,'51667910','00158d00025da48a_01',36,2,1564359474,'卫生间'),(883,45,4,'51667910','00158d00025da48a_01',36,2,1564360294,'卫生间'),(884,45,4,'51667910','00158d00025da48a_01',36,2,1564360354,'卫生间'),(885,45,4,'51667910','00158d00025da48a_01',36,2,1564361558,'卫生间'),(886,45,4,'51667910','00158d00025da48a_01',36,2,1564362761,'卫生间'),(887,45,4,'51667910','00158d00025da48a_01',36,2,1564363965,'卫生间'),(888,45,4,'51667910','00158d00025da48a_01',36,2,1564365168,'卫生间'),(889,45,4,'51667910','00158d00025da48a_01',36,2,1564366372,'卫生间'),(890,45,4,'51667910','00158d00025da48a_01',36,2,1564367575,'卫生间'),(891,45,4,'51667910','00158d00025da48a_01',36,2,1564368779,'卫生间'),(892,45,4,'51667910','00158d00025da48a_01',36,2,1564369982,'卫生间'),(893,45,4,'51667910','00158d00025da48a_01',36,2,1564371185,'卫生间'),(894,45,4,'51667910','00158d00025da48a_01',36,2,1564372389,'卫生间'),(895,45,4,'51667910','00158d00025da48a_01',36,2,1564373593,'卫生间'),(896,45,4,'51667910','00158d00025da48a_01',36,2,1564374796,'卫生间'),(897,45,4,'51667910','00158d00025da48a_01',36,2,1564375999,'卫生间'),(898,45,4,'51667910','00158d00025da48a_01',36,2,1564377203,'卫生间'),(899,45,4,'51667910','00158d00025da48a_01',36,2,1564378406,'卫生间'),(900,45,4,'51667910','00158d00025da48a_01',36,2,1564379609,'卫生间'),(901,45,4,'51667910','00158d00025da48a_01',36,2,1564380813,'卫生间'),(902,45,4,'51667910','00158d00025da48a_01',36,2,1564382016,'卫生间'),(903,45,4,'51667910','00158d00025da48a_01',36,2,1564383219,'卫生间'),(904,45,4,'51667910','00158d00025da48a_01',36,2,1564384423,'卫生间'),(905,45,4,'51667910','00158d00025da48a_01',36,2,1564385626,'卫生间'),(906,45,4,'51667910','00158d00025da48a_01',36,2,1564386830,'卫生间'),(907,45,4,'51667910','00158d00025da48a_01',36,2,1564388033,'卫生间'),(908,45,4,'51667910','00158d00025da48a_01',36,2,1564389236,'卫生间'),(909,45,4,'51667910','00158d00025da48a_01',36,2,1564390440,'卫生间'),(910,45,4,'51667910','00158d00025da48a_01',36,1,1564351813,'卫生间'),(911,45,4,'51667910','00158d00025da48a_01',36,1,1564352313,'卫生间'),(912,45,4,'51667910','00158d00025da48a_01',36,1,1564353313,'卫生间'),(913,45,4,'51667910','00158d00025da48a_01',36,1,1564354813,'卫生间'),(914,45,4,'51667910','00158d00025da48a_01',36,1,1564356813,'卫生间'),(915,45,4,'51667910','00158d00025da48a_01',36,1,1564359313,'卫生间'),(916,45,4,'51667910','00158d00025da48a_01',36,1,1564362313,'卫生间'),(917,45,4,'51667910','00158d00025da48a_01',36,1,1564351813,'卫生间'),(918,45,4,'51667910','00158d00025da48a_01',36,1,1564352313,'卫生间'),(919,45,4,'51667910','00158d00025da48a_01',36,1,1564353313,'卫生间'),(920,45,4,'51667910','00158d00025da48a_01',36,1,1564354813,'卫生间'),(921,45,4,'51667910','00158d00025da48a_01',36,1,1564356813,'卫生间'),(922,45,4,'51667910','00158d00025da48a_01',36,1,1564359313,'卫生间'),(923,45,4,'51667910','00158d00025da48a_01',36,1,1564362313,'卫生间'),(924,45,4,'51667910','00158d00025da48a_01',36,2,1564391643,'卫生间'),(925,45,4,'51667910','00158d00025da48a_01',36,2,1564392846,'卫生间'),(926,45,4,'51667910','00158d00025da48a_01',36,2,1564394049,'卫生间'),(927,45,4,'51667910','00158d00025da48a_01',36,2,1564395252,'卫生间'),(928,45,4,'51667910','00158d00025da48a_01',36,2,1564396455,'卫生间'),(929,45,4,'51667910','00158d00025da48a_01',36,2,1564397658,'卫生间'),(930,45,4,'51667910','00158d00025da48a_01',36,2,1564398861,'卫生间'),(931,45,4,'51667910','00158d00025da48a_01',36,2,1564400064,'卫生间'),(932,45,4,'51667910','00158d00025da48a_01',36,2,1564401268,'卫生间'),(933,45,4,'51667910','00158d00025da48a_01',36,2,1564402471,'卫生间'),(934,45,4,'51667910','00158d00025da48a_01',36,2,1564403675,'卫生间'),(935,45,4,'51667910','00158d00025da48a_01',36,2,1564404878,'卫生间'),(936,45,4,'51667910','00158d00025da48a_01',36,2,1564406082,'卫生间'),(937,45,4,'51667910','00158d00025da48a_01',36,2,1564407285,'卫生间'),(938,45,4,'51667910','00158d00025da48a_01',36,2,1564408489,'卫生间'),(939,45,4,'51667910','00158d00025da48a_01',36,2,1564409693,'卫生间'),(940,45,4,'51667910','00158d00025da48a_01',36,2,1564410896,'卫生间'),(941,45,4,'51667910','00158d00025da48a_01',36,2,1564412100,'卫生间'),(942,45,4,'51667910','00158d00025da48a_01',36,2,1564413303,'卫生间'),(943,45,4,'51667910','00158d00025da48a_01',36,2,1564414507,'卫生间'),(944,45,4,'51667910','00158d00025da48a_01',36,2,1564415714,'卫生间'),(945,45,4,'51667910','00158d00025da48a_01',36,2,1564416918,'卫生间'),(946,45,4,'51667910','00158d00025da48a_01',36,2,1564418121,'卫生间'),(947,45,4,'51667910','00158d00025da48a_01',36,2,1564419325,'卫生间'),(948,45,4,'51667910','00158d00025da48a_01',36,2,1564420529,'卫生间'),(949,45,4,'51667910','00158d00025da48a_01',36,2,1564421733,'卫生间'),(950,45,4,'51667910','00158d00025da48a_01',36,2,1564422937,'卫生间'),(951,45,4,'51667910','00158d00025da48a_01',36,1,1564438213,'卫生间'),(952,45,4,'51667910','00158d00025da48a_01',36,1,1564438713,'卫生间'),(953,45,4,'51667910','00158d00025da48a_01',36,1,1564439713,'卫生间'),(954,45,4,'51667910','00158d00025da48a_01',36,1,1564441213,'卫生间'),(955,45,4,'51667910','00158d00025da48a_01',36,1,1564443213,'卫生间'),(956,45,4,'51667910','00158d00025da48a_01',36,1,1564445713,'卫生间'),(957,45,4,'51667910','00158d00025da48a_01',36,1,1564448713,'卫生间'),(958,45,4,'51667910','00158d00025da48a_01',36,2,1564424141,'卫生间'),(959,45,4,'51667910','00158d00025da48a_01',36,2,1564425345,'卫生间'),(960,45,4,'51667910','00158d00025da48a_01',36,2,1564426550,'卫生间'),(961,45,4,'51667910','00158d00025da48a_01',36,2,1564427754,'卫生间'),(962,45,4,'51667910','00158d00025da48a_01',36,2,1564428958,'卫生间'),(963,45,4,'51667910','00158d00025da48a_01',36,2,1564430161,'卫生间'),(964,45,4,'51667910','00158d00025da48a_01',36,2,1564431365,'卫生间'),(965,45,4,'51667910','00158d00025da48a_01',36,2,1564432569,'卫生间'),(966,45,4,'51667910','00158d00025da48a_01',36,2,1564433772,'卫生间'),(967,45,4,'51667910','00158d00025da48a_01',36,2,1564434976,'卫生间'),(968,45,4,'51667910','00158d00025da48a_01',36,2,1564436179,'卫生间'),(969,45,4,'51667910','00158d00025da48a_01',36,2,1564437383,'卫生间'),(970,45,4,'51667910','00158d00025da48a_01',36,2,1564438586,'卫生间'),(971,45,4,'51667910','00158d00025da48a_01',36,2,1564439790,'卫生间'),(972,45,4,'51667910','00158d00025da48a_01',36,2,1564440993,'卫生间'),(973,45,4,'51667910','00158d00025da48a_01',36,2,1564442197,'卫生间'),(974,45,4,'51667910','00158d00025da48a_01',36,2,1564443401,'卫生间'),(975,45,4,'51667910','00158d00025da48a_01',36,2,1564444605,'卫生间'),(976,45,4,'51667910','00158d00025da48a_01',36,2,1564445809,'卫生间'),(977,45,4,'51667910','00158d00025da48a_01',36,2,1564447012,'卫生间'),(978,45,4,'51667910','00158d00025da48a_01',36,2,1564448216,'卫生间'),(979,45,4,'51667910','00158d00025da48a_01',36,2,1564449420,'卫生间'),(980,45,4,'51667910','00158d00025da48a_01',36,2,1564450623,'卫生间'),(981,45,4,'51667910','00158d00025da48a_01',36,2,1564451718,'卫生间'),(982,45,4,'51667910','00158d00025da48a_01',36,2,1564451778,'卫生间'),(983,45,4,'51667910','00158d00025da48a_01',36,2,1564452982,'卫生间'),(984,45,4,'51667910','00158d00025da48a_01',36,2,1564454185,'卫生间'),(985,45,4,'51667910','00158d00025da48a_01',36,2,1564455389,'卫生间'),(986,45,4,'51667910','00158d00025da48a_01',36,2,1564455919,'卫生间'),(987,45,4,'51667910','00158d00025da48a_01',36,2,1564455930,'卫生间'),(988,45,4,'51667910','00158d00025da48a_01',36,2,1564455957,'卫生间'),(989,45,4,'51667910','00158d00025da48a_01',36,2,1564455965,'卫生间'),(990,45,4,'51667910','00158d00025da48a_01',36,2,1564455974,'卫生间'),(991,45,4,'51667910','00158d00025da48a_01',36,2,1564455975,'卫生间'),(992,45,4,'51667910','00158d00025da48a_01',36,2,1564455982,'卫生间'),(993,45,4,'51667910','00158d00025da48a_01',36,2,1564456042,'卫生间'),(994,45,4,'51667910','00158d00025da48a_01',36,2,1564457246,'卫生间'),(995,45,4,'51667910','00158d00025da48a_01',36,2,1564458450,'卫生间'),(996,45,4,'51667910','00158d00025da48a_01',36,2,1564459653,'卫生间'),(997,45,4,'51667910','00158d00025da48a_01',36,2,1564460857,'卫生间'),(998,45,4,'51667910','00158d00025da48a_01',36,2,1564462061,'卫生间'),(999,45,4,'51667910','00158d00025da48a_01',36,2,1564463264,'卫生间'),(1000,45,4,'51667910','00158d00025da48a_01',36,2,1564464468,'卫生间'),(1001,45,4,'51667910','00158d00025da48a_01',36,2,1564465672,'卫生间'),(1002,45,4,'51667910','00158d00025da48a_01',36,2,1564466875,'卫生间'),(1003,45,4,'51667910','00158d00025da48a_01',36,2,1564468079,'卫生间'),(1004,45,4,'51667910','00158d00025da48a_01',36,2,1564469282,'卫生间'),(1005,45,4,'51667910','00158d00025da48a_01',36,2,1564470486,'卫生间'),(1006,45,4,'51667910','00158d00025da48a_01',36,2,1564470611,'卫生间'),(1007,45,4,'51667910','00158d00025da48a_01',36,2,1564470671,'卫生间'),(1008,45,4,'51667910','00158d00025da48a_01',36,2,1564471444,'卫生间'),(1009,45,4,'51667910','00158d00025da48a_01',36,2,1564471459,'卫生间'),(1010,45,4,'51667910','00158d00025da48a_01',36,2,1564471519,'卫生间'),(1011,45,4,'51667910','00158d00025da48a_01',36,2,1564472722,'卫生间'),(1012,45,4,'51667910','00158d00025da48a_01',36,2,1564473926,'卫生间'),(1013,45,4,'51667910','00158d00025da48a_01',36,2,1564474045,'卫生间'),(1014,45,4,'51667910','00158d00025da48a_01',36,2,1564474106,'卫生间'),(1015,45,4,'51667910','00158d00025da48a_01',36,2,1564475309,'卫生间'),(1016,45,4,'51667910','00158d00025da48a_01',36,2,1564476513,'卫生间'),(1017,45,4,'51667910','00158d00025da48a_01',36,2,1564477717,'卫生间'),(1018,45,4,'51667910','00158d00025da48a_01',36,2,1564478923,'卫生间'),(1019,45,4,'51667910','00158d00025da48a_01',36,2,1564479191,'卫生间'),(1020,45,4,'51667910','00158d00025da48a_01',36,2,1564479251,'卫生间'),(1021,45,4,'51667910','00158d00025da48a_01',36,2,1564480454,'卫生间'),(1022,45,4,'51667910','00158d00025da48a_01',36,2,1564481657,'卫生间'),(1023,45,4,'51667910','00158d00025da48a_01',36,2,1564482860,'卫生间'),(1024,45,4,'51667910','00158d00025da48a_01',36,2,1564484063,'卫生间'),(1025,45,4,'51667910','00158d00025da48a_01',36,2,1564485266,'卫生间'),(1026,45,4,'51667910','00158d00025da48a_01',36,2,1564486469,'卫生间'),(1027,45,4,'51667910','00158d00025da48a_01',36,2,1564487672,'卫生间'),(1028,45,4,'51667910','00158d00025da48a_01',36,2,1564488876,'卫生间'),(1029,45,4,'51667910','00158d00025da48a_01',36,2,1564490079,'卫生间'),(1030,45,4,'51667910','00158d00025da48a_01',36,2,1564491282,'卫生间'),(1031,45,4,'51667910','00158d00025da48a_01',36,2,1564492485,'卫生间'),(1032,45,4,'51667910','00158d00025da48a_01',36,2,1564493688,'卫生间'),(1033,45,4,'51667910','00158d00025da48a_01',36,2,1564494891,'卫生间'),(1034,45,4,'51667910','00158d00025da48a_01',36,2,1564496094,'卫生间'),(1035,45,4,'51667910','00158d00025da48a_01',36,2,1564497297,'卫生间'),(1036,45,4,'51667910','00158d00025da48a_01',36,2,1564498500,'卫生间'),(1037,45,4,'51667910','00158d00025da48a_01',36,2,1564499703,'卫生间'),(1038,45,4,'51667910','00158d00025da48a_01',36,2,1564500906,'卫生间'),(1039,45,4,'51667910','00158d00025da48a_01',36,2,1564502109,'卫生间'),(1040,45,4,'51667910','00158d00025da48a_01',36,2,1564503312,'卫生间'),(1041,45,4,'51667910','00158d00025da48a_01',36,2,1564504515,'卫生间'),(1042,45,4,'51667910','00158d00025da48a_01',36,2,1564505718,'卫生间'),(1043,45,4,'51667910','00158d00025da48a_01',36,2,1564506921,'卫生间'),(1044,45,4,'51667910','00158d00025da48a_01',36,2,1564508124,'卫生间'),(1045,45,4,'51667910','00158d00025da48a_01',36,2,1564509327,'卫生间'),(1046,45,4,'51667910','00158d00025da48a_01',36,1,1564524613,'卫生间'),(1047,45,4,'51667910','00158d00025da48a_01',36,1,1564525113,'卫生间'),(1048,45,4,'51667910','00158d00025da48a_01',36,1,1564526113,'卫生间'),(1049,45,4,'51667910','00158d00025da48a_01',36,1,1564527613,'卫生间'),(1050,45,4,'51667910','00158d00025da48a_01',36,1,1564529613,'卫生间'),(1051,45,4,'51667910','00158d00025da48a_01',36,1,1564532113,'卫生间'),(1052,45,4,'51667910','00158d00025da48a_01',36,1,1564535113,'卫生间'),(1053,45,4,'51667910','00158d00025da48a_01',36,2,1564510530,'卫生间'),(1054,45,4,'51667910','00158d00025da48a_01',36,2,1564511733,'卫生间'),(1055,45,4,'51667910','00158d00025da48a_01',36,2,1564512936,'卫生间'),(1056,45,4,'51667910','00158d00025da48a_01',36,2,1564514139,'卫生间'),(1057,45,4,'51667910','00158d00025da48a_01',36,2,1564515342,'卫生间'),(1058,45,4,'51667910','00158d00025da48a_01',36,2,1564516546,'卫生间'),(1059,45,4,'51667910','00158d00025da48a_01',36,2,1564517749,'卫生间'),(1060,45,4,'51667910','00158d00025da48a_01',36,2,1564518952,'卫生间'),(1061,45,4,'51667910','00158d00025da48a_01',36,2,1564520155,'卫生间'),(1062,45,4,'51667910','00158d00025da48a_01',36,2,1564521358,'卫生间'),(1063,45,4,'51667910','00158d00025da48a_01',36,2,1564522561,'卫生间'),(1064,45,4,'51667910','00158d00025da48a_01',36,2,1564523764,'卫生间'),(1065,45,4,'51667910','00158d00025da48a_01',36,2,1564524967,'卫生间'),(1066,45,4,'51667910','00158d00025da48a_01',36,2,1564526170,'卫生间'),(1067,45,4,'51667910','00158d00025da48a_01',36,2,1564527373,'卫生间'),(1068,45,4,'51667910','00158d00025da48a_01',36,2,1564528576,'卫生间'),(1069,45,4,'51667910','00158d00025da48a_01',36,2,1564529779,'卫生间'),(1070,45,4,'51667910','00158d00025da48a_01',36,2,1564530982,'卫生间'),(1071,45,4,'51667910','00158d00025da48a_01',36,2,1564532185,'卫生间'),(1072,45,4,'51667910','00158d00025da48a_01',36,2,1564533389,'卫生间'),(1073,45,4,'51667910','00158d00025da48a_01',36,2,1564534592,'卫生间'),(1074,45,4,'51667910','00158d00025da48a_01',36,2,1564535795,'卫生间'),(1075,45,4,'51667910','00158d00025da48a_01',36,2,1564536998,'卫生间'),(1076,45,4,'51667910','00158d00025da48a_01',36,2,1564538201,'卫生间'),(1077,45,4,'51667910','00158d00025da48a_01',36,2,1564539407,'卫生间'),(1078,45,4,'51667910','00158d00025da48a_01',36,2,1564540609,'卫生间'),(1079,45,4,'51667910','00158d00025da48a_01',36,2,1564541812,'卫生间'),(1080,45,4,'51667910','00158d00025da48a_01',36,2,1564543015,'卫生间'),(1081,45,4,'51667910','00158d00025da48a_01',36,2,1564544218,'卫生间'),(1082,45,4,'51667910','00158d00025da48a_01',36,2,1564545421,'卫生间'),(1083,45,4,'51667910','00158d00025da48a_01',36,2,1564546623,'卫生间'),(1084,45,4,'51667910','00158d00025da48a_01',36,2,1564547826,'卫生间'),(1085,45,4,'51667910','00158d00025da48a_01',36,2,1564549029,'卫生间'),(1086,45,4,'51667910','00158d00025da48a_01',36,2,1564550232,'卫生间'),(1087,45,4,'51667910','00158d00025da48a_01',36,2,1564551435,'卫生间'),(1088,45,4,'51667910','00158d00025da48a_01',36,2,1564551640,'卫生间'),(1089,45,4,'51667910','00158d00025da48a_01',36,2,1564551700,'卫生间'),(1090,45,4,'51667910','00158d00025da48a_01',36,2,1564552698,'卫生间'),(1091,45,4,'51667910','00158d00025da48a_01',36,2,1564552728,'卫生间'),(1092,45,4,'51667910','00158d00025da48a_01',36,2,1564552738,'卫生间'),(1093,45,4,'51667910','00158d00025da48a_01',36,2,1564552799,'卫生间'),(1094,45,4,'51667910','00158d00025da48a_01',36,2,1564554001,'卫生间'),(1095,45,4,'51667910','00158d00025da48a_01',36,2,1564555152,'卫生间'),(1096,45,4,'51667910','00158d00025da48a_01',36,2,1564555188,'卫生间'),(1097,45,4,'51667910','00158d00025da48a_01',36,2,1564555248,'卫生间'),(1098,45,4,'51667910','00158d00025da48a_01',36,2,1564556451,'卫生间'),(1099,45,4,'51667910','00158d00025da48a_01',36,2,1564557654,'卫生间'),(1100,45,4,'51667910','00158d00025da48a_01',36,2,1564558857,'卫生间'),(1101,45,4,'51667910','00158d00025da48a_01',36,2,1564560059,'卫生间'),(1102,45,4,'51667910','00158d00025da48a_01',36,2,1564560327,'卫生间'),(1103,45,4,'51667910','00158d00025da48a_01',36,2,1564560335,'卫生间'),(1104,45,4,'51667910','00158d00025da48a_01',36,2,1564560343,'卫生间'),(1105,45,4,'51667910','00158d00025da48a_01',36,2,1564560403,'卫生间'),(1106,45,4,'51667910','00158d00025da48a_01',36,2,1564561606,'卫生间'),(1107,45,4,'51667910','00158d00025da48a_01',36,2,1564562809,'卫生间'),(1108,45,4,'51667910','00158d00025da48a_01',36,2,1564564012,'卫生间'),(1109,45,4,'51667910','00158d00025da48a_01',36,2,1564565214,'卫生间'),(1110,45,4,'51667910','00158d00025da48a_01',36,2,1564566417,'卫生间'),(1111,45,4,'51667910','00158d00025da48a_01',36,2,1564567620,'卫生间'),(1112,45,4,'51667910','00158d00025da48a_01',36,2,1564568823,'卫生间'),(1113,45,4,'51667910','00158d00025da48a_01',36,2,1564570026,'卫生间'),(1114,45,4,'51667910','00158d00025da48a_01',36,2,1564571229,'卫生间'),(1115,45,4,'51667910','00158d00025da48a_01',36,2,1564572432,'卫生间'),(1116,45,4,'51667910','00158d00025da48a_01',36,2,1564573635,'卫生间'),(1117,45,4,'51667910','00158d00025da48a_01',36,2,1564574838,'卫生间'),(1118,45,4,'51667910','00158d00025da48a_01',36,2,1564576041,'卫生间'),(1119,45,4,'51667910','00158d00025da48a_01',36,2,1564577243,'卫生间'),(1120,45,4,'51667910','00158d00025da48a_01',36,2,1564578446,'卫生间'),(1121,45,4,'51667910','00158d00025da48a_01',36,2,1564579649,'卫生间'),(1122,45,4,'51667910','00158d00025da48a_01',36,2,1564580852,'卫生间'),(1123,45,4,'51667910','00158d00025da48a_01',36,2,1564582055,'卫生间'),(1124,45,4,'51667910','00158d00025da48a_01',36,2,1564583258,'卫生间'),(1125,45,4,'51667910','00158d00025da48a_01',36,2,1564584460,'卫生间'),(1126,45,4,'51667910','00158d00025da48a_01',36,2,1564585663,'卫生间'),(1127,45,4,'51667910','00158d00025da48a_01',36,2,1564586866,'卫生间'),(1128,45,4,'51667910','00158d00025da48a_01',36,2,1564588069,'卫生间'),(1129,45,4,'51667910','00158d00025da48a_01',36,2,1564589272,'卫生间'),(1130,45,4,'51667910','00158d00025da48a_01',36,2,1564590475,'卫生间'),(1131,45,4,'51667910','00158d00025da48a_01',36,2,1564591678,'卫生间'),(1132,45,4,'51667910','00158d00025da48a_01',36,2,1564592881,'卫生间'),(1133,45,4,'51667910','00158d00025da48a_01',36,2,1564594083,'卫生间'),(1134,45,4,'51667910','00158d00025da48a_01',36,2,1564595286,'卫生间'),(1135,45,4,'51667910','00158d00025da48a_01',36,2,1564596489,'卫生间'),(1136,45,4,'51667910','00158d00025da48a_01',36,1,1564611013,'卫生间'),(1137,45,4,'51667910','00158d00025da48a_01',36,1,1564611513,'卫生间'),(1138,45,4,'51667910','00158d00025da48a_01',36,1,1564612513,'卫生间'),(1139,45,4,'51667910','00158d00025da48a_01',36,1,1564614013,'卫生间'),(1140,45,4,'51667910','00158d00025da48a_01',36,1,1564616013,'卫生间'),(1141,45,4,'51667910','00158d00025da48a_01',36,1,1564618513,'卫生间'),(1142,45,4,'51667910','00158d00025da48a_01',36,1,1564621513,'卫生间'),(1143,45,4,'51667910','00158d00025da48a_01',36,2,1564597692,'卫生间'),(1144,45,4,'51667910','00158d00025da48a_01',36,2,1564598894,'卫生间'),(1145,45,4,'51667910','00158d00025da48a_01',36,2,1564600097,'卫生间'),(1146,45,4,'51667910','00158d00025da48a_01',36,2,1564601300,'卫生间'),(1147,45,4,'51667910','00158d00025da48a_01',36,2,1564602506,'卫生间'),(1148,45,4,'51667910','00158d00025da48a_01',36,2,1564603710,'卫生间'),(1149,45,4,'51667910','00158d00025da48a_01',36,2,1564604913,'卫生间'),(1150,45,4,'51667910','00158d00025da48a_01',36,2,1564606116,'卫生间'),(1151,45,4,'51667910','00158d00025da48a_01',36,2,1564607320,'卫生间'),(1152,45,4,'51667910','00158d00025da48a_01',36,2,1564608523,'卫生间'),(1153,45,4,'51667910','00158d00025da48a_01',36,2,1564609726,'卫生间'),(1154,45,4,'51667910','00158d00025da48a_01',36,2,1564610930,'卫生间'),(1155,45,4,'51667910','00158d00025da48a_01',36,2,1564612133,'卫生间'),(1156,45,4,'51667910','00158d00025da48a_01',36,2,1564613336,'卫生间'),(1157,45,4,'51667910','00158d00025da48a_01',36,2,1564614539,'卫生间'),(1158,45,4,'51667910','00158d00025da48a_01',36,2,1564615742,'卫生间'),(1159,45,4,'51667910','00158d00025da48a_01',36,2,1564616944,'卫生间'),(1160,45,4,'51667910','00158d00025da48a_01',36,2,1564618148,'卫生间'),(1161,45,4,'51667910','00158d00025da48a_01',36,2,1564619351,'卫生间'),(1162,45,4,'51667910','00158d00025da48a_01',36,2,1564620554,'卫生间'),(1163,45,4,'51667910','00158d00025da48a_01',36,2,1564621757,'卫生间'),(1164,45,4,'51667910','00158d00025da48a_01',36,2,1564622961,'卫生间'),(1165,45,4,'51667910','00158d00025da48a_01',36,2,1564624164,'卫生间'),(1166,45,4,'51667910','00158d00025da48a_01',36,2,1564625367,'卫生间'),(1167,45,4,'51667910','00158d00025da48a_01',36,2,1564626571,'卫生间'),(1168,45,4,'51667910','00158d00025da48a_01',36,2,1564627774,'卫生间'),(1169,45,4,'51667910','00158d00025da48a_01',36,2,1564628978,'卫生间'),(1170,45,4,'51667910','00158d00025da48a_01',36,2,1564630181,'卫生间'),(1171,45,4,'51667910','00158d00025da48a_01',36,2,1564631385,'卫生间'),(1172,45,4,'51667910','00158d00025da48a_01',36,2,1564632588,'卫生间'),(1173,45,4,'51667910','00158d00025da48a_01',36,2,1564633792,'卫生间'),(1174,45,4,'51667910','00158d00025da48a_01',36,2,1564634995,'卫生间'),(1175,45,4,'51667910','00158d00025da48a_01',36,2,1564636198,'卫生间'),(1176,45,4,'51667910','00158d00025da48a_01',36,2,1564637402,'卫生间'),(1177,45,4,'51667910','00158d00025da48a_01',36,2,1564638605,'卫生间'),(1178,45,4,'51667910','00158d00025da48a_01',36,2,1564639809,'卫生间'),(1179,45,4,'51667910','00158d00025da48a_01',36,2,1564641012,'卫生间'),(1180,45,4,'51667910','00158d00025da48a_01',36,2,1564642216,'卫生间'),(1181,45,4,'51667910','00158d00025da48a_01',36,2,1564642851,'卫生间'),(1182,45,4,'51667910','00158d00025da48a_01',36,2,1564642860,'卫生间'),(1183,45,4,'51667910','00158d00025da48a_01',36,2,1564642867,'卫生间'),(1184,45,4,'51667910','00158d00025da48a_01',36,2,1564642910,'卫生间'),(1185,45,4,'51667910','00158d00025da48a_01',36,2,1564642926,'卫生间'),(1186,45,4,'51667910','00158d00025da48a_01',36,2,1564642942,'卫生间'),(1187,45,4,'51667910','00158d00025da48a_01',36,2,1564642964,'卫生间'),(1188,45,4,'51667910','00158d00025da48a_01',36,2,1564643024,'卫生间'),(1189,45,4,'51667910','00158d00025da48a_01',36,2,1564644228,'卫生间'),(1190,45,4,'51667910','00158d00025da48a_01',36,2,1564645431,'卫生间'),(1191,45,4,'51667910','00158d00025da48a_01',36,2,1564646634,'卫生间'),(1192,45,4,'51667910','00158d00025da48a_01',36,2,1564647838,'卫生间'),(1193,45,4,'51667910','00158d00025da48a_01',36,2,1564649041,'卫生间'),(1194,45,4,'51667910','00158d00025da48a_01',36,2,1564650245,'卫生间'),(1195,45,4,'51667910','00158d00025da48a_01',36,2,1564651448,'卫生间'),(1196,45,4,'51667910','00158d00025da48a_01',36,2,1564652652,'卫生间'),(1197,45,4,'51667910','00158d00025da48a_01',36,2,1564653855,'卫生间'),(1198,45,4,'51667910','00158d00025da48a_01',36,2,1564655059,'卫生间'),(1199,45,4,'51667910','00158d00025da48a_01',36,2,1564656262,'卫生间'),(1200,45,4,'51667910','00158d00025da48a_01',36,2,1564657466,'卫生间'),(1201,45,4,'51667910','00158d00025da48a_01',36,2,1564658669,'卫生间'),(1202,45,4,'51667910','00158d00025da48a_01',36,2,1564659873,'卫生间'),(1203,45,4,'51667910','00158d00025da48a_01',36,2,1564661076,'卫生间'),(1204,45,4,'51667910','00158d00025da48a_01',36,2,1564662280,'卫生间'),(1205,45,4,'51667910','00158d00025da48a_01',36,2,1564663486,'卫生间'),(1206,45,4,'51667910','00158d00025da48a_01',36,2,1564664689,'卫生间'),(1207,45,4,'51667910','00158d00025da48a_01',36,2,1564665893,'卫生间'),(1208,45,4,'51667910','00158d00025da48a_01',36,2,1564667096,'卫生间'),(1209,45,4,'51667910','00158d00025da48a_01',36,2,1564668299,'卫生间'),(1210,45,4,'51667910','00158d00025da48a_01',36,2,1564669502,'卫生间'),(1211,45,4,'51667910','00158d00025da48a_01',36,2,1564670705,'卫生间'),(1212,45,4,'51667910','00158d00025da48a_01',36,2,1564671908,'卫生间'),(1213,45,4,'51667910','00158d00025da48a_01',36,2,1564673111,'卫生间'),(1214,45,4,'51667910','00158d00025da48a_01',36,2,1564674315,'卫生间'),(1215,45,4,'51667910','00158d00025da48a_01',36,2,1564675518,'卫生间'),(1216,45,4,'51667910','00158d00025da48a_01',36,2,1564676721,'卫生间'),(1217,45,4,'51667910','00158d00025da48a_01',36,2,1564677924,'卫生间'),(1218,45,4,'51667910','00158d00025da48a_01',36,2,1564679127,'卫生间'),(1219,45,4,'51667910','00158d00025da48a_01',36,2,1564680330,'卫生间'),(1220,45,4,'51667910','00158d00025da48a_01',36,2,1564681533,'卫生间'),(1221,45,4,'51667910','00158d00025da48a_01',36,2,1564682736,'卫生间'),(1222,45,4,'51667910','00158d00025da48a_01',36,1,1564697413,'卫生间'),(1223,45,4,'51667910','00158d00025da48a_01',36,1,1564697913,'卫生间'),(1224,45,4,'51667910','00158d00025da48a_01',36,1,1564698913,'卫生间'),(1225,45,4,'51667910','00158d00025da48a_01',36,1,1564700413,'卫生间'),(1226,45,4,'51667910','00158d00025da48a_01',36,1,1564702413,'卫生间'),(1227,45,4,'51667910','00158d00025da48a_01',36,1,1564704913,'卫生间'),(1228,45,4,'51667910','00158d00025da48a_01',36,1,1564707913,'卫生间'),(1229,45,4,'51667910','00158d00025da48a_01',36,2,1564683939,'卫生间'),(1230,45,4,'51667910','00158d00025da48a_01',36,2,1564685142,'卫生间'),(1231,45,4,'51667910','00158d00025da48a_01',36,2,1564686346,'卫生间'),(1232,45,4,'51667910','00158d00025da48a_01',36,2,1564687549,'卫生间'),(1233,45,4,'51667910','00158d00025da48a_01',36,2,1564688752,'卫生间'),(1234,45,4,'51667910','00158d00025da48a_01',36,2,1564689955,'卫生间'),(1235,45,4,'51667910','00158d00025da48a_01',36,2,1564691158,'卫生间'),(1236,45,4,'51667910','00158d00025da48a_01',36,2,1564692361,'卫生间'),(1237,45,4,'51667910','00158d00025da48a_01',36,2,1564693564,'卫生间'),(1238,45,4,'51667910','00158d00025da48a_01',36,2,1564694767,'卫生间'),(1239,45,4,'51667910','00158d00025da48a_01',36,2,1564695970,'卫生间'),(1240,45,4,'51667910','00158d00025da48a_01',36,2,1564697173,'卫生间'),(1241,45,4,'51667910','00158d00025da48a_01',36,2,1564698376,'卫生间'),(1242,45,4,'51667910','00158d00025da48a_01',36,2,1564699579,'卫生间'),(1243,45,4,'51667910','00158d00025da48a_01',36,2,1564700782,'卫生间'),(1244,45,4,'51667910','00158d00025da48a_01',36,2,1564701985,'卫生间'),(1245,45,4,'51667910','00158d00025da48a_01',36,2,1564703188,'卫生间'),(1246,45,4,'51667910','00158d00025da48a_01',36,2,1564704391,'卫生间'),(1247,45,4,'51667910','00158d00025da48a_01',36,2,1564705594,'卫生间'),(1248,45,4,'51667910','00158d00025da48a_01',36,2,1564706797,'卫生间'),(1249,45,4,'51667910','00158d00025da48a_01',36,2,1564708000,'卫生间'),(1250,45,4,'51667910','00158d00025da48a_01',36,2,1564709203,'卫生间'),(1251,45,4,'51667910','00158d00025da48a_01',36,2,1564710406,'卫生间'),(1252,45,4,'51667910','00158d00025da48a_01',36,2,1564711609,'卫生间'),(1253,45,4,'51667910','00158d00025da48a_01',36,2,1564712812,'卫生间'),(1254,45,4,'51667910','00158d00025da48a_01',36,2,1564714015,'卫生间'),(1255,45,4,'51667910','00158d00025da48a_01',36,2,1564715219,'卫生间'),(1256,45,4,'51667910','00158d00025da48a_01',36,2,1564715883,'卫生间'),(1257,45,4,'51667910','00158d00025da48a_01',36,2,1564715905,'卫生间'),(1258,45,4,'51667910','00158d00025da48a_01',36,2,1564715913,'卫生间'),(1259,45,4,'51667910','00158d00025da48a_01',36,2,1564715927,'卫生间'),(1260,45,4,'51667910','00158d00025da48a_01',36,2,1564715987,'卫生间'),(1261,45,4,'51667910','00158d00025da48a_01',36,2,1564717190,'卫生间'),(1262,45,4,'51667910','00158d00025da48a_01',36,2,1564718393,'卫生间'),(1263,45,4,'51667910','00158d00025da48a_01',36,2,1564719596,'卫生间'),(1264,45,4,'51667910','00158d00025da48a_01',36,2,1564720799,'卫生间'),(1265,45,4,'51667910','00158d00025da48a_01',36,2,1564722002,'卫生间'),(1266,45,4,'51667910','00158d00025da48a_01',36,2,1564723205,'卫生间'),(1267,45,4,'51667910','00158d00025da48a_01',36,2,1564724411,'卫生间'),(1268,45,4,'51667910','00158d00025da48a_01',36,2,1564725613,'卫生间'),(1269,45,4,'51667910','00158d00025da48a_01',36,2,1564726710,'卫生间'),(1270,45,4,'51667910','00158d00025da48a_01',36,2,1564726738,'卫生间'),(1271,45,4,'51667910','00158d00025da48a_01',36,2,1564726752,'卫生间'),(1272,45,4,'51667910','00158d00025da48a_01',36,2,1564726776,'卫生间'),(1273,45,4,'51667910','00158d00025da48a_01',36,2,1564726788,'卫生间'),(1274,45,4,'51667910','00158d00025da48a_01',36,2,1564726807,'卫生间'),(1275,45,4,'51667910','00158d00025da48a_01',36,2,1564726817,'卫生间'),(1276,45,4,'51667910','00158d00025da48a_01',36,2,1564726825,'卫生间'),(1277,45,4,'51667910','00158d00025da48a_01',36,2,1564726835,'卫生间'),(1278,45,4,'51667910','00158d00025da48a_01',36,2,1564726843,'卫生间'),(1279,45,4,'51667910','00158d00025da48a_01',36,2,1564726852,'卫生间'),(1280,45,4,'51667910','00158d00025da48a_01',36,2,1564726860,'卫生间'),(1281,45,4,'51667910','00158d00025da48a_01',36,2,1564726869,'卫生间'),(1282,45,4,'51667910','00158d00025da48a_01',36,2,1564726882,'卫生间'),(1283,45,4,'51667910','00158d00025da48a_01',36,2,1564726891,'卫生间'),(1284,45,4,'51667910','00158d00025da48a_01',36,2,1564726924,'卫生间'),(1285,45,4,'51667910','00158d00025da48a_01',36,2,1564726932,'卫生间'),(1286,45,4,'51667910','00158d00025da48a_01',36,2,1564726940,'卫生间'),(1287,45,4,'51667910','00158d00025da48a_01',36,2,1564726948,'卫生间'),(1288,45,4,'51667910','00158d00025da48a_01',36,2,1564726958,'卫生间'),(1289,45,4,'51667910','00158d00025da48a_01',36,2,1564726966,'卫生间'),(1290,45,4,'51667910','00158d00025da48a_01',36,2,1564726974,'卫生间'),(1291,45,4,'51667910','00158d00025da48a_01',36,2,1564726988,'卫生间'),(1292,45,4,'51667910','00158d00025da48a_01',36,2,1564726996,'卫生间'),(1293,45,4,'51667910','00158d00025da48a_01',36,2,1564727004,'卫生间'),(1294,45,4,'51667910','00158d00025da48a_01',36,2,1564727045,'卫生间'),(1295,45,4,'51667910','00158d00025da48a_01',36,2,1564727053,'卫生间'),(1296,45,4,'51667910','00158d00025da48a_01',36,2,1564727063,'卫生间'),(1297,45,4,'51667910','00158d00025da48a_01',36,2,1564727094,'卫生间'),(1298,45,4,'51667910','00158d00025da48a_01',36,2,1564727102,'卫生间'),(1299,45,4,'51667910','00158d00025da48a_01',36,2,1564727114,'卫生间'),(1300,45,4,'51667910','00158d00025da48a_01',36,2,1564727128,'卫生间'),(1301,45,4,'51667910','00158d00025da48a_01',36,2,1564727136,'卫生间'),(1302,45,4,'51667910','00158d00025da48a_01',36,2,1564727154,'卫生间'),(1303,45,4,'51667910','00158d00025da48a_01',36,2,1564727161,'卫生间'),(1304,45,4,'51667910','00158d00025da48a_01',36,2,1564727170,'卫生间'),(1305,45,4,'51667910','00158d00025da48a_01',36,2,1564727179,'卫生间'),(1306,45,4,'51667910','00158d00025da48a_01',36,2,1564727192,'卫生间'),(1307,45,4,'51667910','00158d00025da48a_01',36,2,1564727207,'卫生间'),(1308,45,4,'51667910','00158d00025da48a_01',36,2,1564727215,'卫生间'),(1309,45,4,'51667910','00158d00025da48a_01',36,2,1564727241,'卫生间'),(1310,45,4,'51667910','00158d00025da48a_01',36,2,1564727301,'卫生间'),(1311,45,4,'51667910','00158d00025da48a_01',36,2,1564727558,'卫生间'),(1312,45,4,'51667910','00158d00025da48a_01',36,2,1564727566,'卫生间'),(1313,45,4,'51667910','00158d00025da48a_01',36,2,1564727626,'卫生间'),(1314,45,4,'51667910','00158d00025da48a_01',36,2,1564727916,'卫生间'),(1315,45,4,'51667910','00158d00025da48a_01',36,2,1564727976,'卫生间'),(1316,45,4,'51667910','00158d00025da48a_01',36,2,1564729179,'卫生间'),(1317,45,4,'51667910','00158d00025da48a_01',36,2,1564730381,'卫生间'),(1318,45,4,'51667910','00158d00025da48a_01',36,2,1564731584,'卫生间'),(1319,45,4,'51667910','00158d00025da48a_01',36,2,1564732786,'卫生间'),(1320,45,4,'51667910','00158d00025da48a_01',36,2,1564733989,'卫生间'),(1321,45,4,'51667910','00158d00025da48a_01',36,2,1564735191,'卫生间'),(1322,45,4,'51667910','00158d00025da48a_01',36,2,1564736393,'卫生间'),(1323,45,4,'51667910','00158d00025da48a_01',36,2,1564737595,'卫生间'),(1324,45,4,'51667910','00158d00025da48a_01',36,2,1564738798,'卫生间'),(1325,45,4,'51667910','00158d00025da48a_01',36,2,1564740000,'卫生间'),(1326,45,4,'51667910','00158d00025da48a_01',36,2,1564741202,'卫生间'),(1327,45,4,'51667910','00158d00025da48a_01',36,2,1564742405,'卫生间'),(1328,45,4,'51667910','00158d00025da48a_01',36,2,1564743607,'卫生间'),(1329,45,4,'51667910','00158d00025da48a_01',36,2,1564744809,'卫生间'),(1330,45,4,'51667910','00158d00025da48a_01',36,2,1564746011,'卫生间'),(1331,45,4,'51667910','00158d00025da48a_01',36,2,1564747214,'卫生间'),(1332,45,4,'51667910','00158d00025da48a_01',36,2,1564748416,'卫生间'),(1333,45,4,'51667910','00158d00025da48a_01',36,2,1564749618,'卫生间'),(1334,45,4,'51667910','00158d00025da48a_01',36,2,1564750821,'卫生间'),(1335,45,4,'51667910','00158d00025da48a_01',36,2,1564752024,'卫生间'),(1336,45,4,'51667910','00158d00025da48a_01',36,2,1564753226,'卫生间'),(1337,45,4,'51667910','00158d00025da48a_01',36,2,1564754429,'卫生间'),(1338,45,4,'51667910','00158d00025da48a_01',36,2,1564755631,'卫生间'),(1339,45,4,'51667910','00158d00025da48a_01',36,2,1564756834,'卫生间'),(1340,45,4,'51667910','00158d00025da48a_01',36,2,1564758037,'卫生间'),(1341,45,4,'51667910','00158d00025da48a_01',36,2,1564759239,'卫生间'),(1342,45,4,'51667910','00158d00025da48a_01',36,2,1564760441,'卫生间'),(1343,45,4,'51667910','00158d00025da48a_01',36,2,1564761644,'卫生间'),(1344,45,4,'51667910','00158d00025da48a_01',36,2,1564762846,'卫生间'),(1345,45,4,'51667910','00158d00025da48a_01',36,2,1564764049,'卫生间'),(1346,45,4,'51667910','00158d00025da48a_01',36,2,1564765251,'卫生间'),(1347,45,4,'51667910','00158d00025da48a_01',36,2,1564766453,'卫生间'),(1348,45,4,'51667910','00158d00025da48a_01',36,2,1564767655,'卫生间'),(1349,45,4,'51667910','00158d00025da48a_01',36,2,1564768858,'卫生间'),(1350,45,4,'51667910','00158d00025da48a_01',36,1,1564783813,'卫生间'),(1351,45,4,'51667910','00158d00025da48a_01',36,1,1564784313,'卫生间'),(1352,45,4,'51667910','00158d00025da48a_01',36,1,1564785313,'卫生间'),(1353,45,4,'51667910','00158d00025da48a_01',36,1,1564786813,'卫生间'),(1354,45,4,'51667910','00158d00025da48a_01',36,1,1564788813,'卫生间'),(1355,45,4,'51667910','00158d00025da48a_01',36,1,1564791313,'卫生间'),(1356,45,4,'51667910','00158d00025da48a_01',36,1,1564794313,'卫生间'),(1357,45,4,'51667910','00158d00025da48a_01',36,2,1564770060,'卫生间'),(1358,45,4,'51667910','00158d00025da48a_01',36,2,1564771262,'卫生间'),(1359,45,4,'51667910','00158d00025da48a_01',36,2,1564772467,'卫生间'),(1360,45,4,'51667910','00158d00025da48a_01',36,2,1564773667,'卫生间'),(1361,45,4,'51667910','00158d00025da48a_01',36,2,1564774869,'卫生间'),(1362,45,4,'51667910','00158d00025da48a_01',36,2,1564776071,'卫生间'),(1363,45,4,'51667910','00158d00025da48a_01',36,2,1564777274,'卫生间'),(1364,45,4,'51667910','00158d00025da48a_01',36,2,1564778476,'卫生间'),(1365,45,4,'51667910','00158d00025da48a_01',36,2,1564779678,'卫生间'),(1366,45,4,'51667910','00158d00025da48a_01',36,2,1564780881,'卫生间'),(1367,45,4,'51667910','00158d00025da48a_01',36,2,1564782083,'卫生间'),(1368,45,4,'51667910','00158d00025da48a_01',36,2,1564783286,'卫生间'),(1369,45,4,'51667910','00158d00025da48a_01',36,2,1564784488,'卫生间'),(1370,45,4,'51667910','00158d00025da48a_01',36,2,1564785691,'卫生间'),(1371,45,4,'51667910','00158d00025da48a_01',36,2,1564786898,'卫生间'),(1372,45,4,'51667910','00158d00025da48a_01',36,2,1564788101,'卫生间'),(1373,45,4,'51667910','00158d00025da48a_01',36,2,1564789304,'卫生间'),(1374,45,4,'51667910','00158d00025da48a_01',36,2,1564790508,'卫生间'),(1375,45,4,'51667910','00158d00025da48a_01',36,2,1564791711,'卫生间'),(1376,45,4,'51667910','00158d00025da48a_01',36,2,1564792915,'卫生间'),(1377,45,4,'51667910','00158d00025da48a_01',36,2,1564794118,'卫生间'),(1378,45,4,'51667910','00158d00025da48a_01',36,2,1564795322,'卫生间'),(1379,45,4,'51667910','00158d00025da48a_01',36,2,1564796525,'卫生间'),(1380,45,4,'51667910','00158d00025da48a_01',36,2,1564797729,'卫生间'),(1381,45,4,'51667910','00158d00025da48a_01',36,2,1564798932,'卫生间'),(1382,45,4,'51667910','00158d00025da48a_01',36,2,1564800136,'卫生间'),(1383,45,4,'51667910','00158d00025da48a_01',36,2,1564801339,'卫生间'),(1384,45,4,'51667910','00158d00025da48a_01',36,2,1564802543,'卫生间'),(1385,45,4,'51667910','00158d00025da48a_01',36,2,1564803746,'卫生间'),(1386,45,4,'51667910','00158d00025da48a_01',36,2,1564804950,'卫生间'),(1387,45,4,'51667910','00158d00025da48a_01',36,2,1564806153,'卫生间'),(1388,45,4,'51667910','00158d00025da48a_01',36,2,1564807356,'卫生间'),(1389,45,4,'51667910','00158d00025da48a_01',36,2,1564808560,'卫生间'),(1390,45,4,'51667910','00158d00025da48a_01',36,2,1564809763,'卫生间'),(1391,45,4,'51667910','00158d00025da48a_01',36,2,1564810967,'卫生间'),(1392,45,4,'51667910','00158d00025da48a_01',36,2,1564812171,'卫生间'),(1393,45,4,'51667910','00158d00025da48a_01',36,2,1564813374,'卫生间'),(1394,45,4,'51667910','00158d00025da48a_01',36,2,1564814577,'卫生间'),(1395,45,4,'51667910','00158d00025da48a_01',36,2,1564815781,'卫生间'),(1396,45,4,'51667910','00158d00025da48a_01',36,2,1564816985,'卫生间'),(1397,45,4,'51667910','00158d00025da48a_01',36,2,1564818188,'卫生间'),(1398,45,4,'51667910','00158d00025da48a_01',36,2,1564819392,'卫生间'),(1399,45,4,'51667910','00158d00025da48a_01',36,2,1564820595,'卫生间'),(1400,45,4,'51667910','00158d00025da48a_01',36,2,1564821799,'卫生间'),(1401,45,4,'51667910','00158d00025da48a_01',36,2,1564823003,'卫生间'),(1402,45,4,'51667910','00158d00025da48a_01',36,2,1564824206,'卫生间'),(1403,45,4,'51667910','00158d00025da48a_01',36,2,1564825410,'卫生间'),(1404,45,4,'51667910','00158d00025da48a_01',36,2,1564826613,'卫生间'),(1405,45,4,'51667910','00158d00025da48a_01',36,2,1564827817,'卫生间'),(1406,45,4,'51667910','00158d00025da48a_01',36,2,1564829020,'卫生间'),(1407,45,4,'51667910','00158d00025da48a_01',36,2,1564830224,'卫生间'),(1408,45,4,'51667910','00158d00025da48a_01',36,2,1564831428,'卫生间'),(1409,45,4,'51667910','00158d00025da48a_01',36,2,1564832631,'卫生间'),(1410,45,4,'51667910','00158d00025da48a_01',36,2,1564833835,'卫生间'),(1411,45,4,'51667910','00158d00025da48a_01',36,2,1564835039,'卫生间'),(1412,45,4,'51667910','00158d00025da48a_01',36,2,1564836242,'卫生间'),(1413,45,4,'51667910','00158d00025da48a_01',36,2,1564837446,'卫生间'),(1414,45,4,'51667910','00158d00025da48a_01',36,2,1564838650,'卫生间'),(1415,45,4,'51667910','00158d00025da48a_01',36,2,1564839853,'卫生间'),(1416,45,4,'51667910','00158d00025da48a_01',36,2,1564841057,'卫生间'),(1417,45,4,'51667910','00158d00025da48a_01',36,2,1564842260,'卫生间'),(1418,45,4,'51667910','00158d00025da48a_01',36,2,1564843464,'卫生间'),(1419,45,4,'51667910','00158d00025da48a_01',36,2,1564844667,'卫生间'),(1420,45,4,'51667910','00158d00025da48a_01',36,2,1564845871,'卫生间'),(1421,45,4,'51667910','00158d00025da48a_01',36,2,1564847077,'卫生间'),(1422,45,4,'51667910','00158d00025da48a_01',36,2,1564848279,'卫生间'),(1423,45,4,'51667910','00158d00025da48a_01',36,2,1564849481,'卫生间'),(1424,45,4,'51667910','00158d00025da48a_01',36,2,1564850684,'卫生间'),(1425,45,4,'51667910','00158d00025da48a_01',36,2,1564851886,'卫生间'),(1426,45,4,'51667910','00158d00025da48a_01',36,2,1564853088,'卫生间'),(1427,45,4,'51667910','00158d00025da48a_01',36,2,1564854290,'卫生间'),(1428,45,4,'51667910','00158d00025da48a_01',36,2,1564855492,'卫生间'),(1429,45,4,'51667910','00158d00025da48a_01',36,1,1564870213,'卫生间'),(1430,45,4,'51667910','00158d00025da48a_01',36,1,1564870713,'卫生间'),(1431,45,4,'51667910','00158d00025da48a_01',36,1,1564871713,'卫生间'),(1432,45,4,'51667910','00158d00025da48a_01',36,1,1564873213,'卫生间'),(1433,45,4,'51667910','00158d00025da48a_01',36,1,1564875213,'卫生间'),(1434,45,4,'51667910','00158d00025da48a_01',36,1,1564877713,'卫生间'),(1435,45,4,'51667910','00158d00025da48a_01',36,1,1564880713,'卫生间'),(1436,45,4,'51667910','00158d00025da48a_01',36,2,1564856694,'卫生间'),(1437,45,4,'51667910','00158d00025da48a_01',36,2,1564857896,'卫生间'),(1438,45,4,'51667910','00158d00025da48a_01',36,2,1564859098,'卫生间'),(1439,45,4,'51667910','00158d00025da48a_01',36,2,1564860300,'卫生间'),(1440,45,4,'51667910','00158d00025da48a_01',36,2,1564861502,'卫生间'),(1441,45,4,'51667910','00158d00025da48a_01',36,2,1564862705,'卫生间'),(1442,45,4,'51667910','00158d00025da48a_01',36,2,1564863907,'卫生间'),(1443,45,4,'51667910','00158d00025da48a_01',36,2,1564865109,'卫生间'),(1444,45,4,'51667910','00158d00025da48a_01',36,2,1564866312,'卫生间'),(1445,45,4,'51667910','00158d00025da48a_01',36,2,1564867515,'卫生间'),(1446,45,4,'51667910','00158d00025da48a_01',36,2,1564868717,'卫生间'),(1447,45,4,'51667910','00158d00025da48a_01',36,2,1564869920,'卫生间'),(1448,45,4,'51667910','00158d00025da48a_01',36,2,1564871122,'卫生间'),(1449,45,4,'51667910','00158d00025da48a_01',36,2,1564872325,'卫生间'),(1450,45,4,'51667910','00158d00025da48a_01',36,2,1564873527,'卫生间'),(1451,45,4,'51667910','00158d00025da48a_01',36,2,1564874730,'卫生间'),(1452,45,4,'51667910','00158d00025da48a_01',36,2,1564875932,'卫生间'),(1453,45,4,'51667910','00158d00025da48a_01',36,2,1564877134,'卫生间'),(1454,45,4,'51667910','00158d00025da48a_01',36,2,1564878337,'卫生间'),(1455,45,4,'51667910','00158d00025da48a_01',36,2,1564879539,'卫生间'),(1456,45,4,'51667910','00158d00025da48a_01',36,2,1564880742,'卫生间'),(1457,45,4,'51667910','00158d00025da48a_01',36,2,1564881944,'卫生间'),(1458,45,4,'51667910','00158d00025da48a_01',36,2,1564883147,'卫生间'),(1459,45,4,'51667910','00158d00025da48a_01',36,2,1564884349,'卫生间'),(1460,45,4,'51667910','00158d00025da48a_01',36,2,1564885551,'卫生间'),(1461,45,4,'51667910','00158d00025da48a_01',36,2,1564886754,'卫生间'),(1462,45,4,'51667910','00158d00025da48a_01',36,2,1564887956,'卫生间'),(1463,45,4,'51667910','00158d00025da48a_01',36,2,1564888726,'卫生间'),(1464,45,4,'51667910','00158d00025da48a_01',36,2,1564888734,'卫生间'),(1465,45,4,'51667910','00158d00025da48a_01',36,2,1564888745,'卫生间'),(1466,45,4,'51667910','00158d00025da48a_01',36,2,1564888752,'卫生间'),(1467,45,4,'51667910','00158d00025da48a_01',36,2,1564888814,'卫生间'),(1468,45,4,'51667910','00158d00025da48a_01',36,2,1564888836,'卫生间'),(1469,45,4,'51667910','00158d00025da48a_01',36,2,1564888847,'卫生间'),(1470,45,4,'51667910','00158d00025da48a_01',36,2,1564888853,'卫生间'),(1471,45,4,'51667910','00158d00025da48a_01',36,2,1564888913,'卫生间'),(1472,45,4,'51667910','00158d00025da48a_01',36,2,1564890116,'卫生间'),(1473,45,4,'51667910','00158d00025da48a_01',36,2,1564890189,'卫生间'),(1474,45,4,'51667910','00158d00025da48a_01',36,2,1564890206,'卫生间'),(1475,45,4,'51667910','00158d00025da48a_01',36,2,1564890266,'卫生间'),(1476,45,4,'51667910','00158d00025da48a_01',36,2,1564891469,'卫生间'),(1477,45,4,'51667910','00158d00025da48a_01',36,2,1564892672,'卫生间'),(1478,45,4,'51667910','00158d00025da48a_01',36,2,1564893874,'卫生间'),(1479,45,4,'51667910','00158d00025da48a_01',36,2,1564895076,'卫生间'),(1480,45,4,'51667910','00158d00025da48a_01',36,2,1564896279,'卫生间'),(1481,45,4,'51667910','00158d00025da48a_01',36,2,1564897481,'卫生间'),(1482,45,4,'51667910','00158d00025da48a_01',36,2,1564898684,'卫生间'),(1483,45,4,'51667910','00158d00025da48a_01',36,2,1564899886,'卫生间'),(1484,45,4,'51667910','00158d00025da48a_01',36,2,1564901088,'卫生间'),(1485,45,4,'51667910','00158d00025da48a_01',36,2,1564902291,'卫生间'),(1486,45,4,'51667910','00158d00025da48a_01',36,2,1564903493,'卫生间'),(1487,45,4,'51667910','00158d00025da48a_01',36,2,1564904696,'卫生间'),(1488,45,4,'51667910','00158d00025da48a_01',36,2,1564905898,'卫生间'),(1489,45,4,'51667910','00158d00025da48a_01',36,2,1564907101,'卫生间'),(1490,45,4,'51667910','00158d00025da48a_01',36,2,1564908307,'卫生间'),(1491,45,4,'51667910','00158d00025da48a_01',36,2,1564909510,'卫生间'),(1492,45,4,'51667910','00158d00025da48a_01',36,2,1564910713,'卫生间'),(1493,45,4,'51667910','00158d00025da48a_01',36,2,1564911915,'卫生间'),(1494,45,4,'51667910','00158d00025da48a_01',36,2,1564913118,'卫生间'),(1495,45,4,'51667910','00158d00025da48a_01',36,2,1564914322,'卫生间'),(1496,45,4,'51667910','00158d00025da48a_01',36,2,1564915525,'卫生间'),(1497,45,4,'51667910','00158d00025da48a_01',36,2,1564916728,'卫生间'),(1498,45,4,'51667910','00158d00025da48a_01',36,2,1564917931,'卫生间'),(1499,45,4,'51667910','00158d00025da48a_01',36,2,1564919134,'卫生间'),(1500,45,4,'51667910','00158d00025da48a_01',36,2,1564920337,'卫生间'),(1501,45,4,'51667910','00158d00025da48a_01',36,2,1564921540,'卫生间'),(1502,45,4,'51667910','00158d00025da48a_01',36,2,1564922744,'卫生间'),(1503,45,4,'51667910','00158d00025da48a_01',36,2,1564923947,'卫生间'),(1504,45,4,'51667910','00158d00025da48a_01',36,2,1564925150,'卫生间'),(1505,45,4,'51667910','00158d00025da48a_01',36,2,1564926352,'卫生间'),(1506,45,4,'51667910','00158d00025da48a_01',36,2,1564927556,'卫生间'),(1507,45,4,'51667910','00158d00025da48a_01',36,2,1564928759,'卫生间'),(1508,45,4,'51667910','00158d00025da48a_01',36,2,1564929962,'卫生间'),(1509,45,4,'51667910','00158d00025da48a_01',36,2,1564931165,'卫生间'),(1510,45,4,'51667910','00158d00025da48a_01',36,2,1564932368,'卫生间'),(1511,45,4,'51667910','00158d00025da48a_01',36,2,1564933571,'卫生间'),(1512,45,4,'51667910','00158d00025da48a_01',36,2,1564934774,'卫生间'),(1513,45,4,'51667910','00158d00025da48a_01',36,2,1564935977,'卫生间'),(1514,45,4,'51667910','00158d00025da48a_01',36,2,1564937180,'卫生间'),(1515,45,4,'51667910','00158d00025da48a_01',36,2,1564938383,'卫生间'),(1516,45,4,'51667910','00158d00025da48a_01',36,2,1564939586,'卫生间'),(1517,45,4,'51667910','00158d00025da48a_01',36,2,1564940789,'卫生间'),(1518,45,4,'51667910','00158d00025da48a_01',36,2,1564941992,'卫生间'),(1519,45,4,'51667910','00158d00025da48a_01',36,1,1564956613,'卫生间'),(1520,45,4,'51667910','00158d00025da48a_01',36,1,1564957113,'卫生间'),(1521,45,4,'51667910','00158d00025da48a_01',36,1,1564958113,'卫生间'),(1522,45,4,'51667910','00158d00025da48a_01',36,1,1564959613,'卫生间'),(1523,45,4,'51667910','00158d00025da48a_01',36,1,1564961613,'卫生间'),(1524,45,4,'51667910','00158d00025da48a_01',36,1,1564964113,'卫生间'),(1525,45,4,'51667910','00158d00025da48a_01',36,1,1564967113,'卫生间'),(1526,45,4,'51667910','00158d00025da48a_01',36,2,1564943195,'卫生间'),(1527,45,4,'51667910','00158d00025da48a_01',36,2,1564944398,'卫生间'),(1528,45,4,'51667910','00158d00025da48a_01',36,2,1564945601,'卫生间'),(1529,45,4,'51667910','00158d00025da48a_01',36,2,1564946804,'卫生间'),(1530,45,4,'51667910','00158d00025da48a_01',36,2,1564948007,'卫生间'),(1531,45,4,'51667910','00158d00025da48a_01',36,2,1564949210,'卫生间'),(1532,45,4,'51667910','00158d00025da48a_01',36,2,1564950413,'卫生间'),(1533,45,4,'51667910','00158d00025da48a_01',36,2,1564951616,'卫生间'),(1534,45,4,'51667910','00158d00025da48a_01',36,2,1564952818,'卫生间'),(1535,45,4,'51667910','00158d00025da48a_01',36,2,1564954021,'卫生间'),(1536,45,4,'51667910','00158d00025da48a_01',36,2,1564955224,'卫生间'),(1537,45,4,'51667910','00158d00025da48a_01',36,2,1564956427,'卫生间'),(1538,45,4,'51667910','00158d00025da48a_01',36,2,1564957630,'卫生间'),(1539,45,4,'51667910','00158d00025da48a_01',36,2,1564958832,'卫生间'),(1540,45,4,'51667910','00158d00025da48a_01',36,2,1564960035,'卫生间'),(1541,45,4,'51667910','00158d00025da48a_01',36,2,1564961237,'卫生间'),(1542,45,4,'51667910','00158d00025da48a_01',36,2,1564962440,'卫生间'),(1543,45,4,'51667910','00158d00025da48a_01',36,2,1564963643,'卫生间'),(1544,45,4,'51667910','00158d00025da48a_01',36,2,1564964846,'卫生间'),(1545,45,4,'51667910','00158d00025da48a_01',36,2,1564966049,'卫生间'),(1546,45,4,'51667910','00158d00025da48a_01',36,2,1564967252,'卫生间'),(1547,45,4,'51667910','00158d00025da48a_01',36,2,1564968458,'卫生间'),(1548,45,4,'51667910','00158d00025da48a_01',36,2,1564969661,'卫生间'),(1549,45,4,'51667910','00158d00025da48a_01',36,2,1564970863,'卫生间'),(1550,45,4,'51667910','00158d00025da48a_01',36,2,1564972066,'卫生间'),(1551,45,4,'51667910','00158d00025da48a_01',36,2,1564973269,'卫生间'),(1552,45,4,'51667910','00158d00025da48a_01',36,2,1564974472,'卫生间'),(1553,45,4,'51667910','00158d00025da48a_01',36,2,1564975674,'卫生间'),(1554,45,4,'51667910','00158d00025da48a_01',36,2,1564976877,'卫生间'),(1555,45,4,'51667910','00158d00025da48a_01',36,2,1564978079,'卫生间'),(1556,45,4,'51667910','00158d00025da48a_01',36,2,1564979282,'卫生间'),(1557,45,4,'51667910','00158d00025da48a_01',36,2,1564979412,'卫生间'),(1558,45,4,'51667910','00158d00025da48a_01',36,2,1564979422,'卫生间'),(1559,45,4,'51667910','00158d00025da48a_01',36,2,1564979483,'卫生间'),(1560,45,4,'51667910','00158d00025da48a_01',36,2,1564980685,'卫生间'),(1561,45,4,'51667910','00158d00025da48a_01',36,2,1564981888,'卫生间'),(1562,45,4,'51667910','00158d00025da48a_01',36,2,1564983091,'卫生间'),(1563,45,4,'51667910','00158d00025da48a_01',36,2,1564984293,'卫生间'),(1564,45,4,'51667910','00158d00025da48a_01',36,2,1564985496,'卫生间'),(1565,45,4,'51667910','00158d00025da48a_01',36,2,1564986699,'卫生间'),(1566,45,4,'51667910','00158d00025da48a_01',36,2,1564987901,'卫生间'),(1567,45,4,'51667910','00158d00025da48a_01',36,2,1564989104,'卫生间'),(1568,45,4,'51667910','00158d00025da48a_01',36,2,1564990307,'卫生间'),(1569,45,4,'51667910','00158d00025da48a_01',36,2,1564991509,'卫生间'),(1570,45,4,'51667910','00158d00025da48a_01',36,2,1564992712,'卫生间'),(1571,45,4,'51667910','00158d00025da48a_01',36,2,1564993915,'卫生间'),(1572,45,4,'51667910','00158d00025da48a_01',36,2,1564995118,'卫生间'),(1573,45,4,'51667910','00158d00025da48a_01',36,2,1564996320,'卫生间'),(1574,45,4,'51667910','00158d00025da48a_01',36,2,1564997523,'卫生间'),(1575,45,4,'51667910','00158d00025da48a_01',36,2,1564997706,'卫生间'),(1576,45,4,'51667910','00158d00025da48a_01',36,2,1564997714,'卫生间'),(1577,45,4,'51667910','00158d00025da48a_01',36,2,1564997723,'卫生间'),(1578,45,4,'51667910','00158d00025da48a_01',36,2,1564997731,'卫生间'),(1579,45,4,'51667910','00158d00025da48a_01',36,2,1564997750,'卫生间'),(1580,45,4,'51667910','00158d00025da48a_01',36,2,1564997759,'卫生间'),(1581,45,4,'51667910','00158d00025da48a_01',36,2,1564997768,'卫生间'),(1582,45,4,'51667910','00158d00025da48a_01',36,2,1564997828,'卫生间'),(1583,45,4,'51667910','00158d00025da48a_01',36,2,1564998857,'卫生间'),(1584,45,4,'51667910','00158d00025da48a_01',36,2,1564998918,'卫生间'),(1585,45,4,'51667910','00158d00025da48a_01',36,2,1565000120,'卫生间'),(1586,45,4,'51667910','00158d00025da48a_01',36,2,1565001323,'卫生间'),(1587,45,4,'51667910','00158d00025da48a_01',36,2,1565002526,'卫生间'),(1588,45,4,'51667910','00158d00025da48a_01',36,2,1565003728,'卫生间'),(1589,45,4,'51667910','00158d00025da48a_01',36,2,1565004931,'卫生间'),(1590,45,4,'51667910','00158d00025da48a_01',36,2,1565006134,'卫生间'),(1591,45,4,'51667910','00158d00025da48a_01',36,2,1565007336,'卫生间'),(1592,45,4,'51667910','00158d00025da48a_01',36,2,1565008539,'卫生间'),(1593,45,4,'51667910','00158d00025da48a_01',36,2,1565009742,'卫生间'),(1594,45,4,'51667910','00158d00025da48a_01',36,2,1565010944,'卫生间'),(1595,45,4,'51667910','00158d00025da48a_01',36,2,1565012147,'卫生间'),(1596,45,4,'51667910','00158d00025da48a_01',36,2,1565013350,'卫生间'),(1597,45,4,'51667910','00158d00025da48a_01',36,2,1565014552,'卫生间'),(1598,45,4,'51667910','00158d00025da48a_01',36,2,1565015755,'卫生间'),(1599,45,4,'51667910','00158d00025da48a_01',36,2,1565016957,'卫生间'),(1600,45,4,'51667910','00158d00025da48a_01',36,2,1565018160,'卫生间'),(1601,45,4,'51667910','00158d00025da48a_01',36,2,1565019363,'卫生间'),(1602,45,4,'51667910','00158d00025da48a_01',36,2,1565020565,'卫生间'),(1603,45,4,'51667910','00158d00025da48a_01',36,2,1565021768,'卫生间'),(1604,45,4,'51667910','00158d00025da48a_01',36,2,1565022970,'卫生间'),(1605,45,4,'51667910','00158d00025da48a_01',36,2,1565024173,'卫生间'),(1606,45,4,'51667910','00158d00025da48a_01',36,2,1565025376,'卫生间'),(1607,45,4,'51667910','00158d00025da48a_01',36,2,1565026578,'卫生间'),(1608,45,4,'51667910','00158d00025da48a_01',36,2,1565027781,'卫生间'),(1609,45,4,'51667910','00158d00025da48a_01',36,1,1565043013,'卫生间'),(1610,45,4,'51667910','00158d00025da48a_01',36,1,1565043513,'卫生间'),(1611,45,4,'51667910','00158d00025da48a_01',36,1,1565044513,'卫生间'),(1612,45,4,'51667910','00158d00025da48a_01',36,1,1565046013,'卫生间'),(1613,45,4,'51667910','00158d00025da48a_01',36,1,1565048013,'卫生间'),(1614,45,4,'51667910','00158d00025da48a_01',36,1,1565050513,'卫生间'),(1615,45,4,'51667910','00158d00025da48a_01',36,1,1565053513,'卫生间'),(1616,45,4,'51667910','00158d00025da48a_01',36,2,1565028984,'卫生间'),(1617,45,4,'51667910','00158d00025da48a_01',36,2,1565030190,'卫生间'),(1618,45,4,'51667910','00158d00025da48a_01',36,2,1565031392,'卫生间'),(1619,45,4,'51667910','00158d00025da48a_01',36,2,1565032595,'卫生间'),(1620,45,4,'51667910','00158d00025da48a_01',36,2,1565033798,'卫生间'),(1621,45,4,'51667910','00158d00025da48a_01',36,2,1565035000,'卫生间'),(1622,45,4,'51667910','00158d00025da48a_01',36,2,1565036203,'卫生间'),(1623,45,4,'51667910','00158d00025da48a_01',36,2,1565037406,'卫生间'),(1624,45,4,'51667910','00158d00025da48a_01',36,2,1565038608,'卫生间'),(1625,45,4,'51667910','00158d00025da48a_01',36,2,1565039810,'卫生间'),(1626,45,4,'51667910','00158d00025da48a_01',36,2,1565041013,'卫生间'),(1627,45,4,'51667910','00158d00025da48a_01',36,2,1565042216,'卫生间'),(1628,45,4,'51667910','00158d00025da48a_01',36,2,1565043419,'卫生间'),(1629,45,4,'51667910','00158d00025da48a_01',36,2,1565044621,'卫生间'),(1630,45,4,'51667910','00158d00025da48a_01',36,2,1565045824,'卫生间'),(1631,45,4,'51667910','00158d00025da48a_01',36,2,1565047027,'卫生间'),(1632,45,4,'51667910','00158d00025da48a_01',36,2,1565048229,'卫生间'),(1633,45,4,'51667910','00158d00025da48a_01',36,2,1565049432,'卫生间'),(1634,45,4,'51667910','00158d00025da48a_01',36,2,1565050635,'卫生间'),(1635,45,4,'51667910','00158d00025da48a_01',36,2,1565051837,'卫生间'),(1636,45,4,'51667910','00158d00025da48a_01',36,2,1565053040,'卫生间'),(1637,45,4,'51667910','00158d00025da48a_01',36,2,1565054243,'卫生间'),(1638,45,4,'51667910','00158d00025da48a_01',36,2,1565055446,'卫生间'),(1639,45,4,'51667910','00158d00025da48a_01',36,2,1565056648,'卫生间'),(1640,45,4,'51667910','00158d00025da48a_01',36,2,1565057851,'卫生间'),(1641,45,4,'51667910','00158d00025da48a_01',36,2,1565059054,'卫生间'),(1642,45,4,'51667910','00158d00025da48a_01',36,2,1565060257,'卫生间'),(1643,45,4,'51667910','00158d00025da48a_01',36,2,1565061460,'卫生间'),(1644,13,1,'51668120','00158d00025da4b3_01',36,2,1565062209,'卫生间'),(1645,13,1,'51668120','00158d00025da4b3_01',36,2,1565062223,'卫生间'),(1646,13,1,'51668120','00158d00025da4b3_01',36,2,1565062283,'卫生间'),(1647,13,1,'51668120','00158d00025da4b3_01',36,2,1565062301,'卫生间'),(1648,13,1,'51668120','00158d00025da4b3_01',36,2,1565062315,'卫生间'),(1649,13,1,'51668120','00158d00025da4b3_01',36,2,1565062346,'卫生间'),(1650,13,1,'51668120','00158d00025da4b3_01',36,2,1565062366,'卫生间'),(1651,13,1,'51668120','00158d00025da4b3_01',36,2,1565062395,'卫生间'),(1652,13,1,'51668120','00158d00025da4b3_01',36,2,1565062431,'卫生间'),(1653,13,1,'51668120','00158d00025da4b3_01',36,2,1565062439,'卫生间'),(1654,13,1,'51668120','00158d00025da4b3_01',36,2,1565062457,'卫生间'),(1655,13,1,'51668120','00158d00025da4b3_01',36,2,1565062468,'卫生间'),(1656,13,1,'51668120','00158d00025da4b3_01',36,2,1565062480,'卫生间'),(1657,13,1,'51668120','00158d00025da4b3_01',36,2,1565062538,'卫生间'),(1658,13,1,'51668120','00158d00025da4b3_01',36,2,1565062588,'卫生间'),(1659,13,1,'51668120','00158d00025da4b3_01',36,2,1565062603,'卫生间'),(1660,13,1,'51668120','00158d00025da4b3_01',36,2,1565062663,'卫生间'),(1661,45,4,'51667910','00158d00025da48a_01',36,2,1565062662,'卫生间'),(1662,13,1,'51668120','00158d00025da4b3_01',36,2,1565062792,'卫生间'),(1663,13,1,'51668120','00158d00025da4b3_01',36,2,1565062808,'卫生间'),(1664,13,1,'51668120','00158d00025da4b3_01',36,2,1565062824,'卫生间'),(1665,13,1,'51668120','00158d00025da4b3_01',36,2,1565062834,'卫生间'),(1666,13,1,'51668120','00158d00025da4b3_01',36,2,1565062894,'卫生间'),(1667,13,1,'51668120','00158d00025da4b3_01',36,2,1565063396,'卫生间'),(1668,13,1,'51668120','00158d00025da4b3_01',36,2,1565063456,'卫生间'),(1669,13,1,'51668120','00158d00025da4b3_01',36,2,1565063731,'卫生间'),(1670,13,1,'51668120','00158d00025da4b3_01',36,2,1565063785,'卫生间'),(1671,13,1,'51668120','00158d00025da4b3_01',36,2,1565063796,'卫生间'),(1672,13,1,'51668120','00158d00025da4b3_01',36,2,1565063831,'卫生间'),(1673,45,4,'51667910','00158d00025da48a_01',36,2,1565063865,'卫生间'),(1674,13,1,'51668120','00158d00025da4b3_01',36,2,1565063891,'卫生间'),(1675,13,1,'51668120','00158d00025da4b3_01',36,2,1565063953,'卫生间'),(1676,13,1,'51668120','00158d00025da4b3_01',36,2,1565063966,'卫生间'),(1677,13,1,'51668120','00158d00025da4b3_01',36,2,1565064027,'卫生间'),(1678,13,1,'51668120','00158d00025da4b3_01',36,2,1565064176,'卫生间'),(1679,13,1,'51668120','00158d00025da4b3_01',36,2,1565064237,'卫生间'),(1680,13,1,'51668120','00158d00025da4b3_01',36,2,1565064382,'卫生间'),(1681,13,1,'51668120','00158d00025da4b3_01',36,2,1565064442,'卫生间'),(1682,13,1,'51668120','00158d00025da4b3_01',36,2,1565064599,'卫生间'),(1683,13,1,'51668120','00158d00025da4b3_01',36,2,1565064659,'卫生间'),(1684,13,1,'51668120','00158d00025da4b3_01',36,2,1565064782,'卫生间'),(1685,13,1,'51668120','00158d00025da4b3_01',36,2,1565064842,'卫生间'),(1686,13,1,'51668120','00158d00025da4b3_01',36,2,1565065018,'卫生间'),(1687,45,4,'51667910','00158d00025da48a_01',36,2,1565065068,'卫生间'),(1688,13,1,'51668120','00158d00025da4b3_01',36,2,1565065078,'卫生间'),(1689,13,1,'51668120','00158d00025da4b3_01',36,2,1565065172,'卫生间'),(1690,13,1,'51668120','00158d00025da4b3_01',36,2,1565065180,'卫生间'),(1691,13,1,'51668120','00158d00025da4b3_01',36,2,1565065192,'卫生间'),(1692,13,1,'51668120','00158d00025da4b3_01',36,2,1565065201,'卫生间'),(1693,13,1,'51668120','00158d00025da4b3_01',36,2,1565065204,'卫生间'),(1694,13,1,'51668120','00158d00025da4b3_01',36,2,1565065210,'卫生间'),(1695,13,1,'51668120','00158d00025da4b3_01',36,1,1565065214,'卫生间'),(1696,13,1,'51668120','00158d00025da4b3_01',36,2,1565065214,'卫生间'),(1697,13,1,'51668120','00158d00025da4b3_01',36,2,1565065217,'卫生间'),(1698,13,1,'51668120','00158d00025da4b3_01',36,2,1565065225,'卫生间'),(1699,13,1,'51668120','00158d00025da4b3_01',36,2,1565065233,'卫生间'),(1700,13,1,'51668120','00158d00025da4b3_01',36,2,1565065242,'卫生间'),(1701,13,1,'51668120','00158d00025da4b3_01',36,2,1565065253,'卫生间'),(1702,13,1,'51668120','00158d00025da4b3_01',36,2,1565065270,'卫生间'),(1703,13,1,'51668120','00158d00025da4b3_01',36,2,1565065271,'卫生间'),(1704,13,1,'51668120','00158d00025da4b3_01',36,2,1565065279,'卫生间'),(1705,13,1,'51668120','00158d00025da4b3_01',36,2,1565065287,'卫生间'),(1706,13,1,'51668120','00158d00025da4b3_01',36,2,1565065302,'卫生间'),(1707,13,1,'51668120','00158d00025da4b3_01',36,2,1565065311,'卫生间'),(1708,13,1,'51668120','00158d00025da4b3_01',36,2,1565065371,'卫生间'),(1709,45,4,'51667910','00158d00025da48a_01',36,2,1565066271,'卫生间'),(1710,13,1,'51668120','00158d00025da4b3_01',36,2,1565066574,'卫生间'),(1711,45,4,'51667910','00158d00025da48a_01',36,2,1565067473,'卫生间'),(1712,13,1,'51668120','00158d00025da4b3_01',36,2,1565067778,'卫生间'),(1713,45,4,'51667910','00158d00025da48a_01',36,2,1565068676,'卫生间'),(1714,13,1,'51668120','00158d00025da4b3_01',36,2,1565068981,'卫生间'),(1715,13,1,'51668120','00158d00025da4b3_01',36,2,1565069263,'卫生间'),(1716,13,1,'51668120','00158d00025da4b3_01',36,2,1565069272,'卫生间'),(1717,13,1,'51668120','00158d00025da4b3_01',36,2,1565069287,'卫生间'),(1718,13,1,'51668120','00158d00025da4b3_01',36,2,1565069331,'卫生间'),(1719,13,1,'51668120','00158d00025da4b3_01',36,2,1565069339,'卫生间'),(1720,13,1,'51668120','00158d00025da4b3_01',36,2,1565069347,'卫生间'),(1721,13,1,'51668120','00158d00025da4b3_01',36,2,1565069355,'卫生间'),(1722,13,1,'51668120','00158d00025da4b3_01',36,2,1565069362,'卫生间'),(1723,13,1,'51668120','00158d00025da4b3_01',36,2,1565069423,'卫生间'),(1724,45,4,'51667910','00158d00025da48a_01',36,2,1565069879,'卫生间'),(1725,13,1,'51668120','00158d00025da4b3_01',36,2,1565069913,'卫生间'),(1726,13,1,'51668120','00158d00025da4b3_01',36,2,1565069973,'卫生间'),(1727,13,1,'51668120','00158d00025da4b3_01',36,2,1565070159,'卫生间'),(1728,13,1,'51668120','00158d00025da4b3_01',36,2,1565070177,'卫生间'),(1729,13,1,'51668120','00158d00025da4b3_01',36,2,1565070237,'卫生间'),(1730,13,1,'51668120','00158d00025da4b3_01',36,2,1565070424,'卫生间'),(1731,13,1,'51668120','00158d00025da4b3_01',36,2,1565070484,'卫生间'),(1732,13,1,'51668120','00158d00025da4b3_01',36,2,1565070873,'卫生间'),(1733,13,1,'51668120','00158d00025da4b3_01',36,2,1565070933,'卫生间'),(1734,45,4,'51667910','00158d00025da48a_01',36,2,1565071082,'卫生间'),(1735,13,1,'51668120','00158d00025da4b3_01',36,2,1565072137,'卫生间'),(1736,45,4,'51667910','00158d00025da48a_01',36,2,1565072285,'卫生间'),(1737,13,1,'51668120','00158d00025da4b3_01',36,2,1565073340,'卫生间'),(1738,45,4,'51667910','00158d00025da48a_01',36,2,1565073487,'卫生间'),(1739,13,1,'51668120','00158d00025da4b3_01',36,2,1565073746,'卫生间'),(1740,13,1,'51668120','00158d00025da4b3_01',36,2,1565073758,'卫生间'),(1741,13,1,'51668120','00158d00025da4b3_01',36,2,1565073818,'卫生间'),(1742,13,1,'51668120','00158d00025da4b3_01',36,2,1565074372,'卫生间'),(1743,13,1,'51668120','00158d00025da4b3_01',36,2,1565074432,'卫生间'),(1744,45,4,'51667910','00158d00025da48a_01',36,2,1565074690,'卫生间'),(1745,13,1,'51668120','00158d00025da4b3_01',36,2,1565075384,'卫生间'),(1746,13,1,'51668120','00158d00025da4b3_01',36,2,1565075444,'卫生间'),(1747,13,1,'51668120','00158d00025da4b3_01',36,2,1565075471,'卫生间'),(1748,13,1,'51668120','00158d00025da4b3_01',36,2,1565075497,'卫生间'),(1749,13,1,'51668120','00158d00025da4b3_01',36,2,1565075558,'卫生间'),(1750,45,4,'51667910','00158d00025da48a_01',36,2,1565075893,'卫生间'),(1751,13,1,'51668120','00158d00025da4b3_01',36,2,1565076761,'卫生间'),(1752,45,4,'51667910','00158d00025da48a_01',36,2,1565077096,'卫生间'),(1753,13,1,'51668120','00158d00025da4b3_01',36,2,1565077964,'卫生间'),(1754,45,4,'51667910','00158d00025da48a_01',36,2,1565078299,'卫生间'),(1755,13,1,'51668120','00158d00025da4b3_01',36,2,1565079168,'卫生间'),(1756,45,4,'51667910','00158d00025da48a_01',0,2,1565043013,'卫生间'),(1757,45,4,'51667910','00158d00025da48a_01',0,2,1565043513,'卫生间'),(1758,45,4,'51667910','00158d00025da48a_01',0,2,1565044513,'卫生间'),(1759,45,4,'51667910','00158d00025da48a_01',0,2,1565046013,'卫生间'),(1760,45,4,'51667910','00158d00025da48a_01',0,2,1565048013,'卫生间'),(1761,45,4,'51667910','00158d00025da48a_01',0,2,1565050513,'卫生间'),(1762,45,4,'51667910','00158d00025da48a_01',0,2,1565053513,'卫生间'),(1763,13,1,'51668120','00158d00025da4b3_01',0,2,1565057013,'卫生间'),(1764,13,1,'51668120','00158d00025da4b3_01',0,2,1565057513,'卫生间'),(1765,13,1,'51668120','00158d00025da4b3_01',0,2,1565058513,'卫生间'),(1766,13,1,'51668120','00158d00025da4b3_01',0,2,1565060013,'卫生间'),(1767,13,1,'51668120','00158d00025da4b3_01',0,2,1565062013,'卫生间'),(1768,13,1,'51668120','00158d00025da4b3_01',0,2,1565064513,'卫生间'),(1769,13,1,'51668120','00158d00025da4b3_01',0,2,1565067513,'卫生间'),(1770,13,1,'51668120','00158d00025da4b3_01',0,2,1565071013,'卫生间'),(1771,45,4,'51667910','00158d00025da48a_01',36,2,1565079501,'卫生间'),(1772,13,1,'51668120','00158d00025da4b3_01',36,2,1565080371,'卫生间'),(1773,45,4,'51667910','00158d00025da48a_01',36,2,1565080704,'卫生间'),(1774,13,1,'51668120','00158d00025da4b3_01',36,2,1565081574,'卫生间'),(1775,45,4,'51667910','00158d00025da48a_01',36,2,1565081907,'卫生间'),(1776,13,1,'51668120','00158d00025da4b3_01',36,2,1565082778,'卫生间'),(1777,45,4,'51667910','00158d00025da48a_01',36,2,1565083109,'卫生间'),(1778,45,4,'51667910','00158d00025da48a_01',36,2,1565083185,'卫生间'),(1779,45,4,'51667910','00158d00025da48a_01',36,2,1565083195,'卫生间'),(1780,45,4,'51667910','00158d00025da48a_01',36,2,1565083255,'卫生间'),(1781,13,1,'51668120','00158d00025da4b3_01',36,2,1565083981,'卫生间'),(1782,45,4,'51667910','00158d00025da48a_01',36,2,1565084458,'卫生间'),(1783,13,1,'51668120','00158d00025da4b3_01',36,2,1565085184,'卫生间'),(1784,45,4,'51667910','00158d00025da48a_01',36,2,1565085661,'卫生间'),(1785,13,1,'51668120','00158d00025da4b3_01',36,2,1565086387,'卫生间'),(1786,45,4,'51667910','00158d00025da48a_01',36,2,1565086863,'卫生间'),(1787,13,1,'51668120','00158d00025da4b3_01',36,2,1565087591,'卫生间'),(1788,45,4,'51667910','00158d00025da48a_01',36,2,1565088066,'卫生间'),(1789,13,1,'51668120','00158d00025da4b3_01',36,2,1565088794,'卫生间'),(1790,45,4,'51667910','00158d00025da48a_01',36,2,1565089269,'卫生间'),(1791,13,1,'51668120','00158d00025da4b3_01',36,2,1565089998,'卫生间'),(1792,45,4,'51667910','00158d00025da48a_01',36,2,1565090476,'卫生间'),(1793,13,1,'51668120','00158d00025da4b3_01',36,2,1565091201,'卫生间'),(1794,45,4,'51667910','00158d00025da48a_01',36,2,1565091679,'卫生间'),(1795,13,1,'51668120','00158d00025da4b3_01',36,2,1565092405,'卫生间'),(1796,45,4,'51667910','00158d00025da48a_01',36,2,1565092883,'卫生间'),(1797,13,1,'51668120','00158d00025da4b3_01',36,2,1565093608,'卫生间'),(1798,45,4,'51667910','00158d00025da48a_01',36,2,1565094086,'卫生间'),(1799,13,1,'51668120','00158d00025da4b3_01',36,2,1565094811,'卫生间'),(1800,45,4,'51667910','00158d00025da48a_01',36,2,1565095290,'卫生间'),(1801,13,1,'51668120','00158d00025da4b3_01',36,2,1565096015,'卫生间'),(1802,45,4,'51667910','00158d00025da48a_01',36,2,1565096493,'卫生间'),(1803,13,1,'51668120','00158d00025da4b3_01',36,2,1565097221,'卫生间'),(1804,45,4,'51667910','00158d00025da48a_01',36,2,1565097697,'卫生间'),(1805,13,1,'51668120','00158d00025da4b3_01',36,2,1565098424,'卫生间'),(1806,45,4,'51667910','00158d00025da48a_01',36,2,1565098900,'卫生间'),(1807,13,1,'51668120','00158d00025da4b3_01',36,2,1565099627,'卫生间'),(1808,45,4,'51667910','00158d00025da48a_01',36,2,1565100104,'卫生间'),(1809,13,1,'51668120','00158d00025da4b3_01',36,2,1565100830,'卫生间'),(1810,45,4,'51667910','00158d00025da48a_01',36,2,1565101307,'卫生间'),(1811,13,1,'51668120','00158d00025da4b3_01',36,2,1565102033,'卫生间'),(1812,45,4,'51667910','00158d00025da48a_01',36,2,1565102511,'卫生间'),(1813,13,1,'51668120','00158d00025da4b3_01',36,2,1565103236,'卫生间'),(1814,45,4,'51667910','00158d00025da48a_01',36,2,1565103714,'卫生间'),(1815,13,1,'51668120','00158d00025da4b3_01',36,2,1565104439,'卫生间'),(1816,45,4,'51667910','00158d00025da48a_01',36,2,1565104918,'卫生间'),(1817,13,1,'51668120','00158d00025da4b3_01',36,2,1565105642,'卫生间'),(1818,45,4,'51667910','00158d00025da48a_01',36,2,1565106122,'卫生间'),(1819,13,1,'51668120','00158d00025da4b3_01',36,2,1565106845,'卫生间'),(1820,45,4,'51667910','00158d00025da48a_01',36,2,1565107325,'卫生间'),(1821,13,1,'51668120','00158d00025da4b3_01',36,2,1565108047,'卫生间'),(1822,45,4,'51667910','00158d00025da48a_01',36,2,1565108529,'卫生间'),(1823,13,1,'51668120','00158d00025da4b3_01',36,2,1565109250,'卫生间'),(1824,45,4,'51667910','00158d00025da48a_01',36,2,1565109732,'卫生间'),(1825,13,1,'51668120','00158d00025da4b3_01',36,2,1565110453,'卫生间'),(1826,45,4,'51667910','00158d00025da48a_01',36,2,1565110936,'卫生间'),(1827,13,1,'51668120','00158d00025da4b3_01',36,2,1565111656,'卫生间'),(1828,45,4,'51667910','00158d00025da48a_01',36,2,1565112139,'卫生间'),(1829,13,1,'51668120','00158d00025da4b3_01',36,2,1565112859,'卫生间'),(1830,45,4,'51667910','00158d00025da48a_01',36,2,1565113343,'卫生间'),(1831,13,1,'51668120','00158d00025da4b3_01',36,2,1565114062,'卫生间'),(1832,45,4,'51667910','00158d00025da48a_01',36,2,1565114546,'卫生间'),(1833,45,4,'51667910','00158d00025da48a_01',0,2,1565129413,'卫生间'),(1834,45,4,'51667910','00158d00025da48a_01',0,2,1565129913,'卫生间'),(1835,45,4,'51667910','00158d00025da48a_01',0,2,1565130913,'卫生间'),(1836,45,4,'51667910','00158d00025da48a_01',0,2,1565132413,'卫生间'),(1837,45,4,'51667910','00158d00025da48a_01',0,2,1565134413,'卫生间'),(1838,45,4,'51667910','00158d00025da48a_01',0,2,1565136913,'卫生间'),(1839,45,4,'51667910','00158d00025da48a_01',0,2,1565139913,'卫生间'),(1840,13,1,'51668120','00158d00025da4b3_01',0,2,1565143413,'卫生间'),(1841,13,1,'51668120','00158d00025da4b3_01',0,2,1565143913,'卫生间'),(1842,13,1,'51668120','00158d00025da4b3_01',0,2,1565144913,'卫生间'),(1843,13,1,'51668120','00158d00025da4b3_01',0,2,1565146413,'卫生间'),(1844,13,1,'51668120','00158d00025da4b3_01',0,2,1565148413,'卫生间'),(1845,13,1,'51668120','00158d00025da4b3_01',0,2,1565150913,'卫生间'),(1846,13,1,'51668120','00158d00025da4b3_01',0,2,1565153913,'卫生间'),(1847,13,1,'51668120','00158d00025da4b3_01',0,2,1565157413,'卫生间'),(1848,13,1,'51668120','00158d00025da4b3_01',36,2,1565115265,'卫生间'),(1849,45,4,'51667910','00158d00025da48a_01',36,2,1565115750,'卫生间'),(1850,13,1,'51668120','00158d00025da4b3_01',36,2,1565116468,'卫生间'),(1851,45,4,'51667910','00158d00025da48a_01',36,2,1565116953,'卫生间'),(1852,13,1,'51668120','00158d00025da4b3_01',36,2,1565117670,'卫生间'),(1853,45,4,'51667910','00158d00025da48a_01',36,2,1565118157,'卫生间'),(1854,13,1,'51668120','00158d00025da4b3_01',36,2,1565118873,'卫生间'),(1855,45,4,'51667910','00158d00025da48a_01',36,2,1565119361,'卫生间'),(1856,13,1,'51668120','00158d00025da4b3_01',36,2,1565120076,'卫生间'),(1857,45,4,'51667910','00158d00025da48a_01',36,2,1565120564,'卫生间'),(1858,13,1,'51668120','00158d00025da4b3_01',36,2,1565121279,'卫生间'),(1859,45,4,'51667910','00158d00025da48a_01',36,2,1565121768,'卫生间'),(1860,13,1,'51668120','00158d00025da4b3_01',36,2,1565122482,'卫生间'),(1861,45,4,'51667910','00158d00025da48a_01',36,2,1565122972,'卫生间'),(1862,13,1,'51668120','00158d00025da4b3_01',36,2,1565123685,'卫生间'),(1863,45,4,'51667910','00158d00025da48a_01',36,2,1565124175,'卫生间'),(1864,13,1,'51668120','00158d00025da4b3_01',36,2,1565124888,'卫生间'),(1865,45,4,'51667910','00158d00025da48a_01',36,2,1565125379,'卫生间'),(1866,13,1,'51668120','00158d00025da4b3_01',36,2,1565126091,'卫生间'),(1867,45,4,'51667910','00158d00025da48a_01',36,2,1565126583,'卫生间'),(1868,13,1,'51668120','00158d00025da4b3_01',36,2,1565127294,'卫生间'),(1869,45,4,'51667910','00158d00025da48a_01',36,2,1565127788,'卫生间'),(1870,13,1,'51668120','00158d00025da4b3_01',36,2,1565128497,'卫生间'),(1871,45,4,'51667910','00158d00025da48a_01',36,2,1565128990,'卫生间'),(1872,13,1,'51668120','00158d00025da4b3_01',36,2,1565129700,'卫生间'),(1873,45,4,'51667910','00158d00025da48a_01',36,2,1565130194,'卫生间'),(1874,13,1,'51668120','00158d00025da4b3_01',36,2,1565130903,'卫生间'),(1875,45,4,'51667910','00158d00025da48a_01',36,2,1565131398,'卫生间'),(1876,13,1,'51668120','00158d00025da4b3_01',36,2,1565132106,'卫生间'),(1877,45,4,'51667910','00158d00025da48a_01',36,2,1565132601,'卫生间'),(1878,13,1,'51668120','00158d00025da4b3_01',36,2,1565133309,'卫生间'),(1879,45,4,'51667910','00158d00025da48a_01',36,2,1565133805,'卫生间'),(1880,13,1,'51668120','00158d00025da4b3_01',36,2,1565134512,'卫生间'),(1881,45,4,'51667910','00158d00025da48a_01',36,2,1565135009,'卫生间'),(1882,13,1,'51668120','00158d00025da4b3_01',36,2,1565135715,'卫生间'),(1883,45,4,'51667910','00158d00025da48a_01',36,2,1565136212,'卫生间'),(1884,13,1,'51668120','00158d00025da4b3_01',36,2,1565136918,'卫生间'),(1885,45,4,'51667910','00158d00025da48a_01',36,2,1565137416,'卫生间'),(1886,13,1,'51668120','00158d00025da4b3_01',36,2,1565138121,'卫生间'),(1887,45,4,'51667910','00158d00025da48a_01',36,2,1565138620,'卫生间'),(1888,13,1,'51668120','00158d00025da4b3_01',36,2,1565139324,'卫生间'),(1889,45,4,'51667910','00158d00025da48a_01',36,2,1565139824,'卫生间'),(1890,13,1,'51668120','00158d00025da4b3_01',36,2,1565140527,'卫生间'),(1891,45,4,'51667910','00158d00025da48a_01',36,2,1565141027,'卫生间'),(1892,13,1,'51668120','00158d00025da4b3_01',36,2,1565141729,'卫生间'),(1893,45,4,'51667910','00158d00025da48a_01',36,2,1565142231,'卫生间'),(1894,13,1,'51668120','00158d00025da4b3_01',36,2,1565142932,'卫生间'),(1895,45,4,'51667910','00158d00025da48a_01',36,2,1565143435,'卫生间'),(1896,13,1,'51668120','00158d00025da4b3_01',36,2,1565144135,'卫生间'),(1897,45,4,'51667910','00158d00025da48a_01',36,2,1565144638,'卫生间'),(1898,13,1,'51668120','00158d00025da4b3_01',36,2,1565145337,'卫生间'),(1899,45,4,'51667910','00158d00025da48a_01',36,2,1565145842,'卫生间'),(1900,13,1,'51668120','00158d00025da4b3_01',36,2,1565146540,'卫生间'),(1901,45,4,'51667910','00158d00025da48a_01',36,2,1565147045,'卫生间'),(1902,13,1,'51668120','00158d00025da4b3_01',36,2,1565147743,'卫生间'),(1903,45,4,'51667910','00158d00025da48a_01',36,2,1565148249,'卫生间'),(1904,13,1,'51668120','00158d00025da4b3_01',36,2,1565148945,'卫生间'),(1905,45,4,'51667910','00158d00025da48a_01',36,2,1565149453,'卫生间'),(1906,45,4,'51667910','00158d00025da48a_01',36,2,1565149699,'卫生间'),(1907,45,4,'51667910','00158d00025da48a_01',36,2,1565149759,'卫生间'),(1908,13,1,'51668120','00158d00025da4b3_01',36,2,1565150148,'卫生间'),(1909,45,4,'51667910','00158d00025da48a_01',36,2,1565150962,'卫生间'),(1910,13,1,'51668120','00158d00025da4b3_01',36,2,1565151351,'卫生间'),(1911,45,4,'51667910','00158d00025da48a_01',36,2,1565152165,'卫生间'),(1912,13,1,'51668120','00158d00025da4b3_01',36,2,1565152554,'卫生间'),(1913,45,4,'51667910','00158d00025da48a_01',36,2,1565153368,'卫生间'),(1914,13,1,'51668120','00158d00025da4b3_01',36,2,1565153756,'卫生间'),(1915,45,4,'51667910','00158d00025da48a_01',36,2,1565154571,'卫生间'),(1916,13,1,'51668120','00158d00025da4b3_01',36,2,1565154959,'卫生间'),(1917,45,4,'51667910','00158d00025da48a_01',36,2,1565155773,'卫生间'),(1918,13,1,'51668120','00158d00025da4b3_01',36,2,1565156162,'卫生间'),(1919,45,4,'51667910','00158d00025da48a_01',36,2,1565156976,'卫生间'),(1920,13,1,'51668120','00158d00025da4b3_01',36,2,1565157368,'卫生间'),(1921,45,4,'51667910','00158d00025da48a_01',36,2,1565158179,'卫生间'),(1922,13,1,'51668120','00158d00025da4b3_01',36,2,1565158570,'卫生间'),(1923,45,4,'51667910','00158d00025da48a_01',36,2,1565159382,'卫生间'),(1924,13,1,'51668120','00158d00025da4b3_01',36,2,1565159773,'卫生间'),(1925,45,4,'51667910','00158d00025da48a_01',36,2,1565160584,'卫生间'),(1926,13,1,'51668120','00158d00025da4b3_01',36,2,1565160976,'卫生间'),(1927,45,4,'51667910','00158d00025da48a_01',36,2,1565161788,'卫生间'),(1928,13,1,'51668120','00158d00025da4b3_01',36,2,1565162180,'卫生间'),(1929,45,4,'51667910','00158d00025da48a_01',36,2,1565162991,'卫生间'),(1930,13,1,'51668120','00158d00025da4b3_01',36,2,1565163384,'卫生间'),(1931,45,4,'51667910','00158d00025da48a_01',36,2,1565164193,'卫生间'),(1932,13,1,'51668120','00158d00025da4b3_01',36,2,1565164588,'卫生间'),(1933,45,4,'51667910','00158d00025da48a_01',36,2,1565165396,'卫生间'),(1934,13,1,'51668120','00158d00025da4b3_01',36,2,1565165792,'卫生间'),(1935,45,4,'51667910','00158d00025da48a_01',36,2,1565166599,'卫生间'),(1936,13,1,'51668120','00158d00025da4b3_01',36,2,1565166996,'卫生间'),(1937,45,4,'51667910','00158d00025da48a_01',36,2,1565167802,'卫生间'),(1938,13,1,'51668120','00158d00025da4b3_01',36,2,1565168200,'卫生间'),(1939,45,4,'51667910','00158d00025da48a_01',36,2,1565169005,'卫生间'),(1940,13,1,'51668120','00158d00025da4b3_01',36,2,1565169404,'卫生间'),(1941,45,4,'51667910','00158d00025da48a_01',36,2,1565170208,'卫生间'),(1942,13,1,'51668120','00158d00025da4b3_01',36,2,1565170608,'卫生间'),(1943,45,4,'51667910','00158d00025da48a_01',36,2,1565171411,'卫生间'),(1944,13,1,'51668120','00158d00025da4b3_01',36,2,1565171812,'卫生间'),(1945,13,1,'51668120','00158d00025da4b3_01',36,2,1565171813,'卫生间'),(1946,45,4,'51667910','00158d00025da48a_01',36,2,1565172614,'卫生间'),(1947,13,1,'51668120','00158d00025da4b3_01',36,2,1565173017,'卫生间'),(1948,45,4,'51667910','00158d00025da48a_01',36,2,1565173817,'卫生间'),(1949,13,1,'51668120','00158d00025da4b3_01',36,2,1565174220,'卫生间'),(1950,45,4,'51667910','00158d00025da48a_01',36,2,1565175020,'卫生间'),(1951,13,1,'51668120','00158d00025da4b3_01',36,2,1565175424,'卫生间'),(1952,45,4,'51667910','00158d00025da48a_01',36,2,1565176223,'卫生间'),(1953,13,1,'51668120','00158d00025da4b3_01',36,2,1565176628,'卫生间'),(1954,45,4,'51667910','00158d00025da48a_01',36,2,1565177427,'卫生间'),(1955,13,1,'51668120','00158d00025da4b3_01',36,2,1565177832,'卫生间'),(1956,45,4,'51667910','00158d00025da48a_01',36,2,1565178629,'卫生间'),(1957,13,1,'51668120','00158d00025da4b3_01',36,2,1565179036,'卫生间'),(1958,45,4,'51667910','00158d00025da48a_01',36,2,1565179833,'卫生间'),(1959,13,1,'51668120','00158d00025da4b3_01',36,2,1565180240,'卫生间'),(1960,45,4,'51667910','00158d00025da48a_01',36,2,1565181035,'卫生间'),(1961,13,1,'51668120','00158d00025da4b3_01',36,2,1565181444,'卫生间'),(1962,45,4,'51667910','00158d00025da48a_01',36,2,1565182238,'卫生间'),(1963,13,1,'51668120','00158d00025da4b3_01',36,2,1565182648,'卫生间'),(1964,45,4,'51667910','00158d00025da48a_01',36,2,1565183441,'卫生间'),(1965,13,1,'51668120','00158d00025da4b3_01',36,2,1565183852,'卫生间'),(1966,45,4,'51667910','00158d00025da48a_01',36,2,1565184644,'卫生间'),(1967,13,1,'51668120','00158d00025da4b3_01',36,2,1565185055,'卫生间'),(1968,45,4,'51667910','00158d00025da48a_01',36,2,1565185847,'卫生间'),(1969,13,1,'51668120','00158d00025da4b3_01',36,2,1565186259,'卫生间'),(1970,45,4,'51667910','00158d00025da48a_01',36,2,1565187050,'卫生间'),(1971,13,1,'51668120','00158d00025da4b3_01',36,2,1565187463,'卫生间'),(1972,45,4,'51667910','00158d00025da48a_01',36,2,1565188252,'卫生间'),(1973,13,1,'51668120','00158d00025da4b3_01',36,2,1565188667,'卫生间'),(1974,45,4,'51667910','00158d00025da48a_01',36,2,1565189455,'卫生间'),(1975,13,1,'51668120','00158d00025da4b3_01',36,2,1565189871,'卫生间'),(1976,45,4,'51667910','00158d00025da48a_01',36,2,1565190660,'卫生间'),(1977,13,1,'51668120','00158d00025da4b3_01',36,2,1565191075,'卫生间'),(1978,45,4,'51667910','00158d00025da48a_01',36,2,1565191861,'卫生间'),(1979,13,1,'51668120','00158d00025da4b3_01',36,2,1565192279,'卫生间'),(1980,45,4,'51667910','00158d00025da48a_01',36,2,1565193064,'卫生间'),(1981,13,1,'51668120','00158d00025da4b3_01',36,2,1565193482,'卫生间'),(1982,45,4,'51667910','00158d00025da48a_01',36,2,1565194267,'卫生间'),(1983,13,1,'51668120','00158d00025da4b3_01',36,2,1565194686,'卫生间'),(1984,45,4,'51667910','00158d00025da48a_01',36,2,1565195470,'卫生间'),(1985,13,1,'51668120','00158d00025da4b3_01',36,2,1565195890,'卫生间'),(1986,45,4,'51667910','00158d00025da48a_01',36,2,1565196673,'卫生间'),(1987,13,1,'51668120','00158d00025da4b3_01',36,2,1565197094,'卫生间'),(1988,45,4,'51667910','00158d00025da48a_01',36,2,1565197876,'卫生间'),(1989,13,1,'51668120','00158d00025da4b3_01',36,2,1565198298,'卫生间'),(1990,45,4,'51667910','00158d00025da48a_01',36,2,1565199078,'卫生间'),(1991,13,1,'51668120','00158d00025da4b3_01',36,2,1565199502,'卫生间'),(1992,45,4,'51667910','00158d00025da48a_01',36,2,1565200281,'卫生间'),(1993,13,1,'51668120','00158d00025da4b3_01',36,2,1565200706,'卫生间'),(1994,45,4,'51667910','00158d00025da48a_01',0,2,1565215813,'卫生间'),(1995,45,4,'51667910','00158d00025da48a_01',0,2,1565216313,'卫生间'),(1996,45,4,'51667910','00158d00025da48a_01',0,2,1565217313,'卫生间'),(1997,45,4,'51667910','00158d00025da48a_01',0,2,1565218813,'卫生间'),(1998,45,4,'51667910','00158d00025da48a_01',0,2,1565220813,'卫生间'),(1999,45,4,'51667910','00158d00025da48a_01',0,2,1565223313,'卫生间'),(2000,45,4,'51667910','00158d00025da48a_01',0,2,1565226313,'卫生间'),(2001,13,1,'51668120','00158d00025da4b3_01',0,2,1565229813,'卫生间'),(2002,13,1,'51668120','00158d00025da4b3_01',0,2,1565230313,'卫生间'),(2003,13,1,'51668120','00158d00025da4b3_01',0,2,1565231313,'卫生间'),(2004,13,1,'51668120','00158d00025da4b3_01',0,2,1565232813,'卫生间'),(2005,13,1,'51668120','00158d00025da4b3_01',0,2,1565234813,'卫生间'),(2006,13,1,'51668120','00158d00025da4b3_01',0,2,1565237313,'卫生间'),(2007,13,1,'51668120','00158d00025da4b3_01',0,2,1565240313,'卫生间'),(2008,13,1,'51668120','00158d00025da4b3_01',0,2,1565243813,'卫生间'),(2009,45,4,'51667910','00158d00025da48a_01',36,2,1565201484,'卫生间'),(2010,13,1,'51668120','00158d00025da4b3_01',36,2,1565201910,'卫生间'),(2011,45,4,'51667910','00158d00025da48a_01',36,2,1565202687,'卫生间'),(2012,13,1,'51668120','00158d00025da4b3_01',36,2,1565203114,'卫生间'),(2013,45,4,'51667910','00158d00025da48a_01',36,2,1565203890,'卫生间'),(2014,13,1,'51668120','00158d00025da4b3_01',36,2,1565204318,'卫生间'),(2015,45,4,'51667910','00158d00025da48a_01',36,2,1565205093,'卫生间'),(2016,13,1,'51668120','00158d00025da4b3_01',36,2,1565205522,'卫生间'),(2017,45,4,'51667910','00158d00025da48a_01',36,2,1565206296,'卫生间'),(2018,13,1,'51668120','00158d00025da4b3_01',36,2,1565206726,'卫生间'),(2019,45,4,'51667910','00158d00025da48a_01',36,2,1565207499,'卫生间'),(2020,13,1,'51668120','00158d00025da4b3_01',36,2,1565207930,'卫生间'),(2021,45,4,'51667910','00158d00025da48a_01',36,2,1565208702,'卫生间'),(2022,13,1,'51668120','00158d00025da4b3_01',36,2,1565209134,'卫生间'),(2023,45,4,'51667910','00158d00025da48a_01',36,2,1565209905,'卫生间'),(2024,13,1,'51668120','00158d00025da4b3_01',36,2,1565210338,'卫生间'),(2025,45,4,'51667910','00158d00025da48a_01',36,2,1565211110,'卫生间'),(2026,13,1,'51668120','00158d00025da4b3_01',36,2,1565211542,'卫生间'),(2027,45,4,'51667910','00158d00025da48a_01',36,2,1565212312,'卫生间'),(2028,13,1,'51668120','00158d00025da4b3_01',36,2,1565212746,'卫生间'),(2029,45,4,'51667910','00158d00025da48a_01',36,2,1565213514,'卫生间'),(2030,13,1,'51668120','00158d00025da4b3_01',36,2,1565213950,'卫生间'),(2031,45,4,'51667910','00158d00025da48a_01',36,2,1565214716,'卫生间'),(2032,13,1,'51668120','00158d00025da4b3_01',36,2,1565215154,'卫生间'),(2033,45,4,'51667910','00158d00025da48a_01',36,2,1565215918,'卫生间'),(2034,13,1,'51668120','00158d00025da4b3_01',36,2,1565216358,'卫生间'),(2035,45,4,'51667910','00158d00025da48a_01',36,2,1565217120,'卫生间'),(2036,13,1,'51668120','00158d00025da4b3_01',36,2,1565217564,'卫生间'),(2037,45,4,'51667910','00158d00025da48a_01',36,2,1565218322,'卫生间'),(2038,13,1,'51668120','00158d00025da4b3_01',36,2,1565218767,'卫生间'),(2039,45,4,'51667910','00158d00025da48a_01',36,2,1565219524,'卫生间'),(2040,13,1,'51668120','00158d00025da4b3_01',36,2,1565219969,'卫生间'),(2041,45,4,'51667910','00158d00025da48a_01',36,2,1565220725,'卫生间'),(2042,13,1,'51668120','00158d00025da4b3_01',36,2,1565221172,'卫生间'),(2043,45,4,'51667910','00158d00025da48a_01',36,2,1565221927,'卫生间'),(2044,13,1,'51668120','00158d00025da4b3_01',36,2,1565222375,'卫生间'),(2045,45,4,'51667910','00158d00025da48a_01',36,2,1565223129,'卫生间'),(2046,13,1,'51668120','00158d00025da4b3_01',36,2,1565223577,'卫生间'),(2047,45,4,'51667910','00158d00025da48a_01',36,2,1565224331,'卫生间'),(2048,13,1,'51668120','00158d00025da4b3_01',36,2,1565224780,'卫生间'),(2049,45,4,'51667910','00158d00025da48a_01',36,2,1565225533,'卫生间'),(2050,13,1,'51668120','00158d00025da4b3_01',36,2,1565225983,'卫生间'),(2051,45,4,'51667910','00158d00025da48a_01',36,2,1565226735,'卫生间'),(2052,13,1,'51668120','00158d00025da4b3_01',36,2,1565227185,'卫生间'),(2053,45,4,'51667910','00158d00025da48a_01',36,2,1565227937,'卫生间'),(2054,13,1,'51668120','00158d00025da4b3_01',36,2,1565228388,'卫生间'),(2055,45,4,'51667910','00158d00025da48a_01',36,2,1565229139,'卫生间'),(2056,13,1,'51668120','00158d00025da4b3_01',36,2,1565229591,'卫生间'),(2057,45,4,'51667910','00158d00025da48a_01',36,2,1565230341,'卫生间'),(2058,13,1,'51668120','00158d00025da4b3_01',36,2,1565230794,'卫生间'),(2059,45,4,'51667910','00158d00025da48a_01',36,2,1565231543,'卫生间'),(2060,13,1,'51668120','00158d00025da4b3_01',36,2,1565231996,'卫生间'),(2061,45,4,'51667910','00158d00025da48a_01',36,2,1565232745,'卫生间'),(2062,13,1,'51668120','00158d00025da4b3_01',36,2,1565233199,'卫生间'),(2063,45,4,'51667910','00158d00025da48a_01',36,2,1565233947,'卫生间'),(2064,13,1,'51668120','00158d00025da4b3_01',36,2,1565234402,'卫生间'),(2065,45,4,'51667910','00158d00025da48a_01',36,2,1565235149,'卫生间'),(2066,13,1,'51668120','00158d00025da4b3_01',36,2,1565235604,'卫生间'),(2067,45,4,'51667910','00158d00025da48a_01',36,2,1565236351,'卫生间'),(2068,13,1,'51668120','00158d00025da4b3_01',36,2,1565236807,'卫生间'),(2069,45,4,'51667910','00158d00025da48a_01',36,2,1565237198,'卫生间'),(2070,45,4,'51667910','00158d00025da48a_01',36,2,1565237258,'卫生间'),(2071,13,1,'51668120','00158d00025da4b3_01',36,2,1565238010,'卫生间'),(2072,45,4,'51667910','00158d00025da48a_01',36,2,1565238460,'卫生间'),(2073,13,1,'51668120','00158d00025da4b3_01',36,2,1565239213,'卫生间'),(2074,45,4,'51667910','00158d00025da48a_01',36,2,1565239662,'卫生间'),(2075,13,1,'51668120','00158d00025da4b3_01',36,2,1565240415,'卫生间'),(2076,45,4,'51667910','00158d00025da48a_01',36,2,1565240864,'卫生间'),(2077,13,1,'51668120','00158d00025da4b3_01',36,2,1565241618,'卫生间'),(2078,45,4,'51667910','00158d00025da48a_01',36,2,1565242066,'卫生间'),(2079,13,1,'51668120','00158d00025da4b3_01',36,2,1565242820,'卫生间'),(2080,45,4,'51667910','00158d00025da48a_01',36,2,1565243268,'卫生间'),(2081,13,1,'51668120','00158d00025da4b3_01',36,2,1565244023,'卫生间'),(2082,45,4,'51667910','00158d00025da48a_01',36,2,1565244470,'卫生间'),(2083,13,1,'51668120','00158d00025da4b3_01',36,2,1565245225,'卫生间'),(2084,45,4,'51667910','00158d00025da48a_01',36,2,1565245672,'卫生间'),(2085,45,4,'51667910','00158d00025da48a_01',36,2,1565246329,'卫生间'),(2086,45,4,'51667910','00158d00025da48a_01',36,2,1565246343,'卫生间'),(2087,45,4,'51667910','00158d00025da48a_01',36,2,1565246399,'卫生间'),(2088,45,4,'51667910','00158d00025da48a_01',36,2,1565246408,'卫生间'),(2089,13,1,'51668120','00158d00025da4b3_01',36,2,1565246428,'卫生间'),(2090,45,4,'51667910','00158d00025da48a_01',36,2,1565246468,'卫生间'),(2091,45,4,'51667910','00158d00025da48a_01',36,2,1565246570,'卫生间'),(2092,45,4,'51667910','00158d00025da48a_01',36,2,1565246591,'卫生间'),(2093,45,4,'51667910','00158d00025da48a_01',36,2,1565246611,'卫生间'),(2094,45,4,'51667910','00158d00025da48a_01',36,2,1565246619,'卫生间'),(2095,45,4,'51667910','00158d00025da48a_01',36,2,1565246649,'卫生间'),(2096,45,4,'51667910','00158d00025da48a_01',36,2,1565246664,'卫生间'),(2097,45,4,'51667910','00158d00025da48a_01',36,2,1565246725,'卫生间'),(2098,45,4,'51667910','00158d00025da48a_01',36,2,1565247430,'卫生间'),(2099,45,4,'51667910','00158d00025da48a_01',36,2,1565247490,'卫生间'),(2100,13,1,'51668120','00158d00025da4b3_01',36,2,1565247630,'卫生间'),(2101,45,4,'51667910','00158d00025da48a_01',36,2,1565248692,'卫生间'),(2102,13,1,'51668120','00158d00025da4b3_01',36,2,1565248833,'卫生间'),(2103,45,4,'51667910','00158d00025da48a_01',36,2,1565249894,'卫生间'),(2104,13,1,'51668120','00158d00025da4b3_01',36,2,1565250035,'卫生间'),(2105,45,4,'51667910','00158d00025da48a_01',0,2,1565215813,'卫生间'),(2106,45,4,'51667910','00158d00025da48a_01',0,2,1565216313,'卫生间'),(2107,45,4,'51667910','00158d00025da48a_01',0,2,1565217313,'卫生间'),(2108,45,4,'51667910','00158d00025da48a_01',0,2,1565218813,'卫生间'),(2109,45,4,'51667910','00158d00025da48a_01',0,2,1565220813,'卫生间'),(2110,45,4,'51667910','00158d00025da48a_01',0,2,1565223313,'卫生间'),(2111,45,4,'51667910','00158d00025da48a_01',0,2,1565226313,'卫生间'),(2112,13,1,'51668120','00158d00025da4b3_01',0,2,1565229813,'卫生间'),(2113,13,1,'51668120','00158d00025da4b3_01',0,2,1565230313,'卫生间'),(2114,13,1,'51668120','00158d00025da4b3_01',0,2,1565231313,'卫生间'),(2115,13,1,'51668120','00158d00025da4b3_01',0,2,1565232813,'卫生间'),(2116,13,1,'51668120','00158d00025da4b3_01',0,2,1565234813,'卫生间'),(2117,13,1,'51668120','00158d00025da4b3_01',0,2,1565237313,'卫生间'),(2118,13,1,'51668120','00158d00025da4b3_01',0,2,1565240313,'卫生间'),(2119,13,1,'51668120','00158d00025da4b3_01',0,2,1565243813,'卫生间'),(2120,45,4,'51667910','00158d00025da48a_01',0,2,1565215813,'卫生间'),(2121,45,4,'51667910','00158d00025da48a_01',0,2,1565216313,'卫生间'),(2122,45,4,'51667910','00158d00025da48a_01',0,2,1565217313,'卫生间'),(2123,45,4,'51667910','00158d00025da48a_01',0,2,1565218813,'卫生间'),(2124,45,4,'51667910','00158d00025da48a_01',0,2,1565220813,'卫生间'),(2125,45,4,'51667910','00158d00025da48a_01',0,2,1565223313,'卫生间'),(2126,45,4,'51667910','00158d00025da48a_01',0,2,1565226313,'卫生间'),(2127,13,1,'51668120','00158d00025da4b3_01',0,2,1565229813,'卫生间'),(2128,13,1,'51668120','00158d00025da4b3_01',0,2,1565230313,'卫生间'),(2129,13,1,'51668120','00158d00025da4b3_01',0,2,1565231313,'卫生间'),(2130,13,1,'51668120','00158d00025da4b3_01',0,2,1565232813,'卫生间'),(2131,13,1,'51668120','00158d00025da4b3_01',0,2,1565234813,'卫生间'),(2132,13,1,'51668120','00158d00025da4b3_01',0,2,1565237313,'卫生间'),(2133,13,1,'51668120','00158d00025da4b3_01',0,2,1565240313,'卫生间'),(2134,13,1,'51668120','00158d00025da4b3_01',0,2,1565243813,'卫生间'),(2135,45,4,'51667910','00158d00025da48a_01',36,2,1565251095,'卫生间'),(2136,13,1,'51668120','00158d00025da4b3_01',36,2,1565251238,'卫生间'),(2137,45,4,'51667910','00158d00025da48a_01',0,2,1565215813,'卫生间'),(2138,45,4,'51667910','00158d00025da48a_01',0,2,1565216313,'卫生间'),(2139,45,4,'51667910','00158d00025da48a_01',0,2,1565217313,'卫生间'),(2140,45,4,'51667910','00158d00025da48a_01',0,2,1565218813,'卫生间'),(2141,45,4,'51667910','00158d00025da48a_01',0,2,1565220813,'卫生间'),(2142,45,4,'51667910','00158d00025da48a_01',0,2,1565223313,'卫生间'),(2143,45,4,'51667910','00158d00025da48a_01',0,2,1565226313,'卫生间'),(2144,13,1,'51668120','00158d00025da4b3_01',0,2,1565229813,'卫生间'),(2145,13,1,'51668120','00158d00025da4b3_01',0,2,1565230313,'卫生间'),(2146,13,1,'51668120','00158d00025da4b3_01',0,2,1565231313,'卫生间'),(2147,13,1,'51668120','00158d00025da4b3_01',0,2,1565232813,'卫生间'),(2148,13,1,'51668120','00158d00025da4b3_01',0,2,1565234813,'卫生间'),(2149,13,1,'51668120','00158d00025da4b3_01',0,2,1565237313,'卫生间'),(2150,13,1,'51668120','00158d00025da4b3_01',0,2,1565240313,'卫生间'),(2151,13,1,'51668120','00158d00025da4b3_01',0,2,1565243813,'卫生间'),(2152,45,4,'51667910','00158d00025da48a_01',36,2,1565252297,'卫生间'),(2153,45,4,'51667910','00158d00025da48a_01',36,2,1565253499,'卫生间'),(2154,45,4,'51667910','00158d00025da48a_01',36,2,1565254118,'卫生间'),(2155,45,4,'51667910','00158d00025da48a_01',36,2,1565254139,'卫生间'),(2156,45,4,'51667910','00158d00025da48a_01',36,2,1565254147,'卫生间'),(2157,45,4,'51667910','00158d00025da48a_01',36,2,1565254156,'卫生间'),(2158,45,4,'51667910','00158d00025da48a_01',36,2,1565254164,'卫生间'),(2159,45,4,'51667910','00158d00025da48a_01',36,2,1565254176,'卫生间'),(2160,45,4,'51667910','00158d00025da48a_01',36,2,1565254236,'卫生间'),(2161,45,4,'51667910','00158d00025da48a_01',36,2,1565254247,'卫生间'),(2162,45,4,'51667910','00158d00025da48a_01',36,2,1565254307,'卫生间'),(2163,45,4,'51667910','00158d00025da48a_01',36,2,1565255509,'卫生间'),(2164,45,4,'51667910','00158d00025da48a_01',36,2,1565256711,'卫生间'),(2165,45,4,'51667910','00158d00025da48a_01',36,2,1565257913,'卫生间'),(2166,45,4,'51667910','00158d00025da48a_01',36,2,1565258508,'卫生间'),(2167,45,4,'51667910','00158d00025da48a_01',36,2,1565258517,'卫生间'),(2168,45,4,'51667910','00158d00025da48a_01',36,2,1565258572,'卫生间'),(2169,45,4,'51667910','00158d00025da48a_01',36,2,1565258581,'卫生间'),(2170,45,4,'51667910','00158d00025da48a_01',36,2,1565258609,'卫生间'),(2171,45,4,'51667910','00158d00025da48a_01',36,2,1565258646,'卫生间'),(2172,45,4,'51667910','00158d00025da48a_01',36,2,1565258706,'卫生间'),(2173,45,4,'51667910','00158d00025da48a_01',36,2,1565259908,'卫生间'),(2174,45,4,'51667910','00158d00025da48a_01',36,2,1565261110,'卫生间'),(2175,45,4,'51667910','00158d00025da48a_01',36,2,1565261785,'卫生间'),(2176,45,4,'51667910','00158d00025da48a_01',36,2,1565261787,'卫生间'),(2177,45,4,'51667910','00158d00025da48a_01',36,2,1565261795,'卫生间'),(2178,45,4,'51667910','00158d00025da48a_01',36,2,1565261803,'卫生间'),(2179,45,4,'51667910','00158d00025da48a_01',36,2,1565261863,'卫生间'),(2180,45,4,'51667910','00158d00025da48a_01',36,2,1565263065,'卫生间'),(2181,45,4,'51667910','00158d00025da48a_01',36,2,1565264266,'卫生间'),(2182,45,4,'51667910','00158d00025da48a_01',36,2,1565265469,'卫生间'),(2183,45,4,'51667910','00158d00025da48a_01',36,2,1565266670,'卫生间'),(2184,45,4,'51667910','00158d00025da48a_01',36,2,1565267872,'卫生间'),(2185,45,4,'51667910','00158d00025da48a_01',36,2,1565269074,'卫生间'),(2186,45,4,'51667910','00158d00025da48a_01',36,2,1565270275,'卫生间'),(2187,45,4,'51667910','00158d00025da48a_01',36,2,1565271477,'卫生间'),(2188,45,4,'51667910','00158d00025da48a_01',36,2,1565272678,'卫生间'),(2189,45,4,'51667910','00158d00025da48a_01',36,2,1565273880,'卫生间'),(2190,45,4,'51667910','00158d00025da48a_01',36,2,1565275081,'卫生间'),(2191,45,4,'51667910','00158d00025da48a_01',36,2,1565276287,'卫生间'),(2192,45,4,'51667910','00158d00025da48a_01',36,2,1565277490,'卫生间'),(2193,45,4,'51667910','00158d00025da48a_01',36,2,1565278692,'卫生间'),(2194,45,4,'51667910','00158d00025da48a_01',36,2,1565279895,'卫生间'),(2195,45,4,'51667910','00158d00025da48a_01',36,2,1565281097,'卫生间'),(2196,45,4,'51667910','00158d00025da48a_01',36,2,1565282300,'卫生间'),(2197,45,4,'51667910','00158d00025da48a_01',36,2,1565283502,'卫生间'),(2198,45,4,'51667910','00158d00025da48a_01',36,2,1565284705,'卫生间'),(2199,45,4,'51667910','00158d00025da48a_01',36,2,1565285907,'卫生间'),(2200,45,4,'51667910','00158d00025da48a_01',36,2,1565287110,'卫生间'),(2201,45,4,'51667910','00158d00025da48a_01',0,2,1565302213,'卫生间'),(2202,45,4,'51667910','00158d00025da48a_01',0,2,1565302713,'卫生间'),(2203,45,4,'51667910','00158d00025da48a_01',0,2,1565303713,'卫生间'),(2204,45,4,'51667910','00158d00025da48a_01',0,2,1565305213,'卫生间'),(2205,45,4,'51667910','00158d00025da48a_01',0,2,1565307213,'卫生间'),(2206,45,4,'51667910','00158d00025da48a_01',0,2,1565309713,'卫生间'),(2207,45,4,'51667910','00158d00025da48a_01',0,2,1565312713,'卫生间'),(2208,13,1,'51668120','00158d00025da4b3_01',0,2,1565316213,'卫生间'),(2209,13,1,'51668120','00158d00025da4b3_01',0,2,1565316713,'卫生间'),(2210,13,1,'51668120','00158d00025da4b3_01',0,2,1565317713,'卫生间'),(2211,13,1,'51668120','00158d00025da4b3_01',0,2,1565319213,'卫生间'),(2212,13,1,'51668120','00158d00025da4b3_01',0,2,1565321213,'卫生间'),(2213,13,1,'51668120','00158d00025da4b3_01',0,2,1565323713,'卫生间'),(2214,13,1,'51668120','00158d00025da4b3_01',0,2,1565326713,'卫生间'),(2215,45,4,'51667910','00158d00025da48a_01',36,2,1565288312,'卫生间'),(2216,45,4,'51667910','00158d00025da48a_01',36,2,1565289514,'卫生间'),(2217,45,4,'51667910','00158d00025da48a_01',36,2,1565290717,'卫生间'),(2218,45,4,'51667910','00158d00025da48a_01',36,2,1565291919,'卫生间'),(2219,45,4,'51667910','00158d00025da48a_01',36,2,1565293122,'卫生间'),(2220,45,4,'51667910','00158d00025da48a_01',36,2,1565294324,'卫生间'),(2221,45,4,'51667910','00158d00025da48a_01',36,2,1565295526,'卫生间'),(2222,45,4,'51667910','00158d00025da48a_01',36,2,1565296729,'卫生间'),(2223,45,4,'51667910','00158d00025da48a_01',36,2,1565297931,'卫生间'),(2224,45,4,'51667910','00158d00025da48a_01',36,2,1565299134,'卫生间'),(2225,45,4,'51667910','00158d00025da48a_01',36,2,1565300337,'卫生间'),(2226,45,4,'51667910','00158d00025da48a_01',36,2,1565301540,'卫生间'),(2227,45,4,'51667910','00158d00025da48a_01',36,2,1565302743,'卫生间'),(2228,45,4,'51667910','00158d00025da48a_01',36,2,1565303946,'卫生间'),(2229,45,4,'51667910','00158d00025da48a_01',36,2,1565305148,'卫生间'),(2230,45,4,'51667910','00158d00025da48a_01',36,2,1565306351,'卫生间'),(2231,45,4,'51667910','00158d00025da48a_01',36,2,1565307554,'卫生间'),(2232,45,4,'51667910','00158d00025da48a_01',36,2,1565308757,'卫生间'),(2233,45,4,'51667910','00158d00025da48a_01',36,2,1565309960,'卫生间'),(2234,45,4,'51667910','00158d00025da48a_01',36,2,1565310886,'卫生间'),(2235,45,4,'51667910','00158d00025da48a_01',36,2,1565310905,'卫生间'),(2236,45,4,'51667910','00158d00025da48a_01',36,2,1565310966,'卫生间'),(2237,45,4,'51667910','00158d00025da48a_01',36,2,1565312168,'卫生间'),(2238,45,4,'51667910','00158d00025da48a_01',36,2,1565313371,'卫生间'),(2239,45,4,'51667910','00158d00025da48a_01',36,2,1565314574,'卫生间'),(2240,152,4,'5153827','00158d00025da4c7_01',36,2,1565315317,'侧所'),(2241,152,4,'5153827','00158d00025da4c7_01',36,2,1565315333,'侧所'),(2242,152,4,'5153827','00158d00025da4c7_01',36,2,1565315342,'侧所'),(2243,152,4,'5153827','00158d00025da4c7_01',36,2,1565315355,'侧所'),(2244,45,4,'51667910','00158d00025da48a_01',36,2,1565315777,'卫生间'),(2245,152,4,'5153827','00158d00025da4c7_01',36,2,1565316318,'infraredbody'),(2246,152,4,'5153827','00158d00025da4c7_01',36,2,1565316322,'infraredbody'),(2247,152,4,'5153827','00158d00025da4c7_01',36,2,1565316341,'infraredbody'),(2248,152,4,'5153827','00158d00025da4c7_01',36,2,1565316358,'infraredbody'),(2249,152,4,'5153827','00158d00025da4c7_01',36,2,1565316368,'infraredbody'),(2250,152,4,'5153827','00158d00025da4c7_01',36,2,1565316377,'infraredbody'),(2251,152,4,'5153827','00158d00025da4c7_01',36,2,1565316392,'infraredbody'),(2252,152,4,'5153827','00158d00025da4c7_01',36,2,1565316401,'infraredbody'),(2253,152,4,'5153827','00158d00025da4c7_01',36,2,1565316420,'infraredbody'),(2254,152,4,'5153827','00158d00025da4c7_01',36,2,1565316434,'infraredbody'),(2255,152,4,'5153827','00158d00025da4c7_01',36,2,1565316460,'infraredbody'),(2256,152,4,'5153827','00158d00025da4c7_01',36,2,1565316469,'infraredbody'),(2257,152,4,'5153827','00158d00025da4c7_01',36,2,1565316485,'infraredbody'),(2258,152,4,'5153827','00158d00025da4c7_01',36,2,1565316498,'infraredbody'),(2259,152,4,'5153827','00158d00025da4c7_01',36,2,1565316520,'infraredbody'),(2260,152,4,'5153827','00158d00025da4c7_01',36,2,1565316547,'infraredbody'),(2261,152,4,'5153827','00158d00025da4c7_01',36,2,1565316555,'infraredbody'),(2262,152,4,'5153827','00158d00025da4c7_01',36,2,1565316576,'infraredbody'),(2263,152,4,'5153827','00158d00025da4c7_01',36,2,1565316584,'infraredbody'),(2264,152,4,'5153827','00158d00025da4c7_01',36,2,1565316597,'infraredbody'),(2265,152,4,'5153827','00158d00025da4c7_01',36,2,1565316623,'infraredbody'),(2266,152,4,'5153827','00158d00025da4c7_01',36,2,1565316631,'infraredbody'),(2267,152,4,'5153827','00158d00025da4c7_01',36,2,1565316639,'infraredbody'),(2268,152,4,'5153827','00158d00025da4c7_01',36,2,1565316647,'infraredbody'),(2269,152,4,'5153827','00158d00025da4c7_01',36,2,1565316655,'infraredbody'),(2270,152,4,'5153827','00158d00025da4c7_01',36,2,1565316671,'infraredbody'),(2271,152,4,'5153827','00158d00025da4c7_01',36,2,1565316679,'infraredbody'),(2272,152,4,'5153827','00158d00025da4c7_01',36,2,1565316740,'infraredbody'),(2273,45,4,'51667910','00158d00025da48a_01',36,2,1565316979,'卫生间'),(2274,152,4,'5153827','00158d00025da4c7_01',36,2,1565317042,'infraredbody'),(2275,152,4,'5153827','00158d00025da4c7_01',36,2,1565317051,'infraredbody'),(2276,152,4,'5153827','00158d00025da4c7_01',36,2,1565317064,'infraredbody'),(2277,152,4,'5153827','00158d00025da4c7_01',36,2,1565317073,'infraredbody'),(2278,152,4,'5153827','00158d00025da4c7_01',36,2,1565317081,'infraredbody'),(2279,152,4,'5153827','00158d00025da4c7_01',36,2,1565317090,'infraredbody'),(2280,152,4,'5153827','00158d00025da4c7_01',36,2,1565317117,'infraredbody'),(2281,152,4,'5153827','00158d00025da4c7_01',36,2,1565317125,'infraredbody'),(2282,152,4,'5153827','00158d00025da4c7_01',36,2,1565317136,'infraredbody'),(2283,152,4,'5153827','00158d00025da4c7_01',36,2,1565317158,'infraredbody'),(2284,152,4,'5153827','00158d00025da4c7_01',36,2,1565317175,'infraredbody'),(2285,152,4,'5153827','00158d00025da4c7_01',36,2,1565317183,'infraredbody'),(2286,152,4,'5153827','00158d00025da4c7_01',36,2,1565317224,'infraredbody'),(2287,152,4,'5153827','00158d00025da4c7_01',36,2,1565317267,'infraredbody'),(2288,152,4,'5153827','00158d00025da4c7_01',36,2,1565317323,'infraredbody'),(2289,152,4,'5153827','00158d00025da4c7_01',36,2,1565317340,'infraredbody'),(2290,152,4,'5153827','00158d00025da4c7_01',36,2,1565317378,'infraredbody'),(2291,152,4,'5153827','00158d00025da4c7_01',36,2,1565317394,'infraredbody'),(2292,152,4,'5153827','00158d00025da4c7_01',36,2,1565317433,'infraredbody'),(2293,152,4,'5153827','00158d00025da4c7_01',36,2,1565317474,'infraredbody'),(2294,152,4,'5153827','00158d00025da4c7_01',36,2,1565317492,'infraredbody'),(2295,152,4,'5153827','00158d00025da4c7_01',36,2,1565317514,'infraredbody'),(2296,152,4,'5153827','00158d00025da4c7_01',36,2,1565317522,'infraredbody'),(2297,152,4,'5153827','00158d00025da4c7_01',36,2,1565317531,'infraredbody'),(2298,152,4,'5153827','00158d00025da4c7_01',36,2,1565317539,'infraredbody'),(2299,152,4,'5153827','00158d00025da4c7_01',36,2,1565317550,'infraredbody'),(2300,152,4,'5153827','00158d00025da4c7_01',36,2,1565317562,'infraredbody'),(2301,152,4,'5153827','00158d00025da4c7_01',36,2,1565317580,'infraredbody'),(2302,152,4,'5153827','00158d00025da4c7_01',36,2,1565317600,'infraredbody'),(2303,152,4,'5153827','00158d00025da4c7_01',36,2,1565317623,'infraredbody'),(2304,152,4,'5153827','00158d00025da4c7_01',36,2,1565317645,'infraredbody'),(2305,152,4,'5153827','00158d00025da4c7_01',36,2,1565317653,'infraredbody'),(2306,152,4,'5153827','00158d00025da4c7_01',36,2,1565317661,'infraredbody'),(2307,152,4,'5153827','00158d00025da4c7_01',36,2,1565317671,'infraredbody'),(2308,152,4,'5153827','00158d00025da4c7_01',36,2,1565317680,'infraredbody'),(2309,152,4,'5153827','00158d00025da4c7_01',36,2,1565317687,'infraredbody'),(2310,152,4,'5153827','00158d00025da4c7_01',36,2,1565317700,'infraredbody'),(2311,152,4,'5153827','00158d00025da4c7_01',36,2,1565317708,'infraredbody'),(2312,152,4,'5153827','00158d00025da4c7_01',36,2,1565317716,'infraredbody'),(2313,152,4,'5153827','00158d00025da4c7_01',36,2,1565317728,'infraredbody'),(2314,152,4,'5153827','00158d00025da4c7_01',36,2,1565317738,'infraredbody'),(2315,152,4,'5153827','00158d00025da4c7_01',36,2,1565317779,'infraredbody'),(2316,152,4,'5153827','00158d00025da4c7_01',36,2,1565317787,'infraredbody'),(2317,152,4,'5153827','00158d00025da4c7_01',36,2,1565317795,'infraredbody'),(2318,152,4,'5153827','00158d00025da4c7_01',36,2,1565317803,'infraredbody'),(2319,152,4,'5153827','00158d00025da4c7_01',36,2,1565317864,'infraredbody'),(2320,152,4,'5153827','00158d00025da4c7_01',36,2,1565318139,'infraredbody'),(2321,152,4,'5153827','00158d00025da4c7_01',36,2,1565318163,'infraredbody'),(2322,45,4,'51667910','00158d00025da48a_01',36,2,1565318182,'卫生间'),(2323,152,4,'5153827','00158d00025da4c7_01',36,2,1565318187,'infraredbody'),(2324,152,4,'5153827','00158d00025da4c7_01',36,2,1565318247,'infraredbody'),(2325,152,4,'5153827','00158d00025da4c7_01',36,2,1565318331,'infraredbody'),(2326,152,4,'5153827','00158d00025da4c7_01',36,2,1565318341,'infraredbody'),(2327,152,4,'5153827','00158d00025da4c7_01',36,2,1565318348,'infraredbody'),(2328,152,4,'5153827','00158d00025da4c7_01',36,2,1565318356,'infraredbody'),(2329,152,4,'5153827','00158d00025da4c7_01',36,2,1565318416,'infraredbody'),(2330,45,4,'51667910','00158d00025da48a_01',36,2,1565319385,'卫生间'),(2331,152,4,'5153827','00158d00025da4c7_01',36,2,1565319617,'infraredbody'),(2332,45,4,'51667910','00158d00025da48a_01',36,2,1565320587,'卫生间'),(2333,152,4,'5153827','00158d00025da4c7_01',36,2,1565320818,'infraredbody'),(2334,45,4,'51667910','00158d00025da48a_01',36,2,1565321790,'卫生间'),(2335,152,4,'5153827','00158d00025da4c7_01',36,2,1565322018,'infraredbody'),(2336,45,4,'51667910','00158d00025da48a_01',36,2,1565322993,'卫生间'),(2337,152,4,'5153827','00158d00025da4c7_01',36,2,1565323219,'infraredbody'),(2338,45,4,'51667910','00158d00025da48a_01',36,2,1565324195,'卫生间'),(2339,152,4,'5153827','00158d00025da4c7_01',36,2,1565324419,'infraredbody'),(2340,45,4,'51667910','00158d00025da48a_01',36,2,1565325398,'卫生间'),(2341,152,4,'5153827','00158d00025da4c7_01',36,2,1565325620,'infraredbody'),(2342,45,4,'51667910','00158d00025da48a_01',36,2,1565326601,'卫生间'),(2343,152,4,'5153827','00158d00025da4c7_01',36,2,1565326820,'infraredbody'),(2344,45,4,'51667910','00158d00025da48a_01',36,2,1565327804,'卫生间'),(2345,152,4,'5153827','00158d00025da4c7_01',36,2,1565328021,'infraredbody'),(2346,45,4,'51667910','00158d00025da48a_01',36,2,1565329007,'卫生间'),(2347,152,4,'5153827','00158d00025da4c7_01',36,2,1565329222,'infraredbody'),(2348,45,4,'51667910','00158d00025da48a_01',36,2,1565330209,'卫生间'),(2349,152,4,'5153827','00158d00025da4c7_01',36,2,1565330422,'infraredbody'),(2350,45,4,'51667910','00158d00025da48a_01',36,2,1565331412,'卫生间'),(2351,152,4,'5153827','00158d00025da4c7_01',36,2,1565331622,'infraredbody'),(2352,45,4,'51667910','00158d00025da48a_01',36,2,1565332615,'卫生间'),(2353,152,4,'5153827','00158d00025da4c7_01',36,2,1565332823,'infraredbody'),(2354,45,4,'51667910','00158d00025da48a_01',36,2,1565333818,'卫生间'),(2355,152,4,'5153827','00158d00025da4c7_01',36,2,1565334023,'infraredbody'),(2356,45,4,'51667910','00158d00025da48a_01',36,2,1565335020,'卫生间'),(2357,152,4,'5153827','00158d00025da4c7_01',36,2,1565335224,'infraredbody'),(2358,45,4,'51667910','00158d00025da48a_01',36,2,1565336223,'卫生间'),(2359,152,4,'5153827','00158d00025da4c7_01',36,2,1565336424,'infraredbody'),(2360,45,4,'51667910','00158d00025da48a_01',36,2,1565337429,'卫生间'),(2361,152,4,'5153827','00158d00025da4c7_01',36,2,1565337624,'infraredbody'),(2362,45,4,'51667910','00158d00025da48a_01',36,2,1565338632,'卫生间'),(2363,152,4,'5153827','00158d00025da4c7_01',36,2,1565338825,'infraredbody'),(2364,45,4,'51667910','00158d00025da48a_01',36,2,1565339835,'卫生间'),(2365,152,4,'5153827','00158d00025da4c7_01',36,2,1565340025,'infraredbody'),(2366,45,4,'51667910','00158d00025da48a_01',36,2,1565341038,'卫生间'),(2367,152,4,'5153827','00158d00025da4c7_01',36,2,1565341225,'infraredbody'),(2368,45,4,'51667910','00158d00025da48a_01',36,2,1565342241,'卫生间'),(2369,152,4,'5153827','00158d00025da4c7_01',36,2,1565342425,'infraredbody'),(2370,45,4,'51667910','00158d00025da48a_01',36,2,1565343444,'卫生间'),(2371,152,4,'5153827','00158d00025da4c7_01',36,2,1565343625,'infraredbody'),(2372,45,4,'51667910','00158d00025da48a_01',36,2,1565344647,'卫生间'),(2373,152,4,'5153827','00158d00025da4c7_01',36,2,1565344825,'infraredbody'),(2374,45,4,'51667910','00158d00025da48a_01',36,2,1565345849,'卫生间'),(2375,152,4,'5153827','00158d00025da4c7_01',36,2,1565346025,'infraredbody'),(2376,45,4,'51667910','00158d00025da48a_01',36,2,1565347052,'卫生间'),(2377,152,4,'5153827','00158d00025da4c7_01',36,2,1565347225,'infraredbody'),(2378,45,4,'51667910','00158d00025da48a_01',36,2,1565348255,'卫生间'),(2379,152,4,'5153827','00158d00025da4c7_01',36,2,1565348425,'infraredbody'),(2380,45,4,'51667910','00158d00025da48a_01',36,2,1565349458,'卫生间'),(2381,152,4,'5153827','00158d00025da4c7_01',36,2,1565349625,'infraredbody'),(2382,45,4,'51667910','00158d00025da48a_01',36,2,1565350661,'卫生间'),(2383,152,4,'5153827','00158d00025da4c7_01',36,2,1565350825,'infraredbody'),(2384,45,4,'51667910','00158d00025da48a_01',36,2,1565351864,'卫生间'),(2385,152,4,'5153827','00158d00025da4c7_01',36,2,1565352026,'infraredbody'),(2386,45,4,'51667910','00158d00025da48a_01',36,2,1565353067,'卫生间'),(2387,152,4,'5153827','00158d00025da4c7_01',36,2,1565353226,'infraredbody'),(2388,45,4,'51667910','00158d00025da48a_01',36,2,1565354270,'卫生间'),(2389,152,4,'5153827','00158d00025da4c7_01',36,2,1565354426,'infraredbody'),(2390,45,4,'51667910','00158d00025da48a_01',36,2,1565355473,'卫生间'),(2391,152,4,'5153827','00158d00025da4c7_01',36,2,1565355626,'infraredbody'),(2392,45,4,'51667910','00158d00025da48a_01',36,2,1565356676,'卫生间'),(2393,45,4,'51667910','00158d00025da48a_01',36,2,1565356774,'卫生间'),(2394,152,4,'5153827','00158d00025da4c7_01',36,2,1565356826,'infraredbody'),(2395,45,4,'51667910','00158d00025da48a_01',36,2,1565357655,'卫生间'),(2396,152,4,'5153827','00158d00025da4c7_01',36,2,1565358027,'infraredbody'),(2397,45,4,'51667910','00158d00025da48a_01',36,2,1565358858,'卫生间'),(2398,152,4,'5153827','00158d00025da4c7_01',36,2,1565359227,'infraredbody'),(2399,45,4,'51667910','00158d00025da48a_01',36,2,1565360061,'卫生间'),(2400,152,4,'5153827','00158d00025da4c7_01',36,2,1565360428,'infraredbody'),(2401,45,4,'51667910','00158d00025da48a_01',36,2,1565361264,'卫生间'),(2402,152,4,'5153827','00158d00025da4c7_01',36,2,1565361629,'infraredbody'),(2403,45,4,'51667910','00158d00025da48a_01',36,2,1565362467,'卫生间'),(2404,152,4,'5153827','00158d00025da4c7_01',36,2,1565362829,'infraredbody'),(2405,45,4,'51667910','00158d00025da48a_01',36,2,1565363670,'卫生间'),(2406,152,4,'5153827','00158d00025da4c7_01',36,2,1565364030,'infraredbody'),(2407,45,4,'51667910','00158d00025da48a_01',36,2,1565364873,'卫生间'),(2408,152,4,'5153827','00158d00025da4c7_01',36,2,1565365232,'infraredbody'),(2409,45,4,'51667910','00158d00025da48a_01',36,2,1565366076,'卫生间'),(2410,152,4,'5153827','00158d00025da4c7_01',36,2,1565366433,'infraredbody'),(2411,45,4,'51667910','00158d00025da48a_01',36,2,1565367279,'卫生间'),(2412,152,4,'5153827','00158d00025da4c7_01',36,2,1565367634,'infraredbody'),(2413,45,4,'51667910','00158d00025da48a_01',36,2,1565368483,'卫生间'),(2414,152,4,'5153827','00158d00025da4c7_01',36,2,1565368835,'infraredbody'),(2415,45,4,'51667910','00158d00025da48a_01',36,2,1565369686,'卫生间'),(2416,152,4,'5153827','00158d00025da4c7_01',36,2,1565370037,'infraredbody'),(2417,45,4,'51667910','00158d00025da48a_01',36,2,1565370889,'卫生间'),(2418,152,4,'5153827','00158d00025da4c7_01',36,2,1565371238,'infraredbody'),(2419,45,4,'51667910','00158d00025da48a_01',36,2,1565372092,'卫生间'),(2420,152,4,'5153827','00158d00025da4c7_01',36,2,1565372439,'infraredbody'),(2421,45,4,'51667910','00158d00025da48a_01',36,2,1565373295,'卫生间'),(2422,152,4,'5153827','00158d00025da4c7_01',36,2,1565373641,'infraredbody'),(2423,45,4,'51667910','00158d00025da48a_01',0,2,1565388613,'卫生间'),(2424,45,4,'51667910','00158d00025da48a_01',0,2,1565389113,'卫生间'),(2425,45,4,'51667910','00158d00025da48a_01',0,2,1565390113,'卫生间'),(2426,45,4,'51667910','00158d00025da48a_01',0,2,1565391613,'卫生间'),(2427,45,4,'51667910','00158d00025da48a_01',0,2,1565393613,'卫生间'),(2428,45,4,'51667910','00158d00025da48a_01',0,2,1565396113,'卫生间'),(2429,45,4,'51667910','00158d00025da48a_01',0,2,1565399113,'卫生间'),(2430,13,1,'51668120','00158d00025da4b3_01',0,2,1565402613,'卫生间'),(2431,13,1,'51668120','00158d00025da4b3_01',0,2,1565403113,'卫生间'),(2432,13,1,'51668120','00158d00025da4b3_01',0,2,1565404113,'卫生间'),(2433,13,1,'51668120','00158d00025da4b3_01',0,2,1565405613,'卫生间'),(2434,13,1,'51668120','00158d00025da4b3_01',0,2,1565407613,'卫生间'),(2435,13,1,'51668120','00158d00025da4b3_01',0,2,1565410113,'卫生间'),(2436,13,1,'51668120','00158d00025da4b3_01',0,2,1565413113,'卫生间'),(2437,45,4,'51667910','00158d00025da48a_01',36,2,1565374498,'卫生间'),(2438,152,4,'5153827','00158d00025da4c7_01',36,2,1565374843,'infraredbody'),(2439,45,4,'51667910','00158d00025da48a_01',36,2,1565375701,'卫生间'),(2440,152,4,'5153827','00158d00025da4c7_01',36,2,1565376044,'infraredbody'),(2441,45,4,'51667910','00158d00025da48a_01',36,2,1565376904,'卫生间'),(2442,152,4,'5153827','00158d00025da4c7_01',36,2,1565377246,'infraredbody'),(2443,45,4,'51667910','00158d00025da48a_01',36,2,1565378107,'卫生间'),(2444,152,4,'5153827','00158d00025da4c7_01',36,2,1565378448,'infraredbody'),(2445,45,4,'51667910','00158d00025da48a_01',36,2,1565379310,'卫生间'),(2446,152,4,'5153827','00158d00025da4c7_01',36,2,1565379655,'infraredbody'),(2447,45,4,'51667910','00158d00025da48a_01',36,2,1565380513,'卫生间'),(2448,152,4,'5153827','00158d00025da4c7_01',36,2,1565380859,'infraredbody'),(2449,45,4,'51667910','00158d00025da48a_01',36,2,1565381716,'卫生间'),(2450,152,4,'5153827','00158d00025da4c7_01',36,2,1565382063,'infraredbody'),(2451,45,4,'51667910','00158d00025da48a_01',36,2,1565382919,'卫生间'),(2452,152,4,'5153827','00158d00025da4c7_01',36,2,1565383267,'infraredbody'),(2453,45,4,'51667910','00158d00025da48a_01',36,2,1565384122,'卫生间'),(2454,152,4,'5153827','00158d00025da4c7_01',36,2,1565384471,'infraredbody'),(2455,45,4,'51667910','00158d00025da48a_01',36,2,1565385325,'卫生间'),(2456,152,4,'5153827','00158d00025da4c7_01',36,2,1565385676,'infraredbody'),(2457,45,4,'51667910','00158d00025da48a_01',36,2,1565386528,'卫生间'),(2458,152,4,'5153827','00158d00025da4c7_01',36,2,1565386880,'infraredbody'),(2459,45,4,'51667910','00158d00025da48a_01',36,2,1565387731,'卫生间'),(2460,152,4,'5153827','00158d00025da4c7_01',36,2,1565388084,'infraredbody'),(2461,45,4,'51667910','00158d00025da48a_01',36,2,1565388934,'卫生间'),(2462,152,4,'5153827','00158d00025da4c7_01',36,2,1565389289,'infraredbody'),(2463,45,4,'51667910','00158d00025da48a_01',36,2,1565390137,'卫生间'),(2464,152,4,'5153827','00158d00025da4c7_01',36,2,1565390493,'infraredbody'),(2465,45,4,'51667910','00158d00025da48a_01',36,2,1565391340,'卫生间'),(2466,152,4,'5153827','00158d00025da4c7_01',36,2,1565391697,'infraredbody'),(2467,45,4,'51667910','00158d00025da48a_01',36,2,1565392543,'卫生间'),(2468,152,4,'5153827','00158d00025da4c7_01',36,2,1565392902,'infraredbody'),(2469,45,4,'51667910','00158d00025da48a_01',36,2,1565393746,'卫生间'),(2470,152,4,'5153827','00158d00025da4c7_01',36,2,1565394106,'infraredbody'),(2471,45,4,'51667910','00158d00025da48a_01',36,2,1565394949,'卫生间'),(2472,152,4,'5153827','00158d00025da4c7_01',36,2,1565395311,'infraredbody'),(2473,45,4,'51667910','00158d00025da48a_01',36,2,1565396152,'卫生间'),(2474,152,4,'5153827','00158d00025da4c7_01',36,2,1565396515,'infraredbody'),(2475,45,4,'51667910','00158d00025da48a_01',36,2,1565397356,'卫生间'),(2476,152,4,'5153827','00158d00025da4c7_01',36,2,1565397720,'infraredbody'),(2477,45,4,'51667910','00158d00025da48a_01',36,2,1565398562,'卫生间'),(2478,152,4,'5153827','00158d00025da4c7_01',36,2,1565398925,'infraredbody'),(2479,45,4,'51667910','00158d00025da48a_01',36,2,1565399765,'卫生间'),(2480,152,4,'5153827','00158d00025da4c7_01',36,2,1565400130,'infraredbody'),(2481,45,4,'51667910','00158d00025da48a_01',36,2,1565400968,'卫生间'),(2482,152,4,'5153827','00158d00025da4c7_01',36,2,1565401334,'infraredbody'),(2483,45,4,'51667910','00158d00025da48a_01',36,2,1565402171,'卫生间'),(2484,152,4,'5153827','00158d00025da4c7_01',36,2,1565402539,'infraredbody'),(2485,45,4,'51667910','00158d00025da48a_01',36,2,1565403374,'卫生间'),(2486,152,4,'5153827','00158d00025da4c7_01',36,2,1565403744,'infraredbody'),(2487,45,4,'51667910','00158d00025da48a_01',36,2,1565404577,'卫生间'),(2488,152,4,'5153827','00158d00025da4c7_01',36,2,1565404949,'infraredbody'),(2489,45,4,'51667910','00158d00025da48a_01',36,2,1565405780,'卫生间'),(2490,152,4,'5153827','00158d00025da4c7_01',36,2,1565406154,'infraredbody'),(2491,45,4,'51667910','00158d00025da48a_01',36,2,1565406983,'卫生间'),(2492,152,4,'5153827','00158d00025da4c7_01',36,2,1565407359,'infraredbody'),(2493,45,4,'51667910','00158d00025da48a_01',36,2,1565408186,'卫生间'),(2494,152,4,'5153827','00158d00025da4c7_01',36,2,1565408564,'infraredbody'),(2495,45,4,'51667910','00158d00025da48a_01',36,2,1565409389,'卫生间'),(2496,152,4,'5153827','00158d00025da4c7_01',36,2,1565409770,'infraredbody'),(2497,45,4,'51667910','00158d00025da48a_01',36,2,1565410592,'卫生间'),(2498,152,4,'5153827','00158d00025da4c7_01',36,2,1565410975,'infraredbody'),(2499,45,4,'51667910','00158d00025da48a_01',36,2,1565411795,'卫生间'),(2500,152,4,'5153827','00158d00025da4c7_01',36,2,1565412180,'infraredbody'),(2501,45,4,'51667910','00158d00025da48a_01',36,2,1565412998,'卫生间'),(2502,152,4,'5153827','00158d00025da4c7_01',36,2,1565413386,'infraredbody'),(2503,45,4,'51667910','00158d00025da48a_01',36,2,1565414201,'卫生间'),(2504,152,4,'5153827','00158d00025da4c7_01',36,2,1565414591,'infraredbody'),(2505,45,4,'51667910','00158d00025da48a_01',36,2,1565415404,'卫生间'),(2506,152,4,'5153827','00158d00025da4c7_01',36,2,1565415796,'infraredbody'),(2507,45,4,'51667910','00158d00025da48a_01',36,2,1565416607,'卫生间'),(2508,152,4,'5153827','00158d00025da4c7_01',36,2,1565417001,'infraredbody'),(2509,45,4,'51667910','00158d00025da48a_01',36,2,1565417810,'卫生间'),(2510,152,4,'5153827','00158d00025da4c7_01',36,2,1565418207,'infraredbody'),(2511,45,4,'51667910','00158d00025da48a_01',36,2,1565419013,'卫生间'),(2512,152,4,'5153827','00158d00025da4c7_01',36,2,1565419412,'infraredbody'),(2513,45,4,'51667910','00158d00025da48a_01',36,2,1565420216,'卫生间'),(2514,152,4,'5153827','00158d00025da4c7_01',36,2,1565420617,'infraredbody'),(2515,45,4,'51667910','00158d00025da48a_01',36,2,1565421420,'卫生间'),(2516,152,4,'5153827','00158d00025da4c7_01',36,2,1565421823,'infraredbody'),(2517,45,4,'51667910','00158d00025da48a_01',36,2,1565422623,'卫生间'),(2518,152,4,'5153827','00158d00025da4c7_01',36,2,1565423028,'infraredbody'),(2519,45,4,'51667910','00158d00025da48a_01',36,2,1565423826,'卫生间'),(2520,45,4,'51667910','00158d00025da48a_01',36,2,1565424126,'卫生间'),(2521,45,4,'51667910','00158d00025da48a_01',36,2,1565424135,'卫生间'),(2522,45,4,'51667910','00158d00025da48a_01',36,2,1565424143,'卫生间'),(2523,45,4,'51667910','00158d00025da48a_01',36,2,1565424153,'卫生间'),(2524,45,4,'51667910','00158d00025da48a_01',36,2,1565424177,'卫生间'),(2525,152,4,'5153827','00158d00025da4c7_01',36,2,1565424233,'infraredbody'),(2526,45,4,'51667910','00158d00025da48a_01',36,2,1565424237,'卫生间'),(2527,45,4,'51667910','00158d00025da48a_01',36,2,1565424500,'卫生间'),(2528,45,4,'51667910','00158d00025da48a_01',36,2,1565424551,'卫生间'),(2529,45,4,'51667910','00158d00025da48a_01',36,2,1565424611,'卫生间'),(2530,45,4,'51667910','00158d00025da48a_01',36,2,1565424911,'卫生间'),(2531,45,4,'51667910','00158d00025da48a_01',36,2,1565424944,'卫生间'),(2532,45,4,'51667910','00158d00025da48a_01',36,2,1565424967,'卫生间'),(2533,45,4,'51667910','00158d00025da48a_01',36,2,1565425028,'卫生间'),(2534,152,4,'5153827','00158d00025da4c7_01',36,2,1565425439,'infraredbody'),(2535,45,4,'51667910','00158d00025da48a_01',36,2,1565425841,'卫生间'),(2536,45,4,'51667910','00158d00025da48a_01',36,2,1565425850,'卫生间'),(2537,45,4,'51667910','00158d00025da48a_01',36,2,1565425870,'卫生间'),(2538,45,4,'51667910','00158d00025da48a_01',36,2,1565425889,'卫生间'),(2539,45,4,'51667910','00158d00025da48a_01',36,2,1565425949,'卫生间'),(2540,152,4,'5153827','00158d00025da4c7_01',36,2,1565426644,'infraredbody'),(2541,45,4,'51667910','00158d00025da48a_01',36,2,1565427152,'卫生间'),(2542,152,4,'5153827','00158d00025da4c7_01',36,2,1565427850,'infraredbody'),(2543,45,4,'51667910','00158d00025da48a_01',36,2,1565428355,'卫生间'),(2544,152,4,'5153827','00158d00025da4c7_01',36,2,1565429055,'infraredbody'),(2545,45,4,'51667910','00158d00025da48a_01',36,2,1565429558,'卫生间'),(2546,13,1,'51668120','00158d00025da4b3_01',36,2,1565429739,'卫生间'),(2547,152,4,'5153827','00158d00025da4c7_01',36,2,1565430260,'infraredbody'),(2548,45,4,'51667910','00158d00025da48a_01',36,2,1565430760,'卫生间'),(2549,13,1,'51668120','00158d00025da4b3_01',36,2,1565430942,'卫生间'),(2550,152,4,'5153827','00158d00025da4c7_01',36,2,1565431466,'infraredbody'),(2551,45,4,'51667910','00158d00025da48a_01',36,2,1565431963,'卫生间'),(2552,13,1,'51668120','00158d00025da4b3_01',36,2,1565432146,'卫生间'),(2553,152,4,'5153827','00158d00025da4c7_01',36,2,1565432672,'infraredbody'),(2554,45,4,'51667910','00158d00025da48a_01',36,2,1565433166,'卫生间'),(2555,13,1,'51668120','00158d00025da4b3_01',36,2,1565433349,'卫生间'),(2556,152,4,'5153827','00158d00025da4c7_01',36,2,1565433877,'infraredbody'),(2557,45,4,'51667910','00158d00025da48a_01',36,2,1565434369,'卫生间'),(2558,13,1,'51668120','00158d00025da4b3_01',36,2,1565434552,'卫生间');
/*!40000 ALTER TABLE `xx_device_toilet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_tv_time`
--

DROP TABLE IF EXISTS `xx_device_tv_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_tv_time` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '电视时长ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '网关ID',
  `deviceuuid` varchar(100) NOT NULL DEFAULT '' COMMENT '设备ID',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `battery_value` int(11) NOT NULL DEFAULT '0' COMMENT '使用电量',
  `datetimes` int(11) NOT NULL DEFAULT '0' COMMENT '设备采样时间',
  `location` varchar(50) NOT NULL DEFAULT '' COMMENT '设备安放位置',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12664 DEFAULT CHARSET=utf8 COMMENT='电视时长表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_tv_time`
--

LOCK TABLES `xx_device_tv_time` WRITE;
/*!40000 ALTER TABLE `xx_device_tv_time` DISABLE KEYS */;
INSERT INTO `xx_device_tv_time` VALUES (17,260,4,'5153827','00158d0001a971c0_01',36,160,1564013412,'卧室'),(18,260,4,'5153827','00158d0001a971c0_01',36,180,1564024212,'卧室'),(19,260,4,'5153827','00158d0001a971c0_01',36,180,1564028212,'卧室'),(20,260,4,'5153827','00158d0001a971c0_01',36,230,1564050246,'卧室'),(21,260,4,'5153827','00158d0001a971c0_01',36,280,1564076346,'卧室'),(22,260,4,'5153827','00158d0001a971c0_01',36,280,1564080346,'卧室'),(23,45,4,'51667910','000d6f001365b3c3_01',36,551,1564044487,'卧室'),(24,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044497,'卧室'),(25,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044507,'卧室'),(26,45,4,'51667910','000d6f001365b3c3_01',36,551,1564044522,'卧室'),(27,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044532,'卧室'),(28,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044552,'卧室'),(29,45,4,'51667910','000d6f001365b3c3_01',36,551,1564044562,'卧室'),(30,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044572,'卧室'),(31,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044612,'卧室'),(32,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044627,'卧室'),(33,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044637,'卧室'),(34,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044657,'卧室'),(35,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044677,'卧室'),(36,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044687,'卧室'),(37,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044697,'卧室'),(38,45,4,'51667910','000d6f001365b3c3_01',36,551,1564044707,'卧室'),(39,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044717,'卧室'),(40,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044732,'卧室'),(41,45,4,'51667910','000d6f001365b3c3_01',36,551,1564044747,'卧室'),(42,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044757,'卧室'),(43,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044782,'卧室'),(44,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044792,'卧室'),(45,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044802,'卧室'),(46,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044827,'卧室'),(47,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044842,'卧室'),(48,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044867,'卧室'),(49,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044877,'卧室'),(50,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044887,'卧室'),(51,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044902,'卧室'),(52,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044922,'卧室'),(53,45,4,'51667910','000d6f001365b3c3_01',36,551,1564044932,'卧室'),(54,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044942,'卧室'),(55,45,4,'51667910','000d6f001365b3c3_01',36,551,1564044972,'卧室'),(56,45,4,'51667910','000d6f001365b3c3_01',36,542,1564044982,'卧室'),(57,45,4,'51667910','000d6f001365b3c3_01',36,546,1564044992,'卧室'),(58,45,4,'51667910','000d6f001365b3c3_01',36,542,1564045002,'卧室'),(59,45,4,'51667910','000d6f001365b3c3_01',36,546,1564045012,'卧室'),(60,45,4,'51667910','000d6f001365b3c3_01',36,542,1564045022,'卧室'),(61,45,4,'51667910','000d6f001365b3c3_01',36,546,1564045047,'卧室'),(62,45,4,'51667910','000d6f001365b3c3_01',36,542,1564045057,'卧室'),(63,45,4,'51667910','000d6f001365b3c3_01',36,546,1564045067,'卧室'),(64,45,4,'51667910','000d6f001365b3c3_01',36,88,1564045092,'卧室'),(65,45,4,'51667910','000d6f001365b3c3_01',36,0,1564045102,'卧室'),(66,45,4,'51667910','000d6f001365b3c3_01',36,11,1564045252,'卧室'),(67,45,4,'51667910','000d6f001365b3c3_01',36,0,1564045267,'卧室'),(68,45,4,'51667910','000d6f001365b3c3_01',36,15,1564045782,'卧室'),(69,45,4,'51667910','000d6f001365b3c3_01',36,0,1564045792,'卧室'),(70,45,4,'51667910','000d6f001365b3c3_01',36,0,1564046993,'卧室'),(71,45,4,'51667910','000d6f001365b3c3_01',36,0,1564048194,'卧室'),(72,45,4,'51667910','000d6f001365b3c3_01',36,0,1564049395,'卧室'),(73,45,4,'51667910','000d6f001365b3c3_01',36,8,1564049992,'卧室'),(74,45,4,'51667910','000d6f001365b3c3_01',36,0,1564050002,'卧室'),(75,45,4,'51667910','000d6f001365b3c3_01',36,0,1564051203,'卧室'),(76,45,4,'51667910','000d6f001365b3c3_01',36,0,1564052404,'卧室'),(77,45,4,'51667910','000d6f001365b3c3_01',36,8,1564052517,'卧室'),(78,45,4,'51667910','000d6f001365b3c3_01',36,0,1564052527,'卧室'),(79,45,4,'51667910','000d6f001365b3c3_01',36,8,1564053637,'卧室'),(80,45,4,'51667910','000d6f001365b3c3_01',36,0,1564053647,'卧室'),(81,45,4,'51667910','000d6f001365b3c3_01',36,0,1564054848,'卧室'),(82,45,4,'51667910','000d6f001365b3c3_01',36,0,1564056049,'卧室'),(83,45,4,'51667910','000d6f001365b3c3_01',36,8,1564056592,'卧室'),(84,45,4,'51667910','000d6f001365b3c3_01',36,0,1564056602,'卧室'),(85,45,4,'51667910','000d6f001365b3c3_01',36,0,1564057803,'卧室'),(86,45,4,'51667910','000d6f001365b3c3_01',36,0,1564059004,'卧室'),(87,45,4,'51667910','000d6f001365b3c3_01',36,0,1564060205,'卧室'),(88,45,4,'51667910','000d6f001365b3c3_01',36,0,1564061406,'卧室'),(89,45,4,'51667910','000d6f001365b3c3_01',36,0,1564062606,'卧室'),(90,45,4,'51667910','000d6f001365b3c3_01',36,0,1564063807,'卧室'),(91,45,4,'51667910','000d6f001365b3c3_01',36,0,1564065008,'卧室'),(92,45,4,'51667910','000d6f001365b3c3_01',36,0,1564066209,'卧室'),(93,45,4,'51667910','000d6f001365b3c3_01',36,0,1564067410,'卧室'),(94,45,4,'51667910','000d6f001365b3c3_01',36,0,1564068611,'卧室'),(95,45,4,'51667910','000d6f001365b3c3_01',36,0,1564069811,'卧室'),(96,45,4,'51667910','000d6f001365b3c3_01',36,0,1564071012,'卧室'),(97,45,4,'51667910','000d6f001365b3c3_01',36,0,1564072213,'卧室'),(98,45,4,'51667910','000d6f001365b3c3_01',36,0,1564073414,'卧室'),(99,45,4,'51667910','000d6f001365b3c3_01',36,0,1564074614,'卧室'),(100,45,4,'51667910','000d6f001365b3c3_01',36,0,1564075815,'卧室'),(101,45,4,'51667910','000d6f001365b3c3_01',36,0,1564077016,'卧室'),(102,45,4,'51667910','000d6f001365b3c3_01',36,0,1564078217,'卧室'),(103,45,4,'51667910','000d6f001365b3c3_01',36,0,1564079417,'卧室'),(104,45,4,'51667910','000d6f001365b3c3_01',36,0,1564080618,'卧室'),(105,45,4,'51667910','000d6f001365b3c3_01',36,0,1564081819,'卧室'),(106,45,4,'51667910','000d6f001365b3c3_01',36,0,1564083019,'卧室'),(107,45,4,'51667910','000d6f001365b3c3_01',36,0,1564084220,'卧室'),(108,45,4,'51667910','000d6f001365b3c3_01',36,0,1564085421,'卧室'),(109,45,4,'51667910','000d6f001365b3c3_01',36,0,1564086621,'卧室'),(110,45,4,'51667910','000d6f001365b3c3_01',36,0,1564087822,'卧室'),(111,45,4,'51667910','000d6f001365b3c3_01',36,0,1564089023,'卧室'),(112,45,4,'51667910','000d6f001365b3c3_01',36,0,1564090223,'卧室'),(113,45,4,'51667910','000d6f001365b3c3_01',36,0,1564091424,'卧室'),(114,45,4,'51667910','000d6f001365b3c3_01',36,0,1564092625,'卧室'),(115,45,4,'51667910','000d6f001365b3c3_01',36,0,1564093825,'卧室'),(116,45,4,'51667910','000d6f001365b3c3_01',36,0,1564095026,'卧室'),(117,45,4,'51667910','000d6f001365b3c3_01',36,0,1564096227,'卧室'),(118,45,4,'51667910','000d6f001365b3c3_01',36,0,1564097427,'卧室'),(119,45,4,'51667910','000d6f001365b3c3_01',36,0,1564098628,'卧室'),(120,45,4,'51667910','000d6f001365b3c3_01',36,8,1564098972,'卧室'),(121,45,4,'51667910','000d6f001365b3c3_01',36,0,1564098987,'卧室'),(122,45,4,'51667910','000d6f001365b3c3_01',36,0,1564100187,'卧室'),(123,45,4,'51667910','000d6f001365b3c3_01',36,0,1564101388,'卧室'),(124,45,4,'51667910','000d6f001365b3c3_01',36,0,1564102588,'卧室'),(125,45,4,'51667910','000d6f001365b3c3_01',36,307,1564103697,'卧室'),(126,45,4,'51667910','000d6f001365b3c3_01',36,570,1564103707,'卧室'),(127,45,4,'51667910','000d6f001365b3c3_01',36,556,1564103732,'卧室'),(128,45,4,'51667910','000d6f001365b3c3_01',36,560,1564103742,'卧室'),(129,45,4,'51667910','000d6f001365b3c3_01',36,556,1564103752,'卧室'),(130,45,4,'51667910','000d6f001365b3c3_01',36,551,1564103787,'卧室'),(131,45,4,'51667910','000d6f001365b3c3_01',36,556,1564103797,'卧室'),(132,45,4,'51667910','000d6f001365b3c3_01',36,560,1564103812,'卧室'),(133,45,4,'51667910','000d6f001365b3c3_01',36,556,1564103822,'卧室'),(134,45,4,'51667910','000d6f001365b3c3_01',36,565,1564103832,'卧室'),(135,45,4,'51667910','000d6f001365b3c3_01',36,556,1564103842,'卧室'),(136,45,4,'51667910','000d6f001365b3c3_01',36,551,1564103852,'卧室'),(137,45,4,'51667910','000d6f001365b3c3_01',36,556,1564103867,'卧室'),(138,45,4,'51667910','000d6f001365b3c3_01',36,551,1564103892,'卧室'),(139,45,4,'51667910','000d6f001365b3c3_01',36,556,1564103902,'卧室'),(140,45,4,'51667910','000d6f001365b3c3_01',36,551,1564103927,'卧室'),(141,45,4,'51667910','000d6f001365b3c3_01',36,560,1564103962,'卧室'),(142,45,4,'51667910','000d6f001365b3c3_01',36,551,1564103982,'卧室'),(143,45,4,'51667910','000d6f001365b3c3_01',36,560,1564104012,'卧室'),(144,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104022,'卧室'),(145,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104052,'卧室'),(146,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104062,'卧室'),(147,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104087,'卧室'),(148,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104102,'卧室'),(149,45,4,'51667910','000d6f001365b3c3_01',36,560,1564104117,'卧室'),(150,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104127,'卧室'),(151,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104137,'卧室'),(152,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104157,'卧室'),(153,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104167,'卧室'),(154,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104182,'卧室'),(155,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104192,'卧室'),(156,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104202,'卧室'),(157,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104212,'卧室'),(158,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104222,'卧室'),(159,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104232,'卧室'),(160,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104262,'卧室'),(161,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104272,'卧室'),(162,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104302,'卧室'),(163,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104312,'卧室'),(164,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104322,'卧室'),(165,45,4,'51667910','000d6f001365b3c3_01',36,560,1564104332,'卧室'),(166,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104342,'卧室'),(167,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104382,'卧室'),(168,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104392,'卧室'),(169,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104417,'卧室'),(170,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104432,'卧室'),(171,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104442,'卧室'),(172,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104452,'卧室'),(173,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104467,'卧室'),(174,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104477,'卧室'),(175,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104487,'卧室'),(176,45,4,'51667910','000d6f001365b3c3_01',36,560,1564104497,'卧室'),(177,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104507,'卧室'),(178,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104532,'卧室'),(179,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104557,'卧室'),(180,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104567,'卧室'),(181,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104577,'卧室'),(182,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104602,'卧室'),(183,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104612,'卧室'),(184,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104662,'卧室'),(185,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104672,'卧室'),(186,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104682,'卧室'),(187,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104732,'卧室'),(188,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104742,'卧室'),(189,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104772,'卧室'),(190,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104782,'卧室'),(191,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104797,'卧室'),(192,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104807,'卧室'),(193,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104832,'卧室'),(194,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104847,'卧室'),(195,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104857,'卧室'),(196,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104867,'卧室'),(197,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104877,'卧室'),(198,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104887,'卧室'),(199,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104902,'卧室'),(200,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104912,'卧室'),(201,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104922,'卧室'),(202,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104932,'卧室'),(203,45,4,'51667910','000d6f001365b3c3_01',36,556,1564104962,'卧室'),(204,45,4,'51667910','000d6f001365b3c3_01',36,546,1564104972,'卧室'),(205,45,4,'51667910','000d6f001365b3c3_01',36,551,1564104992,'卧室'),(206,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105002,'卧室'),(207,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105032,'卧室'),(208,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105042,'卧室'),(209,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105097,'卧室'),(210,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105107,'卧室'),(211,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105117,'卧室'),(212,45,4,'51667910','000d6f001365b3c3_01',36,542,1564105177,'卧室'),(213,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105187,'卧室'),(214,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105297,'卧室'),(215,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105307,'卧室'),(216,45,4,'51667910','000d6f001365b3c3_01',36,556,1564105342,'卧室'),(217,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105352,'卧室'),(218,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105387,'卧室'),(219,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105397,'卧室'),(220,45,4,'51667910','000d6f001365b3c3_01',36,556,1564105422,'卧室'),(221,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105432,'卧室'),(222,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105462,'卧室'),(223,45,4,'51667910','000d6f001365b3c3_01',36,542,1564105472,'卧室'),(224,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105482,'卧室'),(225,45,4,'51667910','000d6f001365b3c3_01',36,556,1564105507,'卧室'),(226,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105517,'卧室'),(227,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105542,'卧室'),(228,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105552,'卧室'),(229,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105587,'卧室'),(230,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105597,'卧室'),(231,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105767,'卧室'),(232,45,4,'51667910','000d6f001365b3c3_01',36,542,1564105777,'卧室'),(233,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105787,'卧室'),(234,45,4,'51667910','000d6f001365b3c3_01',36,551,1564105812,'卧室'),(235,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105822,'卧室'),(236,45,4,'51667910','000d6f001365b3c3_01',36,542,1564105842,'卧室'),(237,45,4,'51667910','000d6f001365b3c3_01',36,556,1564105852,'卧室'),(238,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105862,'卧室'),(239,45,4,'51667910','000d6f001365b3c3_01',36,556,1564105892,'卧室'),(240,45,4,'51667910','000d6f001365b3c3_01',36,542,1564105902,'卧室'),(241,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105912,'卧室'),(242,45,4,'51667910','000d6f001365b3c3_01',36,556,1564105932,'卧室'),(243,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105942,'卧室'),(244,45,4,'51667910','000d6f001365b3c3_01',36,546,1564105952,'卧室'),(245,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106027,'卧室'),(246,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106037,'卧室'),(247,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106057,'卧室'),(248,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106072,'卧室'),(249,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106082,'卧室'),(250,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106107,'卧室'),(251,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106132,'卧室'),(252,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106142,'卧室'),(253,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106162,'卧室'),(254,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106197,'卧室'),(255,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106207,'卧室'),(256,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106227,'卧室'),(257,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106237,'卧室'),(258,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106247,'卧室'),(259,45,4,'51667910','000d6f001365b3c3_01',36,556,1564106277,'卧室'),(260,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106287,'卧室'),(261,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106317,'卧室'),(262,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106327,'卧室'),(263,45,4,'51667910','000d6f001365b3c3_01',36,556,1564106357,'卧室'),(264,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106367,'卧室'),(265,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106397,'卧室'),(266,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106407,'卧室'),(267,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106417,'卧室'),(268,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106427,'卧室'),(269,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106437,'卧室'),(270,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106507,'卧室'),(271,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106517,'卧室'),(272,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106527,'卧室'),(273,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106537,'卧室'),(274,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106547,'卧室'),(275,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106557,'卧室'),(276,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106627,'卧室'),(277,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106637,'卧室'),(278,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106647,'卧室'),(279,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106662,'卧室'),(280,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106672,'卧室'),(281,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106702,'卧室'),(282,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106712,'卧室'),(283,45,4,'51667910','000d6f001365b3c3_01',36,556,1564106742,'卧室'),(284,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106752,'卧室'),(285,45,4,'51667910','000d6f001365b3c3_01',36,556,1564106782,'卧室'),(286,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106792,'卧室'),(287,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106822,'卧室'),(288,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106832,'卧室'),(289,45,4,'51667910','000d6f001365b3c3_01',36,542,1564106852,'卧室'),(290,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106862,'卧室'),(291,45,4,'51667910','000d6f001365b3c3_01',36,551,1564106902,'卧室'),(292,45,4,'51667910','000d6f001365b3c3_01',36,546,1564106912,'卧室'),(293,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107032,'卧室'),(294,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107042,'卧室'),(295,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107052,'卧室'),(296,45,4,'51667910','000d6f001365b3c3_01',36,556,1564107087,'卧室'),(297,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107097,'卧室'),(298,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107127,'卧室'),(299,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107137,'卧室'),(300,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107147,'卧室'),(301,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107167,'卧室'),(302,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107177,'卧室'),(303,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107187,'卧室'),(304,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107202,'卧室'),(305,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107222,'卧室'),(306,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107232,'卧室'),(307,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107252,'卧室'),(308,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107262,'卧室'),(309,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107352,'卧室'),(310,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107362,'卧室'),(311,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107372,'卧室'),(312,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107382,'卧室'),(313,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107392,'卧室'),(314,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107402,'卧室'),(315,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107422,'卧室'),(316,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107432,'卧室'),(317,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107462,'卧室'),(318,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107472,'卧室'),(319,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107482,'卧室'),(320,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107492,'卧室'),(321,45,4,'51667910','000d6f001365b3c3_01',36,556,1564107502,'卧室'),(322,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107512,'卧室'),(323,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107522,'卧室'),(324,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107532,'卧室'),(325,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107542,'卧室'),(326,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107552,'卧室'),(327,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107597,'卧室'),(328,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107607,'卧室'),(329,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107687,'卧室'),(330,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107697,'卧室'),(331,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107707,'卧室'),(332,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107717,'卧室'),(333,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107767,'卧室'),(334,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107777,'卧室'),(335,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107787,'卧室'),(336,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107797,'卧室'),(337,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107807,'卧室'),(338,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107817,'卧室'),(339,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107827,'卧室'),(340,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107847,'卧室'),(341,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107857,'卧室'),(342,45,4,'51667910','000d6f001365b3c3_01',36,542,1564107872,'卧室'),(343,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107882,'卧室'),(344,45,4,'51667910','000d6f001365b3c3_01',36,556,1564107892,'卧室'),(345,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107902,'卧室'),(346,45,4,'51667910','000d6f001365b3c3_01',36,556,1564107927,'卧室'),(347,45,4,'51667910','000d6f001365b3c3_01',36,546,1564107937,'卧室'),(348,45,4,'51667910','000d6f001365b3c3_01',36,551,1564107967,'卧室'),(349,45,4,'51667910','000d6f001365b3c3_01',36,556,1564107977,'卧室'),(350,45,4,'51667910','000d6f001365b3c3_01',36,12,1564107987,'卧室'),(351,45,4,'51667910','000d6f001365b3c3_01',36,0,1564107997,'卧室'),(352,45,4,'51667910','000d6f001365b3c3_01',36,8,1564108292,'卧室'),(353,45,4,'51667910','000d6f001365b3c3_01',36,0,1564108302,'卧室'),(354,45,4,'51667910','000d6f001365b3c3_01',36,8,1564108482,'卧室'),(355,45,4,'51667910','000d6f001365b3c3_01',36,0,1564108492,'卧室'),(356,45,4,'51667910','000d6f001365b3c3_01',36,0,1564109692,'卧室'),(357,45,4,'51667910','000d6f001365b3c3_01',36,0,1564110892,'卧室'),(358,45,4,'51667910','000d6f001365b3c3_01',36,8,1564111647,'卧室'),(359,45,4,'51667910','000d6f001365b3c3_01',36,0,1564111662,'卧室'),(360,45,4,'51667910','000d6f001365b3c3_01',36,8,1564112557,'卧室'),(361,45,4,'51667910','000d6f001365b3c3_01',36,0,1564112567,'卧室'),(362,45,4,'51667910','000d6f001365b3c3_01',36,0,1564113766,'卧室'),(363,45,4,'51667910','000d6f001365b3c3_01',36,8,1564114267,'卧室'),(364,45,4,'51667910','000d6f001365b3c3_01',36,0,1564114277,'卧室'),(365,45,4,'51667910','000d6f001365b3c3_01',36,0,1564115477,'卧室'),(366,45,4,'51667910','000d6f001365b3c3_01',36,0,1564116676,'卧室'),(367,45,4,'51667910','000d6f001365b3c3_01',36,0,1564117876,'卧室'),(368,45,4,'51667910','000d6f001365b3c3_01',36,0,1564119076,'卧室'),(369,45,4,'51667910','000d6f001365b3c3_01',36,0,1564120276,'卧室'),(370,45,4,'51667910','000d6f001365b3c3_01',36,0,1564121476,'卧室'),(371,45,4,'51667910','000d6f001365b3c3_01',36,0,1564122677,'卧室'),(372,45,4,'51667910','000d6f001365b3c3_01',36,0,1564123877,'卧室'),(373,45,4,'51667910','000d6f001365b3c3_01',36,0,1564125076,'卧室'),(374,45,4,'51667910','000d6f001365b3c3_01',36,295,1564125267,'卧室'),(375,45,4,'51667910','000d6f001365b3c3_01',36,560,1564125277,'卧室'),(376,45,4,'51667910','000d6f001365b3c3_01',36,581,1564125287,'卧室'),(377,45,4,'51667910','000d6f001365b3c3_01',36,570,1564125297,'卧室'),(378,45,4,'51667910','000d6f001365b3c3_01',36,556,1564125307,'卧室'),(379,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125317,'卧室'),(380,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125327,'卧室'),(381,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125337,'卧室'),(382,45,4,'51667910','000d6f001365b3c3_01',36,551,1564125387,'卧室'),(383,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125397,'卧室'),(384,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125412,'卧室'),(385,45,4,'51667910','000d6f001365b3c3_01',36,560,1564125422,'卧室'),(386,45,4,'51667910','000d6f001365b3c3_01',36,565,1564125432,'卧室'),(387,45,4,'51667910','000d6f001365b3c3_01',36,556,1564125442,'卧室'),(388,45,4,'51667910','000d6f001365b3c3_01',36,551,1564125452,'卧室'),(389,45,4,'51667910','000d6f001365b3c3_01',36,560,1564125462,'卧室'),(390,45,4,'51667910','000d6f001365b3c3_01',36,560,1564125472,'卧室'),(391,45,4,'51667910','000d6f001365b3c3_01',36,551,1564125492,'卧室'),(392,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125517,'卧室'),(393,45,4,'51667910','000d6f001365b3c3_01',36,560,1564125527,'卧室'),(394,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125537,'卧室'),(395,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125562,'卧室'),(396,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125572,'卧室'),(397,45,4,'51667910','000d6f001365b3c3_01',36,537,1564125582,'卧室'),(398,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125592,'卧室'),(399,45,4,'51667910','000d6f001365b3c3_01',36,551,1564125602,'卧室'),(400,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125622,'卧室'),(401,45,4,'51667910','000d6f001365b3c3_01',36,551,1564125632,'卧室'),(402,45,4,'51667910','000d6f001365b3c3_01',36,556,1564125662,'卧室'),(403,45,4,'51667910','000d6f001365b3c3_01',36,551,1564125672,'卧室'),(404,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125727,'卧室'),(405,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125737,'卧室'),(406,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125747,'卧室'),(407,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125807,'卧室'),(408,45,4,'51667910','000d6f001365b3c3_01',36,537,1564125817,'卧室'),(409,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125827,'卧室'),(410,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125887,'卧室'),(411,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125897,'卧室'),(412,45,4,'51667910','000d6f001365b3c3_01',36,537,1564125907,'卧室'),(413,45,4,'51667910','000d6f001365b3c3_01',36,542,1564125922,'卧室'),(414,45,4,'51667910','000d6f001365b3c3_01',36,546,1564125987,'卧室'),(415,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126007,'卧室'),(416,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126022,'卧室'),(417,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126082,'卧室'),(418,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126092,'卧室'),(419,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126102,'卧室'),(420,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126127,'卧室'),(421,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126147,'卧室'),(422,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126157,'卧室'),(423,45,4,'51667910','000d6f001365b3c3_01',36,551,1564126167,'卧室'),(424,45,4,'51667910','000d6f001365b3c3_01',36,570,1564126177,'卧室'),(425,45,4,'51667910','000d6f001365b3c3_01',36,551,1564126187,'卧室'),(426,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126197,'卧室'),(427,45,4,'51667910','000d6f001365b3c3_01',36,551,1564126207,'卧室'),(428,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126217,'卧室'),(429,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126227,'卧室'),(430,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126237,'卧室'),(431,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126247,'卧室'),(432,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126257,'卧室'),(433,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126267,'卧室'),(434,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126292,'卧室'),(435,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126302,'卧室'),(436,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126317,'卧室'),(437,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126327,'卧室'),(438,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126337,'卧室'),(439,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126347,'卧室'),(440,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126357,'卧室'),(441,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126382,'卧室'),(442,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126402,'卧室'),(443,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126412,'卧室'),(444,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126422,'卧室'),(445,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126432,'卧室'),(446,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126462,'卧室'),(447,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126472,'卧室'),(448,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126482,'卧室'),(449,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126492,'卧室'),(450,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126507,'卧室'),(451,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126567,'卧室'),(452,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126577,'卧室'),(453,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126587,'卧室'),(454,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126612,'卧室'),(455,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126622,'卧室'),(456,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126632,'卧室'),(457,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126652,'卧室'),(458,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126662,'卧室'),(459,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126687,'卧室'),(460,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126697,'卧室'),(461,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126707,'卧室'),(462,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126717,'卧室'),(463,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126732,'卧室'),(464,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126742,'卧室'),(465,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126782,'卧室'),(466,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126792,'卧室'),(467,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126802,'卧室'),(468,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126812,'卧室'),(469,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126822,'卧室'),(470,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126832,'卧室'),(471,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126862,'卧室'),(472,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126872,'卧室'),(473,45,4,'51667910','000d6f001365b3c3_01',36,546,1564126882,'卧室'),(474,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126892,'卧室'),(475,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126902,'卧室'),(476,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126912,'卧室'),(477,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126922,'卧室'),(478,45,4,'51667910','000d6f001365b3c3_01',36,542,1564126942,'卧室'),(479,45,4,'51667910','000d6f001365b3c3_01',36,537,1564126967,'卧室'),(480,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127002,'卧室'),(481,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127012,'卧室'),(482,45,4,'51667910','000d6f001365b3c3_01',36,533,1564127022,'卧室'),(483,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127032,'卧室'),(484,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127067,'卧室'),(485,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127077,'卧室'),(486,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127087,'卧室'),(487,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127152,'卧室'),(488,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127177,'卧室'),(489,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127202,'卧室'),(490,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127212,'卧室'),(491,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127222,'卧室'),(492,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127232,'卧室'),(493,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127242,'卧室'),(494,45,4,'51667910','000d6f001365b3c3_01',36,546,1564127252,'卧室'),(495,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127262,'卧室'),(496,45,4,'51667910','000d6f001365b3c3_01',36,546,1564127272,'卧室'),(497,45,4,'51667910','000d6f001365b3c3_01',36,546,1564127282,'卧室'),(498,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127292,'卧室'),(499,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127302,'卧室'),(500,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127312,'卧室'),(501,45,4,'51667910','000d6f001365b3c3_01',36,533,1564127332,'卧室'),(502,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127342,'卧室'),(503,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127352,'卧室'),(504,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127362,'卧室'),(505,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127377,'卧室'),(506,45,4,'51667910','000d6f001365b3c3_01',36,546,1564127397,'卧室'),(507,45,4,'51667910','000d6f001365b3c3_01',36,556,1564127407,'卧室'),(508,45,4,'51667910','000d6f001365b3c3_01',36,546,1564127417,'卧室'),(509,45,4,'51667910','000d6f001365b3c3_01',36,551,1564127437,'卧室'),(510,45,4,'51667910','000d6f001365b3c3_01',36,546,1564127452,'卧室'),(511,45,4,'51667910','000d6f001365b3c3_01',36,551,1564127462,'卧室'),(512,45,4,'51667910','000d6f001365b3c3_01',36,570,1564127492,'卧室'),(513,45,4,'51667910','000d6f001365b3c3_01',36,551,1564127502,'卧室'),(514,45,4,'51667910','000d6f001365b3c3_01',36,556,1564127512,'卧室'),(515,45,4,'51667910','000d6f001365b3c3_01',36,560,1564127522,'卧室'),(516,45,4,'51667910','000d6f001365b3c3_01',36,565,1564127532,'卧室'),(517,45,4,'51667910','000d6f001365b3c3_01',36,560,1564127547,'卧室'),(518,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127557,'卧室'),(519,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127572,'卧室'),(520,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127582,'卧室'),(521,45,4,'51667910','000d6f001365b3c3_01',36,533,1564127592,'卧室'),(522,45,4,'51667910','000d6f001365b3c3_01',36,528,1564127607,'卧室'),(523,45,4,'51667910','000d6f001365b3c3_01',36,533,1564127617,'卧室'),(524,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127637,'卧室'),(525,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127662,'卧室'),(526,45,4,'51667910','000d6f001365b3c3_01',36,533,1564127672,'卧室'),(527,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127682,'卧室'),(528,45,4,'51667910','000d6f001365b3c3_01',36,533,1564127692,'卧室'),(529,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127717,'卧室'),(530,45,4,'51667910','000d6f001365b3c3_01',36,533,1564127727,'卧室'),(531,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127737,'卧室'),(532,45,4,'51667910','000d6f001365b3c3_01',36,546,1564127747,'卧室'),(533,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127757,'卧室'),(534,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127767,'卧室'),(535,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127777,'卧室'),(536,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127817,'卧室'),(537,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127842,'卧室'),(538,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127852,'卧室'),(539,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127862,'卧室'),(540,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127887,'卧室'),(541,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127897,'卧室'),(542,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127907,'卧室'),(543,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127917,'卧室'),(544,45,4,'51667910','000d6f001365b3c3_01',36,533,1564127927,'卧室'),(545,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127937,'卧室'),(546,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127952,'卧室'),(547,45,4,'51667910','000d6f001365b3c3_01',36,537,1564127967,'卧室'),(548,45,4,'51667910','000d6f001365b3c3_01',36,542,1564127982,'卧室'),(549,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128017,'卧室'),(550,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128032,'卧室'),(551,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128042,'卧室'),(552,45,4,'51667910','000d6f001365b3c3_01',36,551,1564128072,'卧室'),(553,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128082,'卧室'),(554,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128092,'卧室'),(555,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128102,'卧室'),(556,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128112,'卧室'),(557,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128122,'卧室'),(558,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128137,'卧室'),(559,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128152,'卧室'),(560,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128162,'卧室'),(561,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128177,'卧室'),(562,45,4,'51667910','000d6f001365b3c3_01',36,533,1564128187,'卧室'),(563,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128197,'卧室'),(564,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128207,'卧室'),(565,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128217,'卧室'),(566,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128237,'卧室'),(567,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128247,'卧室'),(568,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128267,'卧室'),(569,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128282,'卧室'),(570,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128292,'卧室'),(571,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128307,'卧室'),(572,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128317,'卧室'),(573,45,4,'51667910','000d6f001365b3c3_01',36,533,1564128327,'卧室'),(574,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128337,'卧室'),(575,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128397,'卧室'),(576,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128407,'卧室'),(577,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128417,'卧室'),(578,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128427,'卧室'),(579,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128442,'卧室'),(580,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128452,'卧室'),(581,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128462,'卧室'),(582,45,4,'51667910','000d6f001365b3c3_01',36,551,1564128477,'卧室'),(583,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128487,'卧室'),(584,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128497,'卧室'),(585,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128507,'卧室'),(586,45,4,'51667910','000d6f001365b3c3_01',36,533,1564128517,'卧室'),(587,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128527,'卧室'),(588,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128537,'卧室'),(589,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128547,'卧室'),(590,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128557,'卧室'),(591,45,4,'51667910','000d6f001365b3c3_01',36,533,1564128577,'卧室'),(592,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128587,'卧室'),(593,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128597,'卧室'),(594,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128607,'卧室'),(595,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128632,'卧室'),(596,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128672,'卧室'),(597,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128682,'卧室'),(598,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128692,'卧室'),(599,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128702,'卧室'),(600,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128712,'卧室'),(601,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128722,'卧室'),(602,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128732,'卧室'),(603,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128742,'卧室'),(604,45,4,'51667910','000d6f001365b3c3_01',36,533,1564128752,'卧室'),(605,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128762,'卧室'),(606,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128777,'卧室'),(607,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128787,'卧室'),(608,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128807,'卧室'),(609,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128817,'卧室'),(610,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128827,'卧室'),(611,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128842,'卧室'),(612,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128852,'卧室'),(613,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128862,'卧室'),(614,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128872,'卧室'),(615,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128882,'卧室'),(616,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128912,'卧室'),(617,45,4,'51667910','000d6f001365b3c3_01',36,546,1564128937,'卧室'),(618,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128947,'卧室'),(619,45,4,'51667910','000d6f001365b3c3_01',36,537,1564128957,'卧室'),(620,45,4,'51667910','000d6f001365b3c3_01',36,542,1564128972,'卧室'),(621,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129002,'卧室'),(622,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129027,'卧室'),(623,45,4,'51667910','000d6f001365b3c3_01',36,546,1564129037,'卧室'),(624,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129047,'卧室'),(625,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129057,'卧室'),(626,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129067,'卧室'),(627,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129077,'卧室'),(628,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129087,'卧室'),(629,45,4,'51667910','000d6f001365b3c3_01',36,528,1564129097,'卧室'),(630,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129107,'卧室'),(631,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129137,'卧室'),(632,45,4,'51667910','000d6f001365b3c3_01',36,546,1564129152,'卧室'),(633,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129162,'卧室'),(634,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129202,'卧室'),(635,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129212,'卧室'),(636,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129222,'卧室'),(637,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129232,'卧室'),(638,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129242,'卧室'),(639,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129252,'卧室'),(640,45,4,'51667910','000d6f001365b3c3_01',36,546,1564129282,'卧室'),(641,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129292,'卧室'),(642,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129322,'卧室'),(643,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129332,'卧室'),(644,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129347,'卧室'),(645,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129367,'卧室'),(646,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129377,'卧室'),(647,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129387,'卧室'),(648,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129412,'卧室'),(649,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129422,'卧室'),(650,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129452,'卧室'),(651,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129462,'卧室'),(652,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129472,'卧室'),(653,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129482,'卧室'),(654,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129507,'卧室'),(655,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129542,'卧室'),(656,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129572,'卧室'),(657,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129592,'卧室'),(658,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129602,'卧室'),(659,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129612,'卧室'),(660,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129622,'卧室'),(661,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129632,'卧室'),(662,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129642,'卧室'),(663,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129662,'卧室'),(664,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129672,'卧室'),(665,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129682,'卧室'),(666,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129692,'卧室'),(667,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129702,'卧室'),(668,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129732,'卧室'),(669,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129752,'卧室'),(670,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129762,'卧室'),(671,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129782,'卧室'),(672,45,4,'51667910','000d6f001365b3c3_01',36,528,1564129792,'卧室'),(673,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129802,'卧室'),(674,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129847,'卧室'),(675,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129857,'卧室'),(676,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129872,'卧室'),(677,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129897,'卧室'),(678,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129907,'卧室'),(679,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129917,'卧室'),(680,45,4,'51667910','000d6f001365b3c3_01',36,542,1564129927,'卧室'),(681,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129937,'卧室'),(682,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129962,'卧室'),(683,45,4,'51667910','000d6f001365b3c3_01',36,537,1564129972,'卧室'),(684,45,4,'51667910','000d6f001365b3c3_01',36,533,1564129992,'卧室'),(685,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130007,'卧室'),(686,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130027,'卧室'),(687,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130037,'卧室'),(688,45,4,'51667910','000d6f001365b3c3_01',36,546,1564130047,'卧室'),(689,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130057,'卧室'),(690,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130067,'卧室'),(691,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130077,'卧室'),(692,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130087,'卧室'),(693,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130097,'卧室'),(694,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130122,'卧室'),(695,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130152,'卧室'),(696,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130162,'卧室'),(697,45,4,'51667910','000d6f001365b3c3_01',36,546,1564130187,'卧室'),(698,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130197,'卧室'),(699,45,4,'51667910','000d6f001365b3c3_01',36,546,1564130212,'卧室'),(700,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130222,'卧室'),(701,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130232,'卧室'),(702,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130252,'卧室'),(703,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130262,'卧室'),(704,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130272,'卧室'),(705,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130282,'卧室'),(706,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130292,'卧室'),(707,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130322,'卧室'),(708,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130332,'卧室'),(709,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130362,'卧室'),(710,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130372,'卧室'),(711,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130387,'卧室'),(712,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130397,'卧室'),(713,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130417,'卧室'),(714,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130427,'卧室'),(715,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130467,'卧室'),(716,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130477,'卧室'),(717,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130492,'卧室'),(718,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130502,'卧室'),(719,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130512,'卧室'),(720,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130532,'卧室'),(721,45,4,'51667910','000d6f001365b3c3_01',36,546,1564130542,'卧室'),(722,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130567,'卧室'),(723,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130577,'卧室'),(724,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130597,'卧室'),(725,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130607,'卧室'),(726,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130637,'卧室'),(727,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130647,'卧室'),(728,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130662,'卧室'),(729,45,4,'51667910','000d6f001365b3c3_01',36,546,1564130672,'卧室'),(730,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130682,'卧室'),(731,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130692,'卧室'),(732,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130727,'卧室'),(733,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130742,'卧室'),(734,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130752,'卧室'),(735,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130762,'卧室'),(736,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130772,'卧室'),(737,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130782,'卧室'),(738,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130797,'卧室'),(739,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130807,'卧室'),(740,45,4,'51667910','000d6f001365b3c3_01',36,546,1564130837,'卧室'),(741,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130862,'卧室'),(742,45,4,'51667910','000d6f001365b3c3_01',36,546,1564130872,'卧室'),(743,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130882,'卧室'),(744,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130892,'卧室'),(745,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130902,'卧室'),(746,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130912,'卧室'),(747,45,4,'51667910','000d6f001365b3c3_01',36,533,1564130922,'卧室'),(748,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130932,'卧室'),(749,45,4,'51667910','000d6f001365b3c3_01',36,546,1564130942,'卧室'),(750,45,4,'51667910','000d6f001365b3c3_01',36,537,1564130952,'卧室'),(751,45,4,'51667910','000d6f001365b3c3_01',36,542,1564130992,'卧室'),(752,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131007,'卧室'),(753,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131017,'卧室'),(754,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131027,'卧室'),(755,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131037,'卧室'),(756,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131047,'卧室'),(757,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131057,'卧室'),(758,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131102,'卧室'),(759,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131112,'卧室'),(760,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131122,'卧室'),(761,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131137,'卧室'),(762,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131162,'卧室'),(763,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131177,'卧室'),(764,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131192,'卧室'),(765,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131202,'卧室'),(766,45,4,'51667910','000d6f001365b3c3_01',36,533,1564131217,'卧室'),(767,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131227,'卧室'),(768,45,4,'51667910','000d6f001365b3c3_01',36,533,1564131317,'卧室'),(769,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131327,'卧室'),(770,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131357,'卧室'),(771,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131367,'卧室'),(772,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131377,'卧室'),(773,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131387,'卧室'),(774,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131402,'卧室'),(775,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131412,'卧室'),(776,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131427,'卧室'),(777,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131437,'卧室'),(778,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131447,'卧室'),(779,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131457,'卧室'),(780,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131467,'卧室'),(781,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131492,'卧室'),(782,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131502,'卧室'),(783,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131542,'卧室'),(784,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131552,'卧室'),(785,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131567,'卧室'),(786,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131577,'卧室'),(787,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131587,'卧室'),(788,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131597,'卧室'),(789,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131612,'卧室'),(790,45,4,'51667910','000d6f001365b3c3_01',36,551,1564131622,'卧室'),(791,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131632,'卧室'),(792,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131647,'卧室'),(793,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131657,'卧室'),(794,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131667,'卧室'),(795,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131687,'卧室'),(796,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131702,'卧室'),(797,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131712,'卧室'),(798,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131722,'卧室'),(799,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131742,'卧室'),(800,45,4,'51667910','000d6f001365b3c3_01',36,533,1564131752,'卧室'),(801,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131762,'卧室'),(802,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131772,'卧室'),(803,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131782,'卧室'),(804,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131802,'卧室'),(805,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131812,'卧室'),(806,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131822,'卧室'),(807,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131837,'卧室'),(808,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131847,'卧室'),(809,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131862,'卧室'),(810,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131872,'卧室'),(811,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131882,'卧室'),(812,45,4,'51667910','000d6f001365b3c3_01',36,533,1564131892,'卧室'),(813,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131902,'卧室'),(814,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131912,'卧室'),(815,45,4,'51667910','000d6f001365b3c3_01',36,546,1564131927,'卧室'),(816,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131937,'卧室'),(817,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131952,'卧室'),(818,45,4,'51667910','000d6f001365b3c3_01',36,542,1564131962,'卧室'),(819,45,4,'51667910','000d6f001365b3c3_01',36,537,1564131977,'卧室'),(820,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132032,'卧室'),(821,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132067,'卧室'),(822,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132097,'卧室'),(823,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132112,'卧室'),(824,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132132,'卧室'),(825,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132142,'卧室'),(826,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132152,'卧室'),(827,45,4,'51667910','000d6f001365b3c3_01',36,533,1564132162,'卧室'),(828,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132177,'卧室'),(829,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132202,'卧室'),(830,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132212,'卧室'),(831,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132222,'卧室'),(832,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132242,'卧室'),(833,45,4,'51667910','000d6f001365b3c3_01',36,533,1564132252,'卧室'),(834,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132267,'卧室'),(835,45,4,'51667910','000d6f001365b3c3_01',36,551,1564132277,'卧室'),(836,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132292,'卧室'),(837,45,4,'51667910','000d6f001365b3c3_01',36,551,1564132302,'卧室'),(838,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132322,'卧室'),(839,45,4,'51667910','000d6f001365b3c3_01',36,551,1564132357,'卧室'),(840,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132367,'卧室'),(841,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132377,'卧室'),(842,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132387,'卧室'),(843,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132442,'卧室'),(844,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132462,'卧室'),(845,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132477,'卧室'),(846,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132487,'卧室'),(847,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132502,'卧室'),(848,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132517,'卧室'),(849,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132567,'卧室'),(850,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132577,'卧室'),(851,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132607,'卧室'),(852,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132617,'卧室'),(853,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132662,'卧室'),(854,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132697,'卧室'),(855,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132712,'卧室'),(856,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132722,'卧室'),(857,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132762,'卧室'),(858,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132772,'卧室'),(859,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132782,'卧室'),(860,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132792,'卧室'),(861,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132802,'卧室'),(862,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132817,'卧室'),(863,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132827,'卧室'),(864,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132837,'卧室'),(865,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132847,'卧室'),(866,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132857,'卧室'),(867,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132867,'卧室'),(868,45,4,'51667910','000d6f001365b3c3_01',36,533,1564132892,'卧室'),(869,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132902,'卧室'),(870,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132912,'卧室'),(871,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132922,'卧室'),(872,45,4,'51667910','000d6f001365b3c3_01',36,537,1564132937,'卧室'),(873,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132957,'卧室'),(874,45,4,'51667910','000d6f001365b3c3_01',36,546,1564132977,'卧室'),(875,45,4,'51667910','000d6f001365b3c3_01',36,542,1564132987,'卧室'),(876,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133012,'卧室'),(877,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133022,'卧室'),(878,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133032,'卧室'),(879,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133042,'卧室'),(880,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133052,'卧室'),(881,45,4,'51667910','000d6f001365b3c3_01',36,533,1564133062,'卧室'),(882,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133072,'卧室'),(883,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133082,'卧室'),(884,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133102,'卧室'),(885,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133117,'卧室'),(886,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133127,'卧室'),(887,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133147,'卧室'),(888,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133157,'卧室'),(889,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133172,'卧室'),(890,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133182,'卧室'),(891,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133197,'卧室'),(892,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133207,'卧室'),(893,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133217,'卧室'),(894,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133232,'卧室'),(895,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133252,'卧室'),(896,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133262,'卧室'),(897,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133272,'卧室'),(898,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133282,'卧室'),(899,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133292,'卧室'),(900,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133302,'卧室'),(901,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133312,'卧室'),(902,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133322,'卧室'),(903,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133332,'卧室'),(904,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133342,'卧室'),(905,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133352,'卧室'),(906,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133367,'卧室'),(907,45,4,'51667910','000d6f001365b3c3_01',36,533,1564133377,'卧室'),(908,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133392,'卧室'),(909,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133402,'卧室'),(910,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133412,'卧室'),(911,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133422,'卧室'),(912,45,4,'51667910','000d6f001365b3c3_01',36,533,1564133432,'卧室'),(913,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133442,'卧室'),(914,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133452,'卧室'),(915,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133472,'卧室'),(916,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133492,'卧室'),(917,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133502,'卧室'),(918,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133512,'卧室'),(919,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133522,'卧室'),(920,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133542,'卧室'),(921,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133557,'卧室'),(922,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133577,'卧室'),(923,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133592,'卧室'),(924,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133602,'卧室'),(925,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133612,'卧室'),(926,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133632,'卧室'),(927,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133642,'卧室'),(928,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133662,'卧室'),(929,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133672,'卧室'),(930,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133687,'卧室'),(931,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133712,'卧室'),(932,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133767,'卧室'),(933,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133777,'卧室'),(934,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133787,'卧室'),(935,45,4,'51667910','000d6f001365b3c3_01',36,551,1564133797,'卧室'),(936,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133807,'卧室'),(937,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133817,'卧室'),(938,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133827,'卧室'),(939,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133882,'卧室'),(940,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133892,'卧室'),(941,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133912,'卧室'),(942,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133922,'卧室'),(943,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133932,'卧室'),(944,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133942,'卧室'),(945,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133962,'卧室'),(946,45,4,'51667910','000d6f001365b3c3_01',36,546,1564133972,'卧室'),(947,45,4,'51667910','000d6f001365b3c3_01',36,542,1564133982,'卧室'),(948,45,4,'51667910','000d6f001365b3c3_01',36,537,1564133992,'卧室'),(949,45,4,'51667910','000d6f001365b3c3_01',36,542,1564134002,'卧室'),(950,45,4,'51667910','000d6f001365b3c3_01',36,546,1564134017,'卧室'),(951,45,4,'51667910','000d6f001365b3c3_01',36,542,1564134027,'卧室'),(952,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134042,'卧室'),(953,45,4,'51667910','000d6f001365b3c3_01',36,546,1564134052,'卧室'),(954,45,4,'51667910','000d6f001365b3c3_01',36,551,1564134062,'卧室'),(955,45,4,'51667910','000d6f001365b3c3_01',36,542,1564134072,'卧室'),(956,45,4,'51667910','000d6f001365b3c3_01',36,551,1564134082,'卧室'),(957,45,4,'51667910','000d6f001365b3c3_01',36,546,1564134092,'卧室'),(958,45,4,'51667910','000d6f001365b3c3_01',36,528,1564134102,'卧室'),(959,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134112,'卧室'),(960,45,4,'51667910','000d6f001365b3c3_01',36,546,1564134122,'卧室'),(961,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134132,'卧室'),(962,45,4,'51667910','000d6f001365b3c3_01',36,546,1564134147,'卧室'),(963,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134157,'卧室'),(964,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134187,'卧室'),(965,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134197,'卧室'),(966,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134207,'卧室'),(967,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134217,'卧室'),(968,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134232,'卧室'),(969,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134242,'卧室'),(970,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134252,'卧室'),(971,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134262,'卧室'),(972,45,4,'51667910','000d6f001365b3c3_01',36,542,1564134272,'卧室'),(973,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134282,'卧室'),(974,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134292,'卧室'),(975,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134327,'卧室'),(976,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134337,'卧室'),(977,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134457,'卧室'),(978,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134467,'卧室'),(979,45,4,'51667910','000d6f001365b3c3_01',36,528,1564134567,'卧室'),(980,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134577,'卧室'),(981,45,4,'51667910','000d6f001365b3c3_01',36,546,1564134602,'卧室'),(982,45,4,'51667910','000d6f001365b3c3_01',36,560,1564134612,'卧室'),(983,45,4,'51667910','000d6f001365b3c3_01',36,556,1564134622,'卧室'),(984,45,4,'51667910','000d6f001365b3c3_01',36,560,1564134632,'卧室'),(985,45,4,'51667910','000d6f001365b3c3_01',36,565,1564134642,'卧室'),(986,45,4,'51667910','000d6f001365b3c3_01',36,556,1564134652,'卧室'),(987,45,4,'51667910','000d6f001365b3c3_01',36,537,1564134662,'卧室'),(988,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134672,'卧室'),(989,45,4,'51667910','000d6f001365b3c3_01',36,542,1564134682,'卧室'),(990,45,4,'51667910','000d6f001365b3c3_01',36,546,1564134692,'卧室'),(991,45,4,'51667910','000d6f001365b3c3_01',36,551,1564134702,'卧室'),(992,45,4,'51667910','000d6f001365b3c3_01',36,546,1564134712,'卧室'),(993,45,4,'51667910','000d6f001365b3c3_01',36,551,1564134722,'卧室'),(994,45,4,'51667910','000d6f001365b3c3_01',36,533,1564134732,'卧室'),(995,45,4,'51667910','000d6f001365b3c3_01',36,551,1564134742,'卧室'),(996,45,4,'51667910','000d6f001365b3c3_01',36,542,1564134752,'卧室'),(997,45,4,'51667910','000d6f001365b3c3_01',36,560,1564134762,'卧室'),(998,45,4,'51667910','000d6f001365b3c3_01',36,56,1564134772,'卧室'),(999,45,4,'51667910','000d6f001365b3c3_01',36,51,1564134782,'卧室'),(1000,45,4,'51667910','000d6f001365b3c3_01',36,0,1564134792,'卧室'),(1001,45,4,'51667910','000d6f001365b3c3_01',36,9,1564134937,'卧室'),(1002,45,4,'51667910','000d6f001365b3c3_01',36,0,1564134952,'卧室'),(1003,45,4,'51667910','000d6f001365b3c3_01',36,8,1564135607,'卧室'),(1004,45,4,'51667910','000d6f001365b3c3_01',36,0,1564135617,'卧室'),(1005,45,4,'51667910','000d6f001365b3c3_01',36,8,1564136162,'卧室'),(1006,45,4,'51667910','000d6f001365b3c3_01',36,0,1564136177,'卧室'),(1007,45,4,'51667910','000d6f001365b3c3_01',36,0,1564137377,'卧室'),(1008,45,4,'51667910','000d6f001365b3c3_01',36,0,1564138577,'卧室'),(1009,45,4,'51667910','000d6f001365b3c3_01',36,0,1564139778,'卧室'),(1010,45,4,'51667910','000d6f001365b3c3_01',36,8,1564140527,'卧室'),(1011,45,4,'51667910','000d6f001365b3c3_01',36,0,1564140537,'卧室'),(1012,45,4,'51667910','000d6f001365b3c3_01',36,8,1564140907,'卧室'),(1013,45,4,'51667910','000d6f001365b3c3_01',36,0,1564140917,'卧室'),(1014,45,4,'51667910','000d6f001365b3c3_01',36,0,1564142117,'卧室'),(1015,45,4,'51667910','000d6f001365b3c3_01',36,8,1564142932,'卧室'),(1016,45,4,'51667910','000d6f001365b3c3_01',36,0,1564142942,'卧室'),(1017,45,4,'51667910','000d6f001365b3c3_01',36,0,1564144142,'卧室'),(1018,45,4,'51667910','000d6f001365b3c3_01',36,0,1564145343,'卧室'),(1019,45,4,'51667910','000d6f001365b3c3_01',36,9,1564145562,'卧室'),(1020,45,4,'51667910','000d6f001365b3c3_01',36,0,1564145577,'卧室'),(1021,45,4,'51667910','000d6f001365b3c3_01',36,0,1564146777,'卧室'),(1022,45,4,'51667910','000d6f001365b3c3_01',36,8,1564146977,'卧室'),(1023,45,4,'51667910','000d6f001365b3c3_01',36,0,1564146987,'卧室'),(1024,45,4,'51667910','000d6f001365b3c3_01',36,8,1564147592,'卧室'),(1025,45,4,'51667910','000d6f001365b3c3_01',36,0,1564147607,'卧室'),(1026,45,4,'51667910','000d6f001365b3c3_01',36,0,1564148807,'卧室'),(1027,45,4,'51667910','000d6f001365b3c3_01',36,8,1564148987,'卧室'),(1028,45,4,'51667910','000d6f001365b3c3_01',36,0,1564149002,'卧室'),(1029,45,4,'51667910','000d6f001365b3c3_01',36,0,1564150202,'卧室'),(1030,45,4,'51667910','000d6f001365b3c3_01',36,0,1564151402,'卧室'),(1031,45,4,'51667910','000d6f001365b3c3_01',36,8,1564151977,'卧室'),(1032,45,4,'51667910','000d6f001365b3c3_01',36,0,1564151987,'卧室'),(1033,45,4,'51667910','000d6f001365b3c3_01',36,0,1564153187,'卧室'),(1034,45,4,'51667910','000d6f001365b3c3_01',36,0,1564154387,'卧室'),(1035,45,4,'51667910','000d6f001365b3c3_01',36,0,1564155588,'卧室'),(1036,45,4,'51667910','000d6f001365b3c3_01',36,0,1564156788,'卧室'),(1037,45,4,'51667910','000d6f001365b3c3_01',36,8,1564156992,'卧室'),(1038,45,4,'51667910','000d6f001365b3c3_01',36,0,1564157007,'卧室'),(1039,45,4,'51667910','000d6f001365b3c3_01',36,8,1564157887,'卧室'),(1040,45,4,'51667910','000d6f001365b3c3_01',36,0,1564157897,'卧室'),(1041,45,4,'51667910','000d6f001365b3c3_01',36,0,1564159097,'卧室'),(1042,45,4,'51667910','000d6f001365b3c3_01',36,0,1564160297,'卧室'),(1043,45,4,'51667910','000d6f001365b3c3_01',36,0,1564161498,'卧室'),(1044,45,4,'51667910','000d6f001365b3c3_01',36,0,1564162698,'卧室'),(1045,45,4,'51667910','000d6f001365b3c3_01',36,0,1564163899,'卧室'),(1046,45,4,'51667910','000d6f001365b3c3_01',36,8,1564164667,'卧室'),(1047,45,4,'51667910','000d6f001365b3c3_01',36,0,1564164677,'卧室'),(1048,45,4,'51667910','000d6f001365b3c3_01',36,9,1564164752,'卧室'),(1049,45,4,'51667910','000d6f001365b3c3_01',36,0,1564164762,'卧室'),(1050,45,4,'51667910','000d6f001365b3c3_01',36,0,1564165962,'卧室'),(1051,45,4,'51667910','000d6f001365b3c3_01',36,8,1564166552,'卧室'),(1052,45,4,'51667910','000d6f001365b3c3_01',36,0,1564166583,'卧室'),(1053,45,4,'51667910','000d6f001365b3c3_01',36,9,1564166887,'卧室'),(1054,45,4,'51667910','000d6f001365b3c3_01',36,0,1564166897,'卧室'),(1055,45,4,'51667910','000d6f001365b3c3_01',36,0,1564168097,'卧室'),(1056,45,4,'51667910','000d6f001365b3c3_01',36,8,1564168847,'卧室'),(1057,45,4,'51667910','000d6f001365b3c3_01',36,0,1564168857,'卧室'),(1058,45,4,'51667910','000d6f001365b3c3_01',36,8,1564169142,'卧室'),(1059,45,4,'51667910','000d6f001365b3c3_01',36,0,1564169152,'卧室'),(1060,45,4,'51667910','000d6f001365b3c3_01',36,0,1564170352,'卧室'),(1061,45,4,'51667910','000d6f001365b3c3_01',36,8,1564171372,'卧室'),(1062,45,4,'51667910','000d6f001365b3c3_01',36,0,1564171382,'卧室'),(1063,45,4,'51667910','000d6f001365b3c3_01',36,0,1564172582,'卧室'),(1064,45,4,'51667910','000d6f001365b3c3_01',36,0,1564173782,'卧室'),(1065,45,4,'51667910','000d6f001365b3c3_01',36,8,1564174242,'卧室'),(1066,45,4,'51667910','000d6f001365b3c3_01',36,0,1564174252,'卧室'),(1067,45,4,'51667910','000d6f001365b3c3_01',36,8,1564174587,'卧室'),(1068,45,4,'51667910','000d6f001365b3c3_01',36,0,1564174597,'卧室'),(1069,45,4,'51667910','000d6f001365b3c3_01',36,8,1564174742,'卧室'),(1070,45,4,'51667910','000d6f001365b3c3_01',36,0,1564174752,'卧室'),(1071,45,4,'51667910','000d6f001365b3c3_01',36,8,1564175017,'卧室'),(1072,45,4,'51667910','000d6f001365b3c3_01',36,0,1564175032,'卧室'),(1073,45,4,'51667910','000d6f001365b3c3_01',36,8,1564175912,'卧室'),(1074,45,4,'51667910','000d6f001365b3c3_01',36,0,1564175922,'卧室'),(1075,45,4,'51667910','000d6f001365b3c3_01',36,9,1564176927,'卧室'),(1076,45,4,'51667910','000d6f001365b3c3_01',36,0,1564176942,'卧室'),(1077,45,4,'51667910','000d6f001365b3c3_01',36,0,1564178142,'卧室'),(1078,45,4,'51667910','000d6f001365b3c3_01',36,0,1564179342,'卧室'),(1079,45,4,'51667910','000d6f001365b3c3_01',36,0,1564180543,'卧室'),(1080,45,4,'51667910','000d6f001365b3c3_01',36,8,1564180902,'卧室'),(1081,45,4,'51667910','000d6f001365b3c3_01',36,0,1564180917,'卧室'),(1082,45,4,'51667910','000d6f001365b3c3_01',36,8,1564181982,'卧室'),(1083,45,4,'51667910','000d6f001365b3c3_01',36,0,1564181997,'卧室'),(1084,45,4,'51667910','000d6f001365b3c3_01',36,0,1564183197,'卧室'),(1085,45,4,'51667910','000d6f001365b3c3_01',36,8,1564184382,'卧室'),(1086,45,4,'51667910','000d6f001365b3c3_01',36,0,1564184392,'卧室'),(1087,45,4,'51667910','000d6f001365b3c3_01',36,0,1564185592,'卧室'),(1088,45,4,'51667910','000d6f001365b3c3_01',36,8,1564186256,'卧室'),(1089,45,4,'51667910','000d6f001365b3c3_01',36,0,1564186267,'卧室'),(1090,45,4,'51667910','000d6f001365b3c3_01',36,8,1564186807,'卧室'),(1091,45,4,'51667910','000d6f001365b3c3_01',36,0,1564186817,'卧室'),(1092,45,4,'51667910','000d6f001365b3c3_01',36,0,1564188017,'卧室'),(1093,45,4,'51667910','000d6f001365b3c3_01',36,8,1564188106,'卧室'),(1094,45,4,'51667910','000d6f001365b3c3_01',36,0,1564188116,'卧室'),(1095,45,4,'51667910','000d6f001365b3c3_01',36,0,1564189317,'卧室'),(1096,45,4,'51667910','000d6f001365b3c3_01',36,0,1564190517,'卧室'),(1097,45,4,'51667910','000d6f001365b3c3_01',36,0,1564191717,'卧室'),(1098,45,4,'51667910','000d6f001365b3c3_01',36,0,1564192918,'卧室'),(1099,45,4,'51667910','000d6f001365b3c3_01',36,0,1564194118,'卧室'),(1100,45,4,'51667910','000d6f001365b3c3_01',36,0,1564195318,'卧室'),(1101,45,4,'51667910','000d6f001365b3c3_01',36,0,1564196519,'卧室'),(1102,45,4,'51667910','000d6f001365b3c3_01',36,8,1564197152,'卧室'),(1103,45,4,'51667910','000d6f001365b3c3_01',36,0,1564197162,'卧室'),(1104,45,4,'51667910','000d6f001365b3c3_01',36,8,1564197732,'卧室'),(1105,45,4,'51667910','000d6f001365b3c3_01',36,0,1564197742,'卧室'),(1106,45,4,'51667910','000d6f001365b3c3_01',36,0,1564198942,'卧室'),(1107,45,4,'51667910','000d6f001365b3c3_01',36,0,1564200142,'卧室'),(1108,45,4,'51667910','000d6f001365b3c3_01',36,0,1564201343,'卧室'),(1109,45,4,'51667910','000d6f001365b3c3_01',36,0,1564202543,'卧室'),(1110,45,4,'51667910','000d6f001365b3c3_01',36,0,1564203744,'卧室'),(1111,45,4,'51667910','000d6f001365b3c3_01',36,0,1564204944,'卧室'),(1112,45,4,'51667910','000d6f001365b3c3_01',36,0,1564206144,'卧室'),(1113,45,4,'51667910','000d6f001365b3c3_01',36,0,1564207345,'卧室'),(1114,45,4,'51667910','000d6f001365b3c3_01',36,0,1564208545,'卧室'),(1115,45,4,'51667910','000d6f001365b3c3_01',36,0,1564209746,'卧室'),(1116,45,4,'51667910','000d6f001365b3c3_01',36,8,1564209931,'卧室'),(1117,45,4,'51667910','000d6f001365b3c3_01',36,0,1564209946,'卧室'),(1118,45,4,'51667910','000d6f001365b3c3_01',36,0,1564211147,'卧室'),(1119,45,4,'51667910','000d6f001365b3c3_01',36,0,1564212347,'卧室'),(1120,45,4,'51667910','000d6f001365b3c3_01',36,8,1564212731,'卧室'),(1121,45,4,'51667910','000d6f001365b3c3_01',36,0,1564212741,'卧室'),(1122,45,4,'51667910','000d6f001365b3c3_01',36,9,1564212831,'卧室'),(1123,45,4,'51667910','000d6f001365b3c3_01',36,0,1564212841,'卧室'),(1124,45,4,'51667910','000d6f001365b3c3_01',36,0,1564214042,'卧室'),(1125,45,4,'51667910','000d6f001365b3c3_01',36,0,1564215242,'卧室'),(1126,45,4,'51667910','000d6f001365b3c3_01',36,8,1564216036,'卧室'),(1127,45,4,'51667910','000d6f001365b3c3_01',36,0,1564216046,'卧室'),(1128,45,4,'51667910','000d6f001365b3c3_01',36,8,1564216276,'卧室'),(1129,45,4,'51667910','000d6f001365b3c3_01',36,0,1564216286,'卧室'),(1130,45,4,'51667910','000d6f001365b3c3_01',36,8,1564216911,'卧室'),(1131,45,4,'51667910','000d6f001365b3c3_01',36,0,1564216921,'卧室'),(1132,45,4,'51667910','000d6f001365b3c3_01',36,0,1564218122,'卧室'),(1133,45,4,'51667910','000d6f001365b3c3_01',36,8,1564218981,'卧室'),(1134,45,4,'51667910','000d6f001365b3c3_01',36,0,1564218991,'卧室'),(1135,45,4,'51667910','000d6f001365b3c3_01',36,8,1564219631,'卧室'),(1136,45,4,'51667910','000d6f001365b3c3_01',36,0,1564219646,'卧室'),(1137,45,4,'51667910','000d6f001365b3c3_01',36,8,1564220716,'卧室'),(1138,45,4,'51667910','000d6f001365b3c3_01',36,0,1564220726,'卧室'),(1139,45,4,'51667910','000d6f001365b3c3_01',36,8,1564220851,'卧室'),(1140,45,4,'51667910','000d6f001365b3c3_01',36,0,1564220861,'卧室'),(1141,45,4,'51667910','000d6f001365b3c3_01',36,8,1564221781,'卧室'),(1142,45,4,'51667910','000d6f001365b3c3_01',36,0,1564221791,'卧室'),(1143,45,4,'51667910','000d6f001365b3c3_01',36,0,1564222992,'卧室'),(1144,45,4,'51667910','000d6f001365b3c3_01',36,0,1564224192,'卧室'),(1145,45,4,'51667910','000d6f001365b3c3_01',36,0,1564225393,'卧室'),(1146,45,4,'51667910','000d6f001365b3c3_01',36,0,1564226593,'卧室'),(1147,45,4,'51667910','000d6f001365b3c3_01',36,0,1564227793,'卧室'),(1148,45,4,'51667910','000d6f001365b3c3_01',36,8,1564228101,'卧室'),(1149,45,4,'51667910','000d6f001365b3c3_01',36,0,1564228111,'卧室'),(1150,45,4,'51667910','000d6f001365b3c3_01',36,8,1564228541,'卧室'),(1151,45,4,'51667910','000d6f001365b3c3_01',36,0,1564228556,'卧室'),(1152,45,4,'51667910','000d6f001365b3c3_01',36,0,1564229757,'卧室'),(1153,45,4,'51667910','000d6f001365b3c3_01',36,8,1564230871,'卧室'),(1154,45,4,'51667910','000d6f001365b3c3_01',36,0,1564230881,'卧室'),(1155,45,4,'51667910','000d6f001365b3c3_01',36,8,1564231821,'卧室'),(1156,45,4,'51667910','000d6f001365b3c3_01',36,0,1564231831,'卧室'),(1157,45,4,'51667910','000d6f001365b3c3_01',36,8,1564232126,'卧室'),(1158,45,4,'51667910','000d6f001365b3c3_01',36,0,1564232136,'卧室'),(1159,45,4,'51667910','000d6f001365b3c3_01',36,0,1564233337,'卧室'),(1160,45,4,'51667910','000d6f001365b3c3_01',36,0,1564234537,'卧室'),(1161,45,4,'51667910','000d6f001365b3c3_01',36,0,1564235737,'卧室'),(1162,45,4,'51667910','000d6f001365b3c3_01',36,0,1564236938,'卧室'),(1163,45,4,'51667910','000d6f001365b3c3_01',36,0,1564238138,'卧室'),(1164,45,4,'51667910','000d6f001365b3c3_01',36,0,1564239338,'卧室'),(1165,45,4,'51667910','000d6f001365b3c3_01',36,0,1564240539,'卧室'),(1166,45,4,'51667910','000d6f001365b3c3_01',36,8,1564241391,'卧室'),(1167,45,4,'51667910','000d6f001365b3c3_01',36,0,1564241406,'卧室'),(1168,45,4,'51667910','000d6f001365b3c3_01',36,8,1564241416,'卧室'),(1169,45,4,'51667910','000d6f001365b3c3_01',36,0,1564241431,'卧室'),(1170,45,4,'51667910','000d6f001365b3c3_01',36,8,1564242216,'卧室'),(1171,45,4,'51667910','000d6f001365b3c3_01',36,0,1564242226,'卧室'),(1172,45,4,'51667910','000d6f001365b3c3_01',36,8,1564243276,'卧室'),(1173,45,4,'51667910','000d6f001365b3c3_01',36,0,1564243286,'卧室'),(1174,45,4,'51667910','000d6f001365b3c3_01',36,8,1564244326,'卧室'),(1175,45,4,'51667910','000d6f001365b3c3_01',36,0,1564244336,'卧室'),(1176,45,4,'51667910','000d6f001365b3c3_01',36,0,1564245537,'卧室'),(1177,45,4,'51667910','000d6f001365b3c3_01',36,0,1564246737,'卧室'),(1178,45,4,'51667910','000d6f001365b3c3_01',36,8,1564247441,'卧室'),(1179,45,4,'51667910','000d6f001365b3c3_01',36,0,1564247456,'卧室'),(1180,45,4,'51667910','000d6f001365b3c3_01',36,9,1564247556,'卧室'),(1181,45,4,'51667910','000d6f001365b3c3_01',36,0,1564247571,'卧室'),(1182,45,4,'51667910','000d6f001365b3c3_01',36,8,1564247921,'卧室'),(1183,45,4,'51667910','000d6f001365b3c3_01',36,0,1564247936,'卧室'),(1184,45,4,'51667910','000d6f001365b3c3_01',36,0,1564249137,'卧室'),(1185,45,4,'51667910','000d6f001365b3c3_01',36,0,1564250337,'卧室'),(1186,45,4,'51667910','000d6f001365b3c3_01',36,8,1564251311,'卧室'),(1187,45,4,'51667910','000d6f001365b3c3_01',36,0,1564251321,'卧室'),(1188,45,4,'51667910','000d6f001365b3c3_01',36,0,1564252522,'卧室'),(1189,45,4,'51667910','000d6f001365b3c3_01',36,0,1564253722,'卧室'),(1190,45,4,'51667910','000d6f001365b3c3_01',36,8,1564253886,'卧室'),(1191,45,4,'51667910','000d6f001365b3c3_01',36,0,1564253896,'卧室'),(1192,45,4,'51667910','000d6f001365b3c3_01',36,8,1564254106,'卧室'),(1193,45,4,'51667910','000d6f001365b3c3_01',36,0,1564254116,'卧室'),(1194,45,4,'51667910','000d6f001365b3c3_01',36,0,1564255317,'卧室'),(1195,45,4,'51667910','000d6f001365b3c3_01',36,0,1564256517,'卧室'),(1196,45,4,'51667910','000d6f001365b3c3_01',36,0,1564257717,'卧室'),(1197,45,4,'51667910','000d6f001365b3c3_01',36,0,1564258918,'卧室'),(1198,45,4,'51667910','000d6f001365b3c3_01',36,8,1564259641,'卧室'),(1199,45,4,'51667910','000d6f001365b3c3_01',36,0,1564259651,'卧室'),(1200,45,4,'51667910','000d6f001365b3c3_01',36,0,1564260852,'卧室'),(1201,45,4,'51667910','000d6f001365b3c3_01',36,8,1564261041,'卧室'),(1202,45,4,'51667910','000d6f001365b3c3_01',36,0,1564261051,'卧室'),(1203,45,4,'51667910','000d6f001365b3c3_01',36,0,1564262252,'卧室'),(1204,45,4,'51667910','000d6f001365b3c3_01',36,8,1564263246,'卧室'),(1205,45,4,'51667910','000d6f001365b3c3_01',36,0,1564263256,'卧室'),(1206,45,4,'51667910','000d6f001365b3c3_01',36,8,1564264311,'卧室'),(1207,45,4,'51667910','000d6f001365b3c3_01',36,0,1564264321,'卧室'),(1208,45,4,'51667910','000d6f001365b3c3_01',36,0,1564265522,'卧室'),(1209,45,4,'51667910','000d6f001365b3c3_01',36,8,1564265711,'卧室'),(1210,45,4,'51667910','000d6f001365b3c3_01',36,0,1564265726,'卧室'),(1211,45,4,'51667910','000d6f001365b3c3_01',36,0,1564266927,'卧室'),(1212,45,4,'51667910','000d6f001365b3c3_01',36,0,1564268127,'卧室'),(1213,45,4,'51667910','000d6f001365b3c3_01',36,8,1564268936,'卧室'),(1214,45,4,'51667910','000d6f001365b3c3_01',36,0,1564268946,'卧室'),(1215,45,4,'51667910','000d6f001365b3c3_01',36,8,1564270096,'卧室'),(1216,45,4,'51667910','000d6f001365b3c3_01',36,0,1564270111,'卧室'),(1217,45,4,'51667910','000d6f001365b3c3_01',36,0,1564271312,'卧室'),(1218,45,4,'51667910','000d6f001365b3c3_01',36,8,1564271701,'卧室'),(1219,45,4,'51667910','000d6f001365b3c3_01',36,0,1564271711,'卧室'),(1220,45,4,'51667910','000d6f001365b3c3_01',36,0,1564272912,'卧室'),(1221,45,4,'51667910','000d6f001365b3c3_01',36,0,1564274112,'卧室'),(1222,45,4,'51667910','000d6f001365b3c3_01',36,0,1564275312,'卧室'),(1223,45,4,'51667910','000d6f001365b3c3_01',36,0,1564276513,'卧室'),(1224,45,4,'51667910','000d6f001365b3c3_01',36,8,1564276836,'卧室'),(1225,45,4,'51667910','000d6f001365b3c3_01',36,0,1564276846,'卧室'),(1226,45,4,'51667910','000d6f001365b3c3_01',36,8,1564277196,'卧室'),(1227,45,4,'51667910','000d6f001365b3c3_01',36,0,1564277206,'卧室'),(1228,45,4,'51667910','000d6f001365b3c3_01',36,8,1564277431,'卧室'),(1229,45,4,'51667910','000d6f001365b3c3_01',36,0,1564277441,'卧室'),(1230,45,4,'51667910','000d6f001365b3c3_01',36,0,1564278642,'卧室'),(1231,45,4,'51667910','000d6f001365b3c3_01',36,8,1564279736,'卧室'),(1232,45,4,'51667910','000d6f001365b3c3_01',36,0,1564279751,'卧室'),(1233,45,4,'51667910','000d6f001365b3c3_01',36,0,1564280952,'卧室'),(1234,45,4,'51667910','000d6f001365b3c3_01',36,8,1564281136,'卧室'),(1235,45,4,'51667910','000d6f001365b3c3_01',36,0,1564281146,'卧室'),(1236,45,4,'51667910','000d6f001365b3c3_01',36,0,1564282347,'卧室'),(1237,45,4,'51667910','000d6f001365b3c3_01',36,8,1564282731,'卧室'),(1238,45,4,'51667910','000d6f001365b3c3_01',36,0,1564282746,'卧室'),(1239,45,4,'51667910','000d6f001365b3c3_01',36,8,1564282886,'卧室'),(1240,45,4,'51667910','000d6f001365b3c3_01',36,0,1564282896,'卧室'),(1241,45,4,'51667910','000d6f001365b3c3_01',36,9,1564283956,'卧室'),(1242,45,4,'51667910','000d6f001365b3c3_01',36,0,1564283966,'卧室'),(1243,45,4,'51667910','000d6f001365b3c3_01',36,0,1564285167,'卧室'),(1244,45,4,'51667910','000d6f001365b3c3_01',36,8,1564285626,'卧室'),(1245,45,4,'51667910','000d6f001365b3c3_01',36,0,1564285636,'卧室'),(1246,45,4,'51667910','000d6f001365b3c3_01',36,0,1564286837,'卧室'),(1247,45,4,'51667910','000d6f001365b3c3_01',36,8,1564287346,'卧室'),(1248,45,4,'51667910','000d6f001365b3c3_01',36,0,1564287356,'卧室'),(1249,45,4,'51667910','000d6f001365b3c3_01',36,0,1564288557,'卧室'),(1250,45,4,'51667910','000d6f001365b3c3_01',36,0,1564289757,'卧室'),(1251,45,4,'51667910','000d6f001365b3c3_01',36,8,1564289916,'卧室'),(1252,45,4,'51667910','000d6f001365b3c3_01',36,0,1564289926,'卧室'),(1253,45,4,'51667910','000d6f001365b3c3_01',36,0,1564291127,'卧室'),(1254,45,4,'51667910','000d6f001365b3c3_01',36,9,1564292196,'卧室'),(1255,45,4,'51667910','000d6f001365b3c3_01',36,0,1564292207,'卧室'),(1256,45,4,'51667910','000d6f001365b3c3_01',36,0,1564293407,'卧室'),(1257,45,4,'51667910','000d6f001365b3c3_01',36,8,1564294366,'卧室'),(1258,45,4,'51667910','000d6f001365b3c3_01',36,0,1564294381,'卧室'),(1259,45,4,'51667910','000d6f001365b3c3_01',36,0,1564295582,'卧室'),(1260,45,4,'51667910','000d6f001365b3c3_01',36,8,1564296716,'卧室'),(1261,45,4,'51667910','000d6f001365b3c3_01',36,0,1564296726,'卧室'),(1262,45,4,'51667910','000d6f001365b3c3_01',36,8,1564297866,'卧室'),(1263,45,4,'51667910','000d6f001365b3c3_01',36,0,1564297876,'卧室'),(1264,45,4,'51667910','000d6f001365b3c3_01',36,8,1564298696,'卧室'),(1265,45,4,'51667910','000d6f001365b3c3_01',36,0,1564298711,'卧室'),(1266,45,4,'51667910','000d6f001365b3c3_01',36,0,1564299912,'卧室'),(1267,45,4,'51667910','000d6f001365b3c3_01',36,0,1564301112,'卧室'),(1268,45,4,'51667910','000d6f001365b3c3_01',36,8,1564301696,'卧室'),(1269,45,4,'51667910','000d6f001365b3c3_01',36,0,1564301706,'卧室'),(1270,45,4,'51667910','000d6f001365b3c3_01',36,0,1564302907,'卧室'),(1271,45,4,'51667910','000d6f001365b3c3_01',36,8,1564303211,'卧室'),(1272,45,4,'51667910','000d6f001365b3c3_01',36,0,1564303221,'卧室'),(1273,45,4,'51667910','000d6f001365b3c3_01',36,9,1564303521,'卧室'),(1274,45,4,'51667910','000d6f001365b3c3_01',36,0,1564303531,'卧室'),(1275,45,4,'51667910','000d6f001365b3c3_01',36,0,1564304732,'卧室'),(1276,45,4,'51667910','000d6f001365b3c3_01',36,0,1564305932,'卧室'),(1277,45,4,'51667910','000d6f001365b3c3_01',36,0,1564307132,'卧室'),(1278,45,4,'51667910','000d6f001365b3c3_01',36,8,1564307376,'卧室'),(1279,45,4,'51667910','000d6f001365b3c3_01',36,0,1564307386,'卧室'),(1280,45,4,'51667910','000d6f001365b3c3_01',36,8,1564308246,'卧室'),(1281,45,4,'51667910','000d6f001365b3c3_01',36,0,1564308256,'卧室'),(1282,45,4,'51667910','000d6f001365b3c3_01',36,0,1564309457,'卧室'),(1283,45,4,'51667910','000d6f001365b3c3_01',36,8,1564309846,'卧室'),(1284,45,4,'51667910','000d6f001365b3c3_01',36,0,1564309856,'卧室'),(1285,45,4,'51667910','000d6f001365b3c3_01',36,8,1564310581,'卧室'),(1286,45,4,'51667910','000d6f001365b3c3_01',36,0,1564310596,'卧室'),(1287,45,4,'51667910','000d6f001365b3c3_01',36,0,1564311797,'卧室'),(1288,45,4,'51667910','000d6f001365b3c3_01',36,8,1564312641,'卧室'),(1289,45,4,'51667910','000d6f001365b3c3_01',36,0,1564312651,'卧室'),(1290,45,4,'51667910','000d6f001365b3c3_01',36,8,1564313466,'卧室'),(1291,45,4,'51667910','000d6f001365b3c3_01',36,0,1564313476,'卧室'),(1292,45,4,'51667910','000d6f001365b3c3_01',36,8,1564314461,'卧室'),(1293,45,4,'51667910','000d6f001365b3c3_01',36,0,1564314476,'卧室'),(1294,45,4,'51667910','000d6f001365b3c3_01',36,0,1564315677,'卧室'),(1295,45,4,'51667910','000d6f001365b3c3_01',36,8,1564315731,'卧室'),(1296,45,4,'51667910','000d6f001365b3c3_01',36,0,1564315741,'卧室'),(1297,45,4,'51667910','000d6f001365b3c3_01',36,0,1564316942,'卧室'),(1298,45,4,'51667910','000d6f001365b3c3_01',36,0,1564318142,'卧室'),(1299,45,4,'51667910','000d6f001365b3c3_01',36,8,1564318196,'卧室'),(1300,45,4,'51667910','000d6f001365b3c3_01',36,0,1564318206,'卧室'),(1301,45,4,'51667910','000d6f001365b3c3_01',36,0,1564319407,'卧室'),(1302,45,4,'51667910','000d6f001365b3c3_01',36,0,1564320607,'卧室'),(1303,45,4,'51667910','000d6f001365b3c3_01',36,8,1564320786,'卧室'),(1304,45,4,'51667910','000d6f001365b3c3_01',36,0,1564320796,'卧室'),(1305,45,4,'51667910','000d6f001365b3c3_01',36,0,1564321997,'卧室'),(1306,45,4,'51667910','000d6f001365b3c3_01',36,0,1564323197,'卧室'),(1307,45,4,'51667910','000d6f001365b3c3_01',36,8,1564323766,'卧室'),(1308,45,4,'51667910','000d6f001365b3c3_01',36,0,1564323776,'卧室'),(1309,45,4,'51667910','000d6f001365b3c3_01',36,8,1564324812,'卧室'),(1310,45,4,'51667910','000d6f001365b3c3_01',36,0,1564324821,'卧室'),(1311,45,4,'51667910','000d6f001365b3c3_01',36,0,1564326022,'卧室'),(1312,45,4,'51667910','000d6f001365b3c3_01',36,9,1564326531,'卧室'),(1313,45,4,'51667910','000d6f001365b3c3_01',36,0,1564326541,'卧室'),(1314,45,4,'51667910','000d6f001365b3c3_01',36,8,1564326631,'卧室'),(1315,45,4,'51667910','000d6f001365b3c3_01',36,0,1564326641,'卧室'),(1316,45,4,'51667910','000d6f001365b3c3_01',36,0,1564327841,'卧室'),(1317,45,4,'51667910','000d6f001365b3c3_01',36,8,1564328911,'卧室'),(1318,45,4,'51667910','000d6f001365b3c3_01',36,0,1564328921,'卧室'),(1319,45,4,'51667910','000d6f001365b3c3_01',36,0,1564330121,'卧室'),(1320,45,4,'51667910','000d6f001365b3c3_01',36,8,1564330391,'卧室'),(1321,45,4,'51667910','000d6f001365b3c3_01',36,0,1564330401,'卧室'),(1322,45,4,'51667910','000d6f001365b3c3_01',36,8,1564330451,'卧室'),(1323,45,4,'51667910','000d6f001365b3c3_01',36,0,1564330461,'卧室'),(1324,45,4,'51667910','000d6f001365b3c3_01',36,8,1564330851,'卧室'),(1325,45,4,'51667910','000d6f001365b3c3_01',36,0,1564330866,'卧室'),(1326,45,4,'51667910','000d6f001365b3c3_01',36,0,1564332066,'卧室'),(1327,45,4,'51667910','000d6f001365b3c3_01',36,0,1564333267,'卧室'),(1328,45,4,'51667910','000d6f001365b3c3_01',36,8,1564333676,'卧室'),(1329,45,4,'51667910','000d6f001365b3c3_01',36,0,1564333686,'卧室'),(1330,45,4,'51667910','000d6f001365b3c3_01',36,0,1564334887,'卧室'),(1331,45,4,'51667910','000d6f001365b3c3_01',36,8,1564334897,'卧室'),(1332,45,4,'51667910','000d6f001365b3c3_01',36,0,1564334907,'卧室'),(1333,45,4,'51667910','000d6f001365b3c3_01',36,0,1564336107,'卧室'),(1334,45,4,'51667910','000d6f001365b3c3_01',36,0,1564337307,'卧室'),(1335,45,4,'51667910','000d6f001365b3c3_01',36,8,1564337317,'卧室'),(1336,45,4,'51667910','000d6f001365b3c3_01',36,0,1564337327,'卧室'),(1337,45,4,'51667910','000d6f001365b3c3_01',36,0,1564338527,'卧室'),(1338,45,4,'51667910','000d6f001365b3c3_01',36,0,1564339728,'卧室'),(1339,45,4,'51667910','000d6f001365b3c3_01',36,0,1564340928,'卧室'),(1340,45,4,'51667910','000d6f001365b3c3_01',36,8,1564341206,'卧室'),(1341,45,4,'51667910','000d6f001365b3c3_01',36,0,1564341216,'卧室'),(1342,45,4,'51667910','000d6f001365b3c3_01',36,0,1564342416,'卧室'),(1343,45,4,'51667910','000d6f001365b3c3_01',36,0,1564343617,'卧室'),(1344,45,4,'51667910','000d6f001365b3c3_01',36,0,1564344817,'卧室'),(1345,45,4,'51667910','000d6f001365b3c3_01',36,0,1564346017,'卧室'),(1346,45,4,'51667910','000d6f001365b3c3_01',36,0,1564347217,'卧室'),(1347,45,4,'51667910','000d6f001365b3c3_01',36,0,1564348418,'卧室'),(1348,45,4,'51667910','000d6f001365b3c3_01',36,8,1564348916,'卧室'),(1349,45,4,'51667910','000d6f001365b3c3_01',36,0,1564348926,'卧室'),(1350,45,4,'51667910','000d6f001365b3c3_01',36,0,1564350126,'卧室'),(1351,45,4,'51667910','000d6f001365b3c3_01',36,8,1564350771,'卧室'),(1352,45,4,'51667910','000d6f001365b3c3_01',36,0,1564350781,'卧室'),(1353,45,4,'51667910','000d6f001365b3c3_01',36,0,1564351981,'卧室'),(1354,45,4,'51667910','000d6f001365b3c3_01',36,8,1564352616,'卧室'),(1355,45,4,'51667910','000d6f001365b3c3_01',36,0,1564352626,'卧室'),(1356,45,4,'51667910','000d6f001365b3c3_01',36,0,1564353826,'卧室'),(1357,45,4,'51667910','000d6f001365b3c3_01',36,0,1564355027,'卧室'),(1358,45,4,'51667910','000d6f001365b3c3_01',36,0,1564356227,'卧室'),(1359,45,4,'51667910','000d6f001365b3c3_01',36,0,1564357427,'卧室'),(1360,45,4,'51667910','000d6f001365b3c3_01',36,0,1564358627,'卧室'),(1361,45,4,'51667910','000d6f001365b3c3_01',36,0,1564359827,'卧室'),(1362,45,4,'51667910','000d6f001365b3c3_01',36,0,1564361028,'卧室'),(1363,45,4,'51667910','000d6f001365b3c3_01',36,0,1564362227,'卧室'),(1364,45,4,'51667910','000d6f001365b3c3_01',36,0,1564363427,'卧室'),(1365,45,4,'51667910','000d6f001365b3c3_01',36,0,1564364627,'卧室'),(1366,45,4,'51667910','000d6f001365b3c3_01',36,0,1564365826,'卧室'),(1367,45,4,'51667910','000d6f001365b3c3_01',36,0,1564367026,'卧室'),(1368,45,4,'51667910','000d6f001365b3c3_01',36,0,1564368225,'卧室'),(1369,45,4,'51667910','000d6f001365b3c3_01',36,0,1564369425,'卧室'),(1370,45,4,'51667910','000d6f001365b3c3_01',36,0,1564370625,'卧室'),(1371,45,4,'51667910','000d6f001365b3c3_01',36,8,1564370951,'卧室'),(1372,45,4,'51667910','000d6f001365b3c3_01',36,0,1564370961,'卧室'),(1373,45,4,'51667910','000d6f001365b3c3_01',36,0,1564372161,'卧室'),(1374,45,4,'51667910','000d6f001365b3c3_01',36,0,1564373361,'卧室'),(1375,45,4,'51667910','000d6f001365b3c3_01',36,0,1564374561,'卧室'),(1376,45,4,'51667910','000d6f001365b3c3_01',36,9,1564375396,'卧室'),(1377,45,4,'51667910','000d6f001365b3c3_01',36,0,1564375406,'卧室'),(1378,45,4,'51667910','000d6f001365b3c3_01',36,0,1564376606,'卧室'),(1379,45,4,'51667910','000d6f001365b3c3_01',36,8,1564377111,'卧室'),(1380,45,4,'51667910','000d6f001365b3c3_01',36,0,1564377121,'卧室'),(1381,45,4,'51667910','000d6f001365b3c3_01',36,0,1564378321,'卧室'),(1382,45,4,'51667910','000d6f001365b3c3_01',36,0,1564379521,'卧室'),(1383,45,4,'51667910','000d6f001365b3c3_01',36,0,1564380721,'卧室'),(1384,45,4,'51667910','000d6f001365b3c3_01',36,0,1564381921,'卧室'),(1385,45,4,'51667910','000d6f001365b3c3_01',36,0,1564383121,'卧室'),(1386,45,4,'51667910','000d6f001365b3c3_01',36,8,1564383236,'卧室'),(1387,45,4,'51667910','000d6f001365b3c3_01',36,0,1564383251,'卧室'),(1388,45,4,'51667910','000d6f001365b3c3_01',36,9,1564383921,'卧室'),(1389,45,4,'51667910','000d6f001365b3c3_01',36,0,1564383931,'卧室'),(1390,45,4,'51667910','000d6f001365b3c3_01',36,8,1564384671,'卧室'),(1391,45,4,'51667910','000d6f001365b3c3_01',36,0,1564384686,'卧室'),(1392,45,4,'51667910','000d6f001365b3c3_01',36,0,1564385886,'卧室'),(1393,45,4,'51667910','000d6f001365b3c3_01',36,8,1564386071,'卧室'),(1394,45,4,'51667910','000d6f001365b3c3_01',36,0,1564386081,'卧室'),(1395,45,4,'51667910','000d6f001365b3c3_01',36,8,1564386696,'卧室'),(1396,45,4,'51667910','000d6f001365b3c3_01',36,0,1564386706,'卧室'),(1397,45,4,'51667910','000d6f001365b3c3_01',36,0,1564387906,'卧室'),(1398,45,4,'51667910','000d6f001365b3c3_01',36,0,1564389106,'卧室'),(1399,45,4,'51667910','000d6f001365b3c3_01',36,0,1564390306,'卧室'),(1400,45,4,'51667910','000d6f001365b3c3_01',36,551,1564351813,'卧室'),(1401,45,4,'51667910','000d6f001365b3c3_01',36,551,1564352313,'卧室'),(1402,45,4,'51667910','000d6f001365b3c3_01',36,551,1564353313,'卧室'),(1403,45,4,'51667910','000d6f001365b3c3_01',36,551,1564354813,'卧室'),(1404,45,4,'51667910','000d6f001365b3c3_01',36,551,1564356813,'卧室'),(1405,45,4,'51667910','000d6f001365b3c3_01',36,551,1564359313,'卧室'),(1406,45,4,'51667910','000d6f001365b3c3_01',36,551,1564362313,'卧室'),(1407,45,4,'51667910','000d6f001365b3c3_01',36,551,1564351813,'卧室'),(1408,45,4,'51667910','000d6f001365b3c3_01',36,551,1564352313,'卧室'),(1409,45,4,'51667910','000d6f001365b3c3_01',36,551,1564353313,'卧室'),(1410,45,4,'51667910','000d6f001365b3c3_01',36,551,1564354813,'卧室'),(1411,45,4,'51667910','000d6f001365b3c3_01',36,551,1564356813,'卧室'),(1412,45,4,'51667910','000d6f001365b3c3_01',36,551,1564359313,'卧室'),(1413,45,4,'51667910','000d6f001365b3c3_01',36,551,1564362313,'卧室'),(1414,45,4,'51667910','000d6f001365b3c3_01',36,0,1564391506,'卧室'),(1415,45,4,'51667910','000d6f001365b3c3_01',36,0,1564392706,'卧室'),(1416,45,4,'51667910','000d6f001365b3c3_01',36,0,1564393906,'卧室'),(1417,45,4,'51667910','000d6f001365b3c3_01',36,0,1564395106,'卧室'),(1418,45,4,'51667910','000d6f001365b3c3_01',36,8,1564395991,'卧室'),(1419,45,4,'51667910','000d6f001365b3c3_01',36,0,1564396001,'卧室'),(1420,45,4,'51667910','000d6f001365b3c3_01',36,0,1564397201,'卧室'),(1421,45,4,'51667910','000d6f001365b3c3_01',36,0,1564398401,'卧室'),(1422,45,4,'51667910','000d6f001365b3c3_01',36,0,1564399601,'卧室'),(1423,45,4,'51667910','000d6f001365b3c3_01',36,0,1564400802,'卧室'),(1424,45,4,'51667910','000d6f001365b3c3_01',36,0,1564402002,'卧室'),(1425,45,4,'51667910','000d6f001365b3c3_01',36,9,1564402026,'卧室'),(1426,45,4,'51667910','000d6f001365b3c3_01',36,0,1564402041,'卧室'),(1427,45,4,'51667910','000d6f001365b3c3_01',36,8,1564402696,'卧室'),(1428,45,4,'51667910','000d6f001365b3c3_01',36,0,1564402706,'卧室'),(1429,45,4,'51667910','000d6f001365b3c3_01',36,9,1564403616,'卧室'),(1430,45,4,'51667910','000d6f001365b3c3_01',36,0,1564403626,'卧室'),(1431,45,4,'51667910','000d6f001365b3c3_01',36,0,1564404826,'卧室'),(1432,45,4,'51667910','000d6f001365b3c3_01',36,0,1564406026,'卧室'),(1433,45,4,'51667910','000d6f001365b3c3_01',36,9,1564406351,'卧室'),(1434,45,4,'51667910','000d6f001365b3c3_01',36,0,1564406361,'卧室'),(1435,45,4,'51667910','000d6f001365b3c3_01',36,8,1564406816,'卧室'),(1436,45,4,'51667910','000d6f001365b3c3_01',36,0,1564406826,'卧室'),(1437,45,4,'51667910','000d6f001365b3c3_01',36,0,1564408026,'卧室'),(1438,45,4,'51667910','000d6f001365b3c3_01',36,0,1564409226,'卧室'),(1439,45,4,'51667910','000d6f001365b3c3_01',36,8,1564409236,'卧室'),(1440,45,4,'51667910','000d6f001365b3c3_01',36,0,1564409246,'卧室'),(1441,45,4,'51667910','000d6f001365b3c3_01',36,0,1564410446,'卧室'),(1442,45,4,'51667910','000d6f001365b3c3_01',36,0,1564411647,'卧室'),(1443,45,4,'51667910','000d6f001365b3c3_01',36,0,1564412847,'卧室'),(1444,45,4,'51667910','000d6f001365b3c3_01',36,8,1564412857,'卧室'),(1445,45,4,'51667910','000d6f001365b3c3_01',36,0,1564412867,'卧室'),(1446,45,4,'51667910','000d6f001365b3c3_01',36,0,1564414067,'卧室'),(1447,45,4,'51667910','000d6f001365b3c3_01',36,8,1564414246,'卧室'),(1448,45,4,'51667910','000d6f001365b3c3_01',36,0,1564414256,'卧室'),(1449,45,4,'51667910','000d6f001365b3c3_01',36,0,1564415456,'卧室'),(1450,45,4,'51667910','000d6f001365b3c3_01',36,9,1564415821,'卧室'),(1451,45,4,'51667910','000d6f001365b3c3_01',36,0,1564415831,'卧室'),(1452,45,4,'51667910','000d6f001365b3c3_01',36,0,1564417031,'卧室'),(1453,45,4,'51667910','000d6f001365b3c3_01',36,8,1564417406,'卧室'),(1454,45,4,'51667910','000d6f001365b3c3_01',36,0,1564417416,'卧室'),(1455,45,4,'51667910','000d6f001365b3c3_01',36,0,1564418616,'卧室'),(1456,45,4,'51667910','000d6f001365b3c3_01',36,8,1564419326,'卧室'),(1457,45,4,'51667910','000d6f001365b3c3_01',36,0,1564419336,'卧室'),(1458,45,4,'51667910','000d6f001365b3c3_01',36,8,1564419546,'卧室'),(1459,45,4,'51667910','000d6f001365b3c3_01',36,0,1564419556,'卧室'),(1460,45,4,'51667910','000d6f001365b3c3_01',36,9,1564420106,'卧室'),(1461,45,4,'51667910','000d6f001365b3c3_01',36,0,1564420121,'卧室'),(1462,45,4,'51667910','000d6f001365b3c3_01',36,0,1564421321,'卧室'),(1463,45,4,'51667910','000d6f001365b3c3_01',36,8,1564421491,'卧室'),(1464,45,4,'51667910','000d6f001365b3c3_01',36,0,1564421506,'卧室'),(1465,45,4,'51667910','000d6f001365b3c3_01',36,8,1564422126,'卧室'),(1466,45,4,'51667910','000d6f001365b3c3_01',36,0,1564422136,'卧室'),(1467,45,4,'51667910','000d6f001365b3c3_01',36,8,1564422651,'卧室'),(1468,45,4,'51667910','000d6f001365b3c3_01',36,0,1564422661,'卧室'),(1469,45,4,'51667910','000d6f001365b3c3_01',36,8,1564423611,'卧室'),(1470,45,4,'51667910','000d6f001365b3c3_01',36,0,1564423626,'卧室'),(1471,45,4,'51667910','000d6f001365b3c3_01',36,551,1564438213,'卧室'),(1472,45,4,'51667910','000d6f001365b3c3_01',36,551,1564438713,'卧室'),(1473,45,4,'51667910','000d6f001365b3c3_01',36,551,1564439713,'卧室'),(1474,45,4,'51667910','000d6f001365b3c3_01',36,551,1564441213,'卧室'),(1475,45,4,'51667910','000d6f001365b3c3_01',36,551,1564443213,'卧室'),(1476,45,4,'51667910','000d6f001365b3c3_01',36,551,1564445713,'卧室'),(1477,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448713,'卧室'),(1478,45,4,'51667910','000d6f001365b3c3_01',36,0,1564424826,'卧室'),(1479,45,4,'51667910','000d6f001365b3c3_01',36,0,1564426026,'卧室'),(1480,45,4,'51667910','000d6f001365b3c3_01',36,9,1564426891,'卧室'),(1481,45,4,'51667910','000d6f001365b3c3_01',36,0,1564426901,'卧室'),(1482,45,4,'51667910','000d6f001365b3c3_01',36,8,1564427566,'卧室'),(1483,45,4,'51667910','000d6f001365b3c3_01',36,0,1564427576,'卧室'),(1484,45,4,'51667910','000d6f001365b3c3_01',36,9,1564427986,'卧室'),(1485,45,4,'51667910','000d6f001365b3c3_01',36,0,1564427996,'卧室'),(1486,45,4,'51667910','000d6f001365b3c3_01',36,8,1564428176,'卧室'),(1487,45,4,'51667910','000d6f001365b3c3_01',36,0,1564428186,'卧室'),(1488,45,4,'51667910','000d6f001365b3c3_01',36,0,1564429386,'卧室'),(1489,45,4,'51667910','000d6f001365b3c3_01',36,8,1564429746,'卧室'),(1490,45,4,'51667910','000d6f001365b3c3_01',36,0,1564429756,'卧室'),(1491,45,4,'51667910','000d6f001365b3c3_01',36,8,1564430076,'卧室'),(1492,45,4,'51667910','000d6f001365b3c3_01',36,0,1564430091,'卧室'),(1493,45,4,'51667910','000d6f001365b3c3_01',36,8,1564430386,'卧室'),(1494,45,4,'51667910','000d6f001365b3c3_01',36,0,1564430396,'卧室'),(1495,45,4,'51667910','000d6f001365b3c3_01',36,9,1564430651,'卧室'),(1496,45,4,'51667910','000d6f001365b3c3_01',36,0,1564430661,'卧室'),(1497,45,4,'51667910','000d6f001365b3c3_01',36,8,1564430871,'卧室'),(1498,45,4,'51667910','000d6f001365b3c3_01',36,0,1564430881,'卧室'),(1499,45,4,'51667910','000d6f001365b3c3_01',36,0,1564432081,'卧室'),(1500,45,4,'51667910','000d6f001365b3c3_01',36,0,1564433282,'卧室'),(1501,45,4,'51667910','000d6f001365b3c3_01',36,0,1564434482,'卧室'),(1502,45,4,'51667910','000d6f001365b3c3_01',36,0,1564435682,'卧室'),(1503,45,4,'51667910','000d6f001365b3c3_01',36,8,1564435951,'卧室'),(1504,45,4,'51667910','000d6f001365b3c3_01',36,0,1564435966,'卧室'),(1505,45,4,'51667910','000d6f001365b3c3_01',36,8,1564437001,'卧室'),(1506,45,4,'51667910','000d6f001365b3c3_01',36,0,1564437016,'卧室'),(1507,45,4,'51667910','000d6f001365b3c3_01',36,8,1564437841,'卧室'),(1508,45,4,'51667910','000d6f001365b3c3_01',36,0,1564437851,'卧室'),(1509,45,4,'51667910','000d6f001365b3c3_01',36,0,1564439051,'卧室'),(1510,45,4,'51667910','000d6f001365b3c3_01',36,8,1564439256,'卧室'),(1511,45,4,'51667910','000d6f001365b3c3_01',36,0,1564439266,'卧室'),(1512,45,4,'51667910','000d6f001365b3c3_01',36,0,1564440466,'卧室'),(1513,45,4,'51667910','000d6f001365b3c3_01',36,9,1564440746,'卧室'),(1514,45,4,'51667910','000d6f001365b3c3_01',36,0,1564440761,'卧室'),(1515,45,4,'51667910','000d6f001365b3c3_01',36,8,1564441421,'卧室'),(1516,45,4,'51667910','000d6f001365b3c3_01',36,0,1564441431,'卧室'),(1517,45,4,'51667910','000d6f001365b3c3_01',36,0,1564442631,'卧室'),(1518,45,4,'51667910','000d6f001365b3c3_01',36,0,1564443831,'卧室'),(1519,45,4,'51667910','000d6f001365b3c3_01',36,0,1564445032,'卧室'),(1520,45,4,'51667910','000d6f001365b3c3_01',36,565,1564445696,'卧室'),(1521,45,4,'51667910','000d6f001365b3c3_01',36,570,1564445726,'卧室'),(1522,45,4,'51667910','000d6f001365b3c3_01',36,575,1564445746,'卧室'),(1523,45,4,'51667910','000d6f001365b3c3_01',36,556,1564445756,'卧室'),(1524,45,4,'51667910','000d6f001365b3c3_01',36,560,1564445766,'卧室'),(1525,45,4,'51667910','000d6f001365b3c3_01',36,570,1564445776,'卧室'),(1526,45,4,'51667910','000d6f001365b3c3_01',36,575,1564445786,'卧室'),(1527,45,4,'51667910','000d6f001365b3c3_01',36,551,1564445796,'卧室'),(1528,45,4,'51667910','000d6f001365b3c3_01',36,570,1564445806,'卧室'),(1529,45,4,'51667910','000d6f001365b3c3_01',36,556,1564445816,'卧室'),(1530,45,4,'51667910','000d6f001365b3c3_01',36,560,1564445826,'卧室'),(1531,45,4,'51667910','000d6f001365b3c3_01',36,556,1564445836,'卧室'),(1532,45,4,'51667910','000d6f001365b3c3_01',36,560,1564445856,'卧室'),(1533,45,4,'51667910','000d6f001365b3c3_01',36,556,1564445876,'卧室'),(1534,45,4,'51667910','000d6f001365b3c3_01',36,560,1564445886,'卧室'),(1535,45,4,'51667910','000d6f001365b3c3_01',36,565,1564445911,'卧室'),(1536,45,4,'51667910','000d6f001365b3c3_01',36,546,1564445921,'卧室'),(1537,45,4,'51667910','000d6f001365b3c3_01',36,551,1564445931,'卧室'),(1538,45,4,'51667910','000d6f001365b3c3_01',36,546,1564445946,'卧室'),(1539,45,4,'51667910','000d6f001365b3c3_01',36,551,1564445956,'卧室'),(1540,45,4,'51667910','000d6f001365b3c3_01',36,546,1564445971,'卧室'),(1541,45,4,'51667910','000d6f001365b3c3_01',36,551,1564445981,'卧室'),(1542,45,4,'51667910','000d6f001365b3c3_01',36,542,1564446011,'卧室'),(1543,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446021,'卧室'),(1544,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446031,'卧室'),(1545,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446061,'卧室'),(1546,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446091,'卧室'),(1547,45,4,'51667910','000d6f001365b3c3_01',36,542,1564446101,'卧室'),(1548,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446111,'卧室'),(1549,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446121,'卧室'),(1550,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446166,'卧室'),(1551,45,4,'51667910','000d6f001365b3c3_01',36,542,1564446176,'卧室'),(1552,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446186,'卧室'),(1553,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446206,'卧室'),(1554,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446221,'卧室'),(1555,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446231,'卧室'),(1556,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446271,'卧室'),(1557,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446281,'卧室'),(1558,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446301,'卧室'),(1559,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446326,'卧室'),(1560,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446341,'卧室'),(1561,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446356,'卧室'),(1562,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446366,'卧室'),(1563,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446391,'卧室'),(1564,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446411,'卧室'),(1565,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446421,'卧室'),(1566,45,4,'51667910','000d6f001365b3c3_01',36,560,1564446446,'卧室'),(1567,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446456,'卧室'),(1568,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446476,'卧室'),(1569,45,4,'51667910','000d6f001365b3c3_01',36,560,1564446486,'卧室'),(1570,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446496,'卧室'),(1571,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446506,'卧室'),(1572,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446516,'卧室'),(1573,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446526,'卧室'),(1574,45,4,'51667910','000d6f001365b3c3_01',36,560,1564446536,'卧室'),(1575,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446546,'卧室'),(1576,45,4,'51667910','000d6f001365b3c3_01',36,560,1564446566,'卧室'),(1577,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446576,'卧室'),(1578,45,4,'51667910','000d6f001365b3c3_01',36,560,1564446586,'卧室'),(1579,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446596,'卧室'),(1580,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446606,'卧室'),(1581,45,4,'51667910','000d6f001365b3c3_01',36,560,1564446641,'卧室'),(1582,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446651,'卧室'),(1583,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446681,'卧室'),(1584,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446696,'卧室'),(1585,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446706,'卧室'),(1586,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446721,'卧室'),(1587,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446731,'卧室'),(1588,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446741,'卧室'),(1589,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446751,'卧室'),(1590,45,4,'51667910','000d6f001365b3c3_01',36,542,1564446761,'卧室'),(1591,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446771,'卧室'),(1592,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446781,'卧室'),(1593,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446791,'卧室'),(1594,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446801,'卧室'),(1595,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446811,'卧室'),(1596,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446826,'卧室'),(1597,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446836,'卧室'),(1598,45,4,'51667910','000d6f001365b3c3_01',36,542,1564446846,'卧室'),(1599,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446856,'卧室'),(1600,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446866,'卧室'),(1601,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446876,'卧室'),(1602,45,4,'51667910','000d6f001365b3c3_01',36,546,1564446886,'卧室'),(1603,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446896,'卧室'),(1604,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446921,'卧室'),(1605,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446946,'卧室'),(1606,45,4,'51667910','000d6f001365b3c3_01',36,560,1564446956,'卧室'),(1607,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446966,'卧室'),(1608,45,4,'51667910','000d6f001365b3c3_01',36,551,1564446976,'卧室'),(1609,45,4,'51667910','000d6f001365b3c3_01',36,556,1564446996,'卧室'),(1610,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447006,'卧室'),(1611,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447016,'卧室'),(1612,45,4,'51667910','000d6f001365b3c3_01',36,560,1564447026,'卧室'),(1613,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447041,'卧室'),(1614,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447051,'卧室'),(1615,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447061,'卧室'),(1616,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447076,'卧室'),(1617,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447091,'卧室'),(1618,45,4,'51667910','000d6f001365b3c3_01',36,533,1564447101,'卧室'),(1619,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447111,'卧室'),(1620,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447121,'卧室'),(1621,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447131,'卧室'),(1622,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447141,'卧室'),(1623,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447151,'卧室'),(1624,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447166,'卧室'),(1625,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447176,'卧室'),(1626,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447186,'卧室'),(1627,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447196,'卧室'),(1628,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447206,'卧室'),(1629,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447216,'卧室'),(1630,45,4,'51667910','000d6f001365b3c3_01',36,560,1564447226,'卧室'),(1631,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447236,'卧室'),(1632,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447246,'卧室'),(1633,45,4,'51667910','000d6f001365b3c3_01',36,565,1564447256,'卧室'),(1634,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447266,'卧室'),(1635,45,4,'51667910','000d6f001365b3c3_01',36,537,1564447276,'卧室'),(1636,45,4,'51667910','000d6f001365b3c3_01',36,560,1564447296,'卧室'),(1637,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447306,'卧室'),(1638,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447331,'卧室'),(1639,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447341,'卧室'),(1640,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447351,'卧室'),(1641,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447361,'卧室'),(1642,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447371,'卧室'),(1643,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447381,'卧室'),(1644,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447416,'卧室'),(1645,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447426,'卧室'),(1646,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447436,'卧室'),(1647,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447446,'卧室'),(1648,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447461,'卧室'),(1649,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447471,'卧室'),(1650,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447481,'卧室'),(1651,45,4,'51667910','000d6f001365b3c3_01',36,560,1564447491,'卧室'),(1652,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447501,'卧室'),(1653,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447511,'卧室'),(1654,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447521,'卧室'),(1655,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447531,'卧室'),(1656,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447541,'卧室'),(1657,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447551,'卧室'),(1658,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447561,'卧室'),(1659,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447571,'卧室'),(1660,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447591,'卧室'),(1661,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447601,'卧室'),(1662,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447611,'卧室'),(1663,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447621,'卧室'),(1664,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447656,'卧室'),(1665,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447666,'卧室'),(1666,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447681,'卧室'),(1667,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447696,'卧室'),(1668,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447706,'卧室'),(1669,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447726,'卧室'),(1670,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447746,'卧室'),(1671,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447756,'卧室'),(1672,45,4,'51667910','000d6f001365b3c3_01',36,537,1564447791,'卧室'),(1673,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447801,'卧室'),(1674,45,4,'51667910','000d6f001365b3c3_01',36,556,1564447826,'卧室'),(1675,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447836,'卧室'),(1676,45,4,'51667910','000d6f001365b3c3_01',36,537,1564447856,'卧室'),(1677,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447871,'卧室'),(1678,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447881,'卧室'),(1679,45,4,'51667910','000d6f001365b3c3_01',36,537,1564447891,'卧室'),(1680,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447916,'卧室'),(1681,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447946,'卧室'),(1682,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447956,'卧室'),(1683,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447966,'卧室'),(1684,45,4,'51667910','000d6f001365b3c3_01',36,542,1564447976,'卧室'),(1685,45,4,'51667910','000d6f001365b3c3_01',36,551,1564447986,'卧室'),(1686,45,4,'51667910','000d6f001365b3c3_01',36,546,1564447996,'卧室'),(1687,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448006,'卧室'),(1688,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448026,'卧室'),(1689,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448036,'卧室'),(1690,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448046,'卧室'),(1691,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448101,'卧室'),(1692,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448111,'卧室'),(1693,45,4,'51667910','000d6f001365b3c3_01',36,537,1564448121,'卧室'),(1694,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448131,'卧室'),(1695,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448141,'卧室'),(1696,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448151,'卧室'),(1697,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448166,'卧室'),(1698,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448176,'卧室'),(1699,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448186,'卧室'),(1700,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448196,'卧室'),(1701,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448206,'卧室'),(1702,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448216,'卧室'),(1703,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448226,'卧室'),(1704,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448236,'卧室'),(1705,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448246,'卧室'),(1706,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448256,'卧室'),(1707,45,4,'51667910','000d6f001365b3c3_01',36,537,1564448266,'卧室'),(1708,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448276,'卧室'),(1709,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448286,'卧室'),(1710,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448296,'卧室'),(1711,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448306,'卧室'),(1712,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448316,'卧室'),(1713,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448326,'卧室'),(1714,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448341,'卧室'),(1715,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448356,'卧室'),(1716,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448366,'卧室'),(1717,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448381,'卧室'),(1718,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448391,'卧室'),(1719,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448401,'卧室'),(1720,45,4,'51667910','000d6f001365b3c3_01',36,556,1564448431,'卧室'),(1721,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448441,'卧室'),(1722,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448451,'卧室'),(1723,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448461,'卧室'),(1724,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448486,'卧室'),(1725,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448501,'卧室'),(1726,45,4,'51667910','000d6f001365b3c3_01',36,556,1564448511,'卧室'),(1727,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448521,'卧室'),(1728,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448531,'卧室'),(1729,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448541,'卧室'),(1730,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448561,'卧室'),(1731,45,4,'51667910','000d6f001365b3c3_01',36,556,1564448576,'卧室'),(1732,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448586,'卧室'),(1733,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448606,'卧室'),(1734,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448626,'卧室'),(1735,45,4,'51667910','000d6f001365b3c3_01',36,556,1564448641,'卧室'),(1736,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448651,'卧室'),(1737,45,4,'51667910','000d6f001365b3c3_01',36,556,1564448671,'卧室'),(1738,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448681,'卧室'),(1739,45,4,'51667910','000d6f001365b3c3_01',36,560,1564448691,'卧室'),(1740,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448701,'卧室'),(1741,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448711,'卧室'),(1742,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448731,'卧室'),(1743,45,4,'51667910','000d6f001365b3c3_01',36,537,1564448741,'卧室'),(1744,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448751,'卧室'),(1745,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448761,'卧室'),(1746,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448771,'卧室'),(1747,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448786,'卧室'),(1748,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448811,'卧室'),(1749,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448836,'卧室'),(1750,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448846,'卧室'),(1751,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448856,'卧室'),(1752,45,4,'51667910','000d6f001365b3c3_01',36,556,1564448866,'卧室'),(1753,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448876,'卧室'),(1754,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448891,'卧室'),(1755,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448931,'卧室'),(1756,45,4,'51667910','000d6f001365b3c3_01',36,546,1564448941,'卧室'),(1757,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448951,'卧室'),(1758,45,4,'51667910','000d6f001365b3c3_01',36,542,1564448961,'卧室'),(1759,45,4,'51667910','000d6f001365b3c3_01',36,537,1564448981,'卧室'),(1760,45,4,'51667910','000d6f001365b3c3_01',36,551,1564448991,'卧室'),(1761,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449011,'卧室'),(1762,45,4,'51667910','000d6f001365b3c3_01',36,542,1564449036,'卧室'),(1763,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449141,'卧室'),(1764,45,4,'51667910','000d6f001365b3c3_01',36,542,1564449151,'卧室'),(1765,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449181,'卧室'),(1766,45,4,'51667910','000d6f001365b3c3_01',36,542,1564449191,'卧室'),(1767,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449201,'卧室'),(1768,45,4,'51667910','000d6f001365b3c3_01',36,542,1564449231,'卧室'),(1769,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449241,'卧室'),(1770,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449251,'卧室'),(1771,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449261,'卧室'),(1772,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449286,'卧室'),(1773,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449336,'卧室'),(1774,45,4,'51667910','000d6f001365b3c3_01',36,560,1564449346,'卧室'),(1775,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449356,'卧室'),(1776,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449366,'卧室'),(1777,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449391,'卧室'),(1778,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449401,'卧室'),(1779,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449411,'卧室'),(1780,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449421,'卧室'),(1781,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449441,'卧室'),(1782,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449456,'卧室'),(1783,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449471,'卧室'),(1784,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449481,'卧室'),(1785,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449511,'卧室'),(1786,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449526,'卧室'),(1787,45,4,'51667910','000d6f001365b3c3_01',36,560,1564449536,'卧室'),(1788,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449546,'卧室'),(1789,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449561,'卧室'),(1790,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449571,'卧室'),(1791,45,4,'51667910','000d6f001365b3c3_01',36,542,1564449581,'卧室'),(1792,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449591,'卧室'),(1793,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449601,'卧室'),(1794,45,4,'51667910','000d6f001365b3c3_01',36,542,1564449611,'卧室'),(1795,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449621,'卧室'),(1796,45,4,'51667910','000d6f001365b3c3_01',36,560,1564449651,'卧室'),(1797,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449661,'卧室'),(1798,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449671,'卧室'),(1799,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449681,'卧室'),(1800,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449691,'卧室'),(1801,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449701,'卧室'),(1802,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449711,'卧室'),(1803,45,4,'51667910','000d6f001365b3c3_01',36,560,1564449721,'卧室'),(1804,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449731,'卧室'),(1805,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449751,'卧室'),(1806,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449771,'卧室'),(1807,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449786,'卧室'),(1808,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449796,'卧室'),(1809,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449811,'卧室'),(1810,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449826,'卧室'),(1811,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449836,'卧室'),(1812,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449851,'卧室'),(1813,45,4,'51667910','000d6f001365b3c3_01',36,546,1564449861,'卧室'),(1814,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449876,'卧室'),(1815,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449886,'卧室'),(1816,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449896,'卧室'),(1817,45,4,'51667910','000d6f001365b3c3_01',36,542,1564449946,'卧室'),(1818,45,4,'51667910','000d6f001365b3c3_01',36,551,1564449981,'卧室'),(1819,45,4,'51667910','000d6f001365b3c3_01',36,556,1564449991,'卧室'),(1820,45,4,'51667910','000d6f001365b3c3_01',36,546,1564450001,'卧室'),(1821,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450011,'卧室'),(1822,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450021,'卧室'),(1823,45,4,'51667910','000d6f001365b3c3_01',36,546,1564450036,'卧室'),(1824,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450046,'卧室'),(1825,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450061,'卧室'),(1826,45,4,'51667910','000d6f001365b3c3_01',36,546,1564450071,'卧室'),(1827,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450081,'卧室'),(1828,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450091,'卧室'),(1829,45,4,'51667910','000d6f001365b3c3_01',36,546,1564450101,'卧室'),(1830,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450111,'卧室'),(1831,45,4,'51667910','000d6f001365b3c3_01',36,560,1564450156,'卧室'),(1832,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450196,'卧室'),(1833,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450216,'卧室'),(1834,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450226,'卧室'),(1835,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450256,'卧室'),(1836,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450266,'卧室'),(1837,45,4,'51667910','000d6f001365b3c3_01',36,560,1564450276,'卧室'),(1838,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450286,'卧室'),(1839,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450351,'卧室'),(1840,45,4,'51667910','000d6f001365b3c3_01',36,542,1564450366,'卧室'),(1841,45,4,'51667910','000d6f001365b3c3_01',36,537,1564450376,'卧室'),(1842,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450401,'卧室'),(1843,45,4,'51667910','000d6f001365b3c3_01',36,560,1564450416,'卧室'),(1844,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450431,'卧室'),(1845,45,4,'51667910','000d6f001365b3c3_01',36,560,1564450441,'卧室'),(1846,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450451,'卧室'),(1847,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450461,'卧室'),(1848,45,4,'51667910','000d6f001365b3c3_01',36,546,1564450486,'卧室'),(1849,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450496,'卧室'),(1850,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450521,'卧室'),(1851,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450531,'卧室'),(1852,45,4,'51667910','000d6f001365b3c3_01',36,542,1564450546,'卧室'),(1853,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450576,'卧室'),(1854,45,4,'51667910','000d6f001365b3c3_01',36,546,1564450591,'卧室'),(1855,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450616,'卧室'),(1856,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450626,'卧室'),(1857,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450641,'卧室'),(1858,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450656,'卧室'),(1859,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450666,'卧室'),(1860,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450681,'卧室'),(1861,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450691,'卧室'),(1862,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450736,'卧室'),(1863,45,4,'51667910','000d6f001365b3c3_01',36,560,1564450756,'卧室'),(1864,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450786,'卧室'),(1865,45,4,'51667910','000d6f001365b3c3_01',36,560,1564450796,'卧室'),(1866,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450821,'卧室'),(1867,45,4,'51667910','000d6f001365b3c3_01',36,560,1564450841,'卧室'),(1868,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450851,'卧室'),(1869,45,4,'51667910','000d6f001365b3c3_01',36,560,1564450861,'卧室'),(1870,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450871,'卧室'),(1871,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450891,'卧室'),(1872,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450901,'卧室'),(1873,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450911,'卧室'),(1874,45,4,'51667910','000d6f001365b3c3_01',36,556,1564450946,'卧室'),(1875,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450956,'卧室'),(1876,45,4,'51667910','000d6f001365b3c3_01',36,542,1564450966,'卧室'),(1877,45,4,'51667910','000d6f001365b3c3_01',36,537,1564450981,'卧室'),(1878,45,4,'51667910','000d6f001365b3c3_01',36,551,1564450996,'卧室'),(1879,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451011,'卧室'),(1880,45,4,'51667910','000d6f001365b3c3_01',36,560,1564451036,'卧室'),(1881,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451046,'卧室'),(1882,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451061,'卧室'),(1883,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451071,'卧室'),(1884,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451116,'卧室'),(1885,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451131,'卧室'),(1886,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451151,'卧室'),(1887,45,4,'51667910','000d6f001365b3c3_01',36,542,1564451166,'卧室'),(1888,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451176,'卧室'),(1889,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451191,'卧室'),(1890,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451206,'卧室'),(1891,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451221,'卧室'),(1892,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451236,'卧室'),(1893,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451246,'卧室'),(1894,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451256,'卧室'),(1895,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451271,'卧室'),(1896,45,4,'51667910','000d6f001365b3c3_01',36,560,1564451281,'卧室'),(1897,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451291,'卧室'),(1898,45,4,'51667910','000d6f001365b3c3_01',36,560,1564451361,'卧室'),(1899,45,4,'51667910','000d6f001365b3c3_01',36,565,1564451376,'卧室'),(1900,45,4,'51667910','000d6f001365b3c3_01',36,560,1564451386,'卧室'),(1901,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451426,'卧室'),(1902,45,4,'51667910','000d6f001365b3c3_01',36,560,1564451471,'卧室'),(1903,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451481,'卧室'),(1904,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451491,'卧室'),(1905,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451521,'卧室'),(1906,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451536,'卧室'),(1907,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451546,'卧室'),(1908,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451556,'卧室'),(1909,45,4,'51667910','000d6f001365b3c3_01',36,542,1564451571,'卧室'),(1910,45,4,'51667910','000d6f001365b3c3_01',36,537,1564451586,'卧室'),(1911,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451596,'卧室'),(1912,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451611,'卧室'),(1913,45,4,'51667910','000d6f001365b3c3_01',36,560,1564451636,'卧室'),(1914,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451646,'卧室'),(1915,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451666,'卧室'),(1916,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451676,'卧室'),(1917,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451691,'卧室'),(1918,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451706,'卧室'),(1919,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451731,'卧室'),(1920,45,4,'51667910','000d6f001365b3c3_01',36,542,1564451746,'卧室'),(1921,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451756,'卧室'),(1922,45,4,'51667910','000d6f001365b3c3_01',36,542,1564451766,'卧室'),(1923,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451781,'卧室'),(1924,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451796,'卧室'),(1925,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451811,'卧室'),(1926,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451821,'卧室'),(1927,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451836,'卧室'),(1928,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451866,'卧室'),(1929,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451876,'卧室'),(1930,45,4,'51667910','000d6f001365b3c3_01',36,546,1564451901,'卧室'),(1931,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451911,'卧室'),(1932,45,4,'51667910','000d6f001365b3c3_01',36,551,1564451921,'卧室'),(1933,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451951,'卧室'),(1934,45,4,'51667910','000d6f001365b3c3_01',36,560,1564451966,'卧室'),(1935,45,4,'51667910','000d6f001365b3c3_01',36,556,1564451996,'卧室'),(1936,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452046,'卧室'),(1937,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452056,'卧室'),(1938,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452076,'卧室'),(1939,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452101,'卧室'),(1940,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452111,'卧室'),(1941,45,4,'51667910','000d6f001365b3c3_01',36,546,1564452121,'卧室'),(1942,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452131,'卧室'),(1943,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452151,'卧室'),(1944,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452161,'卧室'),(1945,45,4,'51667910','000d6f001365b3c3_01',36,542,1564452171,'卧室'),(1946,45,4,'51667910','000d6f001365b3c3_01',36,537,1564452191,'卧室'),(1947,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452201,'卧室'),(1948,45,4,'51667910','000d6f001365b3c3_01',36,560,1564452216,'卧室'),(1949,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452226,'卧室'),(1950,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452241,'卧室'),(1951,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452251,'卧室'),(1952,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452261,'卧室'),(1953,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452271,'卧室'),(1954,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452281,'卧室'),(1955,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452321,'卧室'),(1956,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452336,'卧室'),(1957,45,4,'51667910','000d6f001365b3c3_01',36,542,1564452346,'卧室'),(1958,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452376,'卧室'),(1959,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452386,'卧室'),(1960,45,4,'51667910','000d6f001365b3c3_01',36,546,1564452396,'卧室'),(1961,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452411,'卧室'),(1962,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452426,'卧室'),(1963,45,4,'51667910','000d6f001365b3c3_01',36,565,1564452436,'卧室'),(1964,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452446,'卧室'),(1965,45,4,'51667910','000d6f001365b3c3_01',36,546,1564452471,'卧室'),(1966,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452481,'卧室'),(1967,45,4,'51667910','000d6f001365b3c3_01',36,546,1564452496,'卧室'),(1968,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452506,'卧室'),(1969,45,4,'51667910','000d6f001365b3c3_01',36,546,1564452516,'卧室'),(1970,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452526,'卧室'),(1971,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452556,'卧室'),(1972,45,4,'51667910','000d6f001365b3c3_01',36,560,1564452566,'卧室'),(1973,45,4,'51667910','000d6f001365b3c3_01',36,560,1564452576,'卧室'),(1974,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452601,'卧室'),(1975,45,4,'51667910','000d6f001365b3c3_01',36,560,1564452636,'卧室'),(1976,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452651,'卧室'),(1977,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452676,'卧室'),(1978,45,4,'51667910','000d6f001365b3c3_01',36,546,1564452731,'卧室'),(1979,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452746,'卧室'),(1980,45,4,'51667910','000d6f001365b3c3_01',36,542,1564452766,'卧室'),(1981,45,4,'51667910','000d6f001365b3c3_01',36,537,1564452776,'卧室'),(1982,45,4,'51667910','000d6f001365b3c3_01',36,537,1564452786,'卧室'),(1983,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452796,'卧室'),(1984,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452811,'卧室'),(1985,45,4,'51667910','000d6f001365b3c3_01',36,560,1564452831,'卧室'),(1986,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452841,'卧室'),(1987,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452851,'卧室'),(1988,45,4,'51667910','000d6f001365b3c3_01',36,546,1564452861,'卧室'),(1989,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452871,'卧室'),(1990,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452881,'卧室'),(1991,45,4,'51667910','000d6f001365b3c3_01',36,556,1564452911,'卧室'),(1992,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452926,'卧室'),(1993,45,4,'51667910','000d6f001365b3c3_01',36,542,1564452951,'卧室'),(1994,45,4,'51667910','000d6f001365b3c3_01',36,537,1564452966,'卧室'),(1995,45,4,'51667910','000d6f001365b3c3_01',36,546,1564452976,'卧室'),(1996,45,4,'51667910','000d6f001365b3c3_01',36,551,1564452986,'卧室'),(1997,45,4,'51667910','000d6f001365b3c3_01',36,542,1564452996,'卧室'),(1998,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453006,'卧室'),(1999,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453021,'卧室'),(2000,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453031,'卧室'),(2001,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453041,'卧室'),(2002,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453051,'卧室'),(2003,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453071,'卧室'),(2004,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453081,'卧室'),(2005,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453091,'卧室'),(2006,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453101,'卧室'),(2007,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453111,'卧室'),(2008,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453141,'卧室'),(2009,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453151,'卧室'),(2010,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453161,'卧室'),(2011,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453171,'卧室'),(2012,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453181,'卧室'),(2013,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453191,'卧室'),(2014,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453201,'卧室'),(2015,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453216,'卧室'),(2016,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453246,'卧室'),(2017,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453256,'卧室'),(2018,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453296,'卧室'),(2019,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453321,'卧室'),(2020,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453331,'卧室'),(2021,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453351,'卧室'),(2022,45,4,'51667910','000d6f001365b3c3_01',36,542,1564453371,'卧室'),(2023,45,4,'51667910','000d6f001365b3c3_01',36,537,1564453386,'卧室'),(2024,45,4,'51667910','000d6f001365b3c3_01',36,542,1564453396,'卧室'),(2025,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453406,'卧室'),(2026,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453416,'卧室'),(2027,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453426,'卧室'),(2028,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453436,'卧室'),(2029,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453446,'卧室'),(2030,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453456,'卧室'),(2031,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453476,'卧室'),(2032,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453486,'卧室'),(2033,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453496,'卧室'),(2034,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453516,'卧室'),(2035,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453526,'卧室'),(2036,45,4,'51667910','000d6f001365b3c3_01',36,537,1564453546,'卧室'),(2037,45,4,'51667910','000d6f001365b3c3_01',36,542,1564453556,'卧室'),(2038,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453576,'卧室'),(2039,45,4,'51667910','000d6f001365b3c3_01',36,542,1564453596,'卧室'),(2040,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453606,'卧室'),(2041,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453616,'卧室'),(2042,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453626,'卧室'),(2043,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453636,'卧室'),(2044,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453646,'卧室'),(2045,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453656,'卧室'),(2046,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453666,'卧室'),(2047,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453676,'卧室'),(2048,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453686,'卧室'),(2049,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453756,'卧室'),(2050,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453766,'卧室'),(2051,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453776,'卧室'),(2052,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453806,'卧室'),(2053,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453821,'卧室'),(2054,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453831,'卧室'),(2055,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453841,'卧室'),(2056,45,4,'51667910','000d6f001365b3c3_01',36,560,1564453861,'卧室'),(2057,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453871,'卧室'),(2058,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453886,'卧室'),(2059,45,4,'51667910','000d6f001365b3c3_01',36,546,1564453926,'卧室'),(2060,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453936,'卧室'),(2061,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453946,'卧室'),(2062,45,4,'51667910','000d6f001365b3c3_01',36,556,1564453956,'卧室'),(2063,45,4,'51667910','000d6f001365b3c3_01',36,551,1564453966,'卧室'),(2064,45,4,'51667910','000d6f001365b3c3_01',36,542,1564453976,'卧室'),(2065,45,4,'51667910','000d6f001365b3c3_01',36,537,1564453991,'卧室'),(2066,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454001,'卧室'),(2067,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454016,'卧室'),(2068,45,4,'51667910','000d6f001365b3c3_01',36,560,1564454026,'卧室'),(2069,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454036,'卧室'),(2070,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454046,'卧室'),(2071,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454056,'卧室'),(2072,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454071,'卧室'),(2073,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454126,'卧室'),(2074,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454136,'卧室'),(2075,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454146,'卧室'),(2076,45,4,'51667910','000d6f001365b3c3_01',36,542,1564454156,'卧室'),(2077,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454176,'卧室'),(2078,45,4,'51667910','000d6f001365b3c3_01',36,542,1564454191,'卧室'),(2079,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454201,'卧室'),(2080,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454216,'卧室'),(2081,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454226,'卧室'),(2082,45,4,'51667910','000d6f001365b3c3_01',36,560,1564454236,'卧室'),(2083,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454246,'卧室'),(2084,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454266,'卧室'),(2085,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454276,'卧室'),(2086,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454296,'卧室'),(2087,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454306,'卧室'),(2088,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454336,'卧室'),(2089,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454346,'卧室'),(2090,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454356,'卧室'),(2091,45,4,'51667910','000d6f001365b3c3_01',36,560,1564454381,'卧室'),(2092,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454391,'卧室'),(2093,45,4,'51667910','000d6f001365b3c3_01',36,560,1564454401,'卧室'),(2094,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454411,'卧室'),(2095,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454426,'卧室'),(2096,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454436,'卧室'),(2097,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454476,'卧室'),(2098,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454486,'卧室'),(2099,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454496,'卧室'),(2100,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454526,'卧室'),(2101,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454541,'卧室'),(2102,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454551,'卧室'),(2103,45,4,'51667910','000d6f001365b3c3_01',36,542,1564454561,'卧室'),(2104,45,4,'51667910','000d6f001365b3c3_01',36,537,1564454581,'卧室'),(2105,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454596,'卧室'),(2106,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454611,'卧室'),(2107,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454646,'卧室'),(2108,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454656,'卧室'),(2109,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454666,'卧室'),(2110,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454676,'卧室'),(2111,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454686,'卧室'),(2112,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454696,'卧室'),(2113,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454726,'卧室'),(2114,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454736,'卧室'),(2115,45,4,'51667910','000d6f001365b3c3_01',36,542,1564454751,'卧室'),(2116,45,4,'51667910','000d6f001365b3c3_01',36,537,1564454766,'卧室'),(2117,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454776,'卧室'),(2118,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454791,'卧室'),(2119,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454806,'卧室'),(2120,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454821,'卧室'),(2121,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454836,'卧室'),(2122,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454846,'卧室'),(2123,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454856,'卧室'),(2124,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454896,'卧室'),(2125,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454911,'卧室'),(2126,45,4,'51667910','000d6f001365b3c3_01',36,546,1564454921,'卧室'),(2127,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454931,'卧室'),(2128,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454941,'卧室'),(2129,45,4,'51667910','000d6f001365b3c3_01',36,551,1564454951,'卧室'),(2130,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454961,'卧室'),(2131,45,4,'51667910','000d6f001365b3c3_01',36,565,1564454986,'卧室'),(2132,45,4,'51667910','000d6f001365b3c3_01',36,556,1564454996,'卧室'),(2133,45,4,'51667910','000d6f001365b3c3_01',36,560,1564455031,'卧室'),(2134,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455046,'卧室'),(2135,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455096,'卧室'),(2136,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455111,'卧室'),(2137,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455121,'卧室'),(2138,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455136,'卧室'),(2139,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455161,'卧室'),(2140,45,4,'51667910','000d6f001365b3c3_01',36,537,1564455171,'卧室'),(2141,45,4,'51667910','000d6f001365b3c3_01',36,542,1564455186,'卧室'),(2142,45,4,'51667910','000d6f001365b3c3_01',36,537,1564455196,'卧室'),(2143,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455206,'卧室'),(2144,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455216,'卧室'),(2145,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455241,'卧室'),(2146,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455261,'卧室'),(2147,45,4,'51667910','000d6f001365b3c3_01',36,560,1564455276,'卧室'),(2148,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455286,'卧室'),(2149,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455296,'卧室'),(2150,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455306,'卧室'),(2151,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455316,'卧室'),(2152,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455326,'卧室'),(2153,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455336,'卧室'),(2154,45,4,'51667910','000d6f001365b3c3_01',36,542,1564455346,'卧室'),(2155,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455381,'卧室'),(2156,45,4,'51667910','000d6f001365b3c3_01',36,542,1564455396,'卧室'),(2157,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455406,'卧室'),(2158,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455416,'卧室'),(2159,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455426,'卧室'),(2160,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455436,'卧室'),(2161,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455461,'卧室'),(2162,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455471,'卧室'),(2163,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455501,'卧室'),(2164,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455511,'卧室'),(2165,45,4,'51667910','000d6f001365b3c3_01',36,560,1564455556,'卧室'),(2166,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455571,'卧室'),(2167,45,4,'51667910','000d6f001365b3c3_01',36,560,1564455596,'卧室'),(2168,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455606,'卧室'),(2169,45,4,'51667910','000d6f001365b3c3_01',36,560,1564455616,'卧室'),(2170,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455626,'卧室'),(2171,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455656,'卧室'),(2172,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455666,'卧室'),(2173,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455676,'卧室'),(2174,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455686,'卧室'),(2175,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455696,'卧室'),(2176,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455716,'卧室'),(2177,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455726,'卧室'),(2178,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455736,'卧室'),(2179,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455761,'卧室'),(2180,45,4,'51667910','000d6f001365b3c3_01',36,537,1564455771,'卧室'),(2181,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455801,'卧室'),(2182,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455816,'卧室'),(2183,45,4,'51667910','000d6f001365b3c3_01',36,560,1564455826,'卧室'),(2184,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455836,'卧室'),(2185,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455846,'卧室'),(2186,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455856,'卧室'),(2187,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455866,'卧室'),(2188,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455876,'卧室'),(2189,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455901,'卧室'),(2190,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455911,'卧室'),(2191,45,4,'51667910','000d6f001365b3c3_01',36,556,1564455931,'卧室'),(2192,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455941,'卧室'),(2193,45,4,'51667910','000d6f001365b3c3_01',36,542,1564455951,'卧室'),(2194,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455976,'卧室'),(2195,45,4,'51667910','000d6f001365b3c3_01',36,551,1564455986,'卧室'),(2196,45,4,'51667910','000d6f001365b3c3_01',36,546,1564455996,'卧室'),(2197,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456006,'卧室'),(2198,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456026,'卧室'),(2199,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456036,'卧室'),(2200,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456046,'卧室'),(2201,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456081,'卧室'),(2202,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456091,'卧室'),(2203,45,4,'51667910','000d6f001365b3c3_01',36,546,1564456106,'卧室'),(2204,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456116,'卧室'),(2205,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456136,'卧室'),(2206,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456146,'卧室'),(2207,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456156,'卧室'),(2208,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456166,'卧室'),(2209,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456176,'卧室'),(2210,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456196,'卧室'),(2211,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456241,'卧室'),(2212,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456251,'卧室'),(2213,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456261,'卧室'),(2214,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456276,'卧室'),(2215,45,4,'51667910','000d6f001365b3c3_01',36,546,1564456331,'卧室'),(2216,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456341,'卧室'),(2217,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456351,'卧室'),(2218,45,4,'51667910','000d6f001365b3c3_01',36,546,1564456366,'卧室'),(2219,45,4,'51667910','000d6f001365b3c3_01',36,537,1564456376,'卧室'),(2220,45,4,'51667910','000d6f001365b3c3_01',36,537,1564456386,'卧室'),(2221,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456396,'卧室'),(2222,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456411,'卧室'),(2223,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456421,'卧室'),(2224,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456431,'卧室'),(2225,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456441,'卧室'),(2226,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456451,'卧室'),(2227,45,4,'51667910','000d6f001365b3c3_01',36,546,1564456461,'卧室'),(2228,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456471,'卧室'),(2229,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456481,'卧室'),(2230,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456491,'卧室'),(2231,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456506,'卧室'),(2232,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456526,'卧室'),(2233,45,4,'51667910','000d6f001365b3c3_01',36,542,1564456551,'卧室'),(2234,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456581,'卧室'),(2235,45,4,'51667910','000d6f001365b3c3_01',36,546,1564456591,'卧室'),(2236,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456606,'卧室'),(2237,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456621,'卧室'),(2238,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456631,'卧室'),(2239,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456641,'卧室'),(2240,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456656,'卧室'),(2241,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456666,'卧室'),(2242,45,4,'51667910','000d6f001365b3c3_01',36,546,1564456696,'卧室'),(2243,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456711,'卧室'),(2244,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456761,'卧室'),(2245,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456776,'卧室'),(2246,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456791,'卧室'),(2247,45,4,'51667910','000d6f001365b3c3_01',36,560,1564456801,'卧室'),(2248,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456811,'卧室'),(2249,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456856,'卧室'),(2250,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456866,'卧室'),(2251,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456881,'卧室'),(2252,45,4,'51667910','000d6f001365b3c3_01',36,546,1564456911,'卧室'),(2253,45,4,'51667910','000d6f001365b3c3_01',36,551,1564456936,'卧室'),(2254,45,4,'51667910','000d6f001365b3c3_01',36,556,1564456951,'卧室'),(2255,45,4,'51667910','000d6f001365b3c3_01',36,542,1564456971,'卧室'),(2256,45,4,'51667910','000d6f001365b3c3_01',36,537,1564456981,'卧室'),(2257,45,4,'51667910','000d6f001365b3c3_01',36,546,1564456991,'卧室'),(2258,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457001,'卧室'),(2259,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457011,'卧室'),(2260,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457041,'卧室'),(2261,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457066,'卧室'),(2262,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457076,'卧室'),(2263,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457101,'卧室'),(2264,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457111,'卧室'),(2265,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457121,'卧室'),(2266,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457131,'卧室'),(2267,45,4,'51667910','000d6f001365b3c3_01',36,542,1564457146,'卧室'),(2268,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457176,'卧室'),(2269,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457186,'卧室'),(2270,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457201,'卧室'),(2271,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457221,'卧室'),(2272,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457236,'卧室'),(2273,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457266,'卧室'),(2274,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457276,'卧室'),(2275,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457286,'卧室'),(2276,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457301,'卧室'),(2277,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457311,'卧室'),(2278,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457321,'卧室'),(2279,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457331,'卧室'),(2280,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457356,'卧室'),(2281,45,4,'51667910','000d6f001365b3c3_01',36,560,1564457366,'卧室'),(2282,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457376,'卧室'),(2283,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457386,'卧室'),(2284,45,4,'51667910','000d6f001365b3c3_01',36,560,1564457411,'卧室'),(2285,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457421,'卧室'),(2286,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457431,'卧室'),(2287,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457476,'卧室'),(2288,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457486,'卧室'),(2289,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457496,'卧室'),(2290,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457511,'卧室'),(2291,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457521,'卧室'),(2292,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457531,'卧室'),(2293,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457541,'卧室'),(2294,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457551,'卧室'),(2295,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457561,'卧室'),(2296,45,4,'51667910','000d6f001365b3c3_01',36,537,1564457571,'卧室'),(2297,45,4,'51667910','000d6f001365b3c3_01',36,542,1564457581,'卧室'),(2298,45,4,'51667910','000d6f001365b3c3_01',36,537,1564457591,'卧室'),(2299,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457601,'卧室'),(2300,45,4,'51667910','000d6f001365b3c3_01',36,560,1564457616,'卧室'),(2301,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457631,'卧室'),(2302,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457646,'卧室'),(2303,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457661,'卧室'),(2304,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457671,'卧室'),(2305,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457721,'卧室'),(2306,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457736,'卧室'),(2307,45,4,'51667910','000d6f001365b3c3_01',36,542,1564457751,'卧室'),(2308,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457776,'卧室'),(2309,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457786,'卧室'),(2310,45,4,'51667910','000d6f001365b3c3_01',36,542,1564457796,'卧室'),(2311,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457806,'卧室'),(2312,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457816,'卧室'),(2313,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457826,'卧室'),(2314,45,4,'51667910','000d6f001365b3c3_01',36,560,1564457836,'卧室'),(2315,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457846,'卧室'),(2316,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457856,'卧室'),(2317,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457866,'卧室'),(2318,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457881,'卧室'),(2319,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457896,'卧室'),(2320,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457916,'卧室'),(2321,45,4,'51667910','000d6f001365b3c3_01',36,546,1564457926,'卧室'),(2322,45,4,'51667910','000d6f001365b3c3_01',36,551,1564457936,'卧室'),(2323,45,4,'51667910','000d6f001365b3c3_01',36,560,1564457956,'卧室'),(2324,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457966,'卧室'),(2325,45,4,'51667910','000d6f001365b3c3_01',36,560,1564457976,'卧室'),(2326,45,4,'51667910','000d6f001365b3c3_01',36,556,1564457986,'卧室'),(2327,45,4,'51667910','000d6f001365b3c3_01',36,560,1564457996,'卧室'),(2328,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458006,'卧室'),(2329,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458026,'卧室'),(2330,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458036,'卧室'),(2331,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458076,'卧室'),(2332,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458091,'卧室'),(2333,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458101,'卧室'),(2334,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458111,'卧室'),(2335,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458121,'卧室'),(2336,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458141,'卧室'),(2337,45,4,'51667910','000d6f001365b3c3_01',36,537,1564458171,'卧室'),(2338,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458196,'卧室'),(2339,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458206,'卧室'),(2340,45,4,'51667910','000d6f001365b3c3_01',36,560,1564458216,'卧室'),(2341,45,4,'51667910','000d6f001365b3c3_01',36,560,1564458226,'卧室'),(2342,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458236,'卧室'),(2343,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458261,'卧室'),(2344,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458271,'卧室'),(2345,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458281,'卧室'),(2346,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458341,'卧室'),(2347,45,4,'51667910','000d6f001365b3c3_01',36,537,1564458351,'卧室'),(2348,45,4,'51667910','000d6f001365b3c3_01',36,542,1564458361,'卧室'),(2349,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458381,'卧室'),(2350,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458406,'卧室'),(2351,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458421,'卧室'),(2352,45,4,'51667910','000d6f001365b3c3_01',36,560,1564458431,'卧室'),(2353,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458441,'卧室'),(2354,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458451,'卧室'),(2355,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458481,'卧室'),(2356,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458491,'卧室'),(2357,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458501,'卧室'),(2358,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458511,'卧室'),(2359,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458541,'卧室'),(2360,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458551,'卧室'),(2361,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458561,'卧室'),(2362,45,4,'51667910','000d6f001365b3c3_01',36,560,1564458571,'卧室'),(2363,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458591,'卧室'),(2364,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458626,'卧室'),(2365,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458636,'卧室'),(2366,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458696,'卧室'),(2367,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458711,'卧室'),(2368,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458736,'卧室'),(2369,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458761,'卧室'),(2370,45,4,'51667910','000d6f001365b3c3_01',36,537,1564458771,'卧室'),(2371,45,4,'51667910','000d6f001365b3c3_01',36,542,1564458796,'卧室'),(2372,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458806,'卧室'),(2373,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458816,'卧室'),(2374,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458841,'卧室'),(2375,45,4,'51667910','000d6f001365b3c3_01',36,542,1564458856,'卧室'),(2376,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458866,'卧室'),(2377,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458876,'卧室'),(2378,45,4,'51667910','000d6f001365b3c3_01',36,556,1564458921,'卧室'),(2379,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458931,'卧室'),(2380,45,4,'51667910','000d6f001365b3c3_01',36,546,1564458941,'卧室'),(2381,45,4,'51667910','000d6f001365b3c3_01',36,542,1564458951,'卧室'),(2382,45,4,'51667910','000d6f001365b3c3_01',36,537,1564458971,'卧室'),(2383,45,4,'51667910','000d6f001365b3c3_01',36,551,1564458981,'卧室'),(2384,45,4,'51667910','000d6f001365b3c3_01',36,542,1564458996,'卧室'),(2385,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459006,'卧室'),(2386,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459016,'卧室'),(2387,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459026,'卧室'),(2388,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459036,'卧室'),(2389,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459046,'卧室'),(2390,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459061,'卧室'),(2391,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459071,'卧室'),(2392,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459081,'卧室'),(2393,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459091,'卧室'),(2394,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459101,'卧室'),(2395,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459111,'卧室'),(2396,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459131,'卧室'),(2397,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459141,'卧室'),(2398,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459156,'卧室'),(2399,45,4,'51667910','000d6f001365b3c3_01',36,560,1564459181,'卧室'),(2400,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459196,'卧室'),(2401,45,4,'51667910','000d6f001365b3c3_01',36,560,1564459206,'卧室'),(2402,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459216,'卧室'),(2403,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459226,'卧室'),(2404,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459236,'卧室'),(2405,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459246,'卧室'),(2406,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459256,'卧室'),(2407,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459266,'卧室'),(2408,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459296,'卧室'),(2409,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459311,'卧室'),(2410,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459321,'卧室'),(2411,45,4,'51667910','000d6f001365b3c3_01',36,542,1564459331,'卧室'),(2412,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459341,'卧室'),(2413,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459351,'卧室'),(2414,45,4,'51667910','000d6f001365b3c3_01',36,542,1564459366,'卧室'),(2415,45,4,'51667910','000d6f001365b3c3_01',36,537,1564459391,'卧室'),(2416,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459401,'卧室'),(2417,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459416,'卧室'),(2418,45,4,'51667910','000d6f001365b3c3_01',36,560,1564459426,'卧室'),(2419,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459436,'卧室'),(2420,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459446,'卧室'),(2421,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459466,'卧室'),(2422,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459476,'卧室'),(2423,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459531,'卧室'),(2424,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459541,'卧室'),(2425,45,4,'51667910','000d6f001365b3c3_01',36,542,1564459551,'卧室'),(2426,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459576,'卧室'),(2427,45,4,'51667910','000d6f001365b3c3_01',36,542,1564459591,'卧室'),(2428,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459606,'卧室'),(2429,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459616,'卧室'),(2430,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459626,'卧室'),(2431,45,4,'51667910','000d6f001365b3c3_01',36,560,1564459636,'卧室'),(2432,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459646,'卧室'),(2433,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459656,'卧室'),(2434,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459666,'卧室'),(2435,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459681,'卧室'),(2436,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459691,'卧室'),(2437,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459716,'卧室'),(2438,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459731,'卧室'),(2439,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459741,'卧室'),(2440,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459751,'卧室'),(2441,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459761,'卧室'),(2442,45,4,'51667910','000d6f001365b3c3_01',36,560,1564459786,'卧室'),(2443,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459796,'卧室'),(2444,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459821,'卧室'),(2445,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459836,'卧室'),(2446,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459851,'卧室'),(2447,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459861,'卧室'),(2448,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459876,'卧室'),(2449,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459901,'卧室'),(2450,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459911,'卧室'),(2451,45,4,'51667910','000d6f001365b3c3_01',36,546,1564459926,'卧室'),(2452,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459941,'卧室'),(2453,45,4,'51667910','000d6f001365b3c3_01',36,556,1564459956,'卧室'),(2454,45,4,'51667910','000d6f001365b3c3_01',36,542,1564459966,'卧室'),(2455,45,4,'51667910','000d6f001365b3c3_01',36,537,1564459976,'卧室'),(2456,45,4,'51667910','000d6f001365b3c3_01',36,551,1564459996,'卧室'),(2457,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460006,'卧室'),(2458,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460016,'卧室'),(2459,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460026,'卧室'),(2460,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460036,'卧室'),(2461,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460046,'卧室'),(2462,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460056,'卧室'),(2463,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460066,'卧室'),(2464,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460076,'卧室'),(2465,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460086,'卧室'),(2466,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460096,'卧室'),(2467,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460106,'卧室'),(2468,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460136,'卧室'),(2469,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460146,'卧室'),(2470,45,4,'51667910','000d6f001365b3c3_01',36,542,1564460156,'卧室'),(2471,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460171,'卧室'),(2472,45,4,'51667910','000d6f001365b3c3_01',36,542,1564460191,'卧室'),(2473,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460201,'卧室'),(2474,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460221,'卧室'),(2475,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460236,'卧室'),(2476,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460256,'卧室'),(2477,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460276,'卧室'),(2478,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460286,'卧室'),(2479,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460296,'卧室'),(2480,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460306,'卧室'),(2481,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460321,'卧室'),(2482,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460331,'卧室'),(2483,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460366,'卧室'),(2484,45,4,'51667910','000d6f001365b3c3_01',36,560,1564460376,'卧室'),(2485,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460401,'卧室'),(2486,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460416,'卧室'),(2487,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460431,'卧室'),(2488,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460441,'卧室'),(2489,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460456,'卧室'),(2490,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460466,'卧室'),(2491,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460476,'卧室'),(2492,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460486,'卧室'),(2493,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460506,'卧室'),(2494,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460546,'卧室'),(2495,45,4,'51667910','000d6f001365b3c3_01',36,537,1564460571,'卧室'),(2496,45,4,'51667910','000d6f001365b3c3_01',36,542,1564460581,'卧室'),(2497,45,4,'51667910','000d6f001365b3c3_01',36,537,1564460591,'卧室'),(2498,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460601,'卧室'),(2499,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460611,'卧室'),(2500,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460641,'卧室'),(2501,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460651,'卧室'),(2502,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460661,'卧室'),(2503,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460676,'卧室'),(2504,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460691,'卧室'),(2505,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460701,'卧室'),(2506,45,4,'51667910','000d6f001365b3c3_01',36,542,1564460746,'卧室'),(2507,45,4,'51667910','000d6f001365b3c3_01',36,537,1564460761,'卧室'),(2508,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460781,'卧室'),(2509,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460791,'卧室'),(2510,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460801,'卧室'),(2511,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460811,'卧室'),(2512,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460821,'卧室'),(2513,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460836,'卧室'),(2514,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460851,'卧室'),(2515,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460861,'卧室'),(2516,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460871,'卧室'),(2517,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460886,'卧室'),(2518,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460896,'卧室'),(2519,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460911,'卧室'),(2520,45,4,'51667910','000d6f001365b3c3_01',36,546,1564460931,'卧室'),(2521,45,4,'51667910','000d6f001365b3c3_01',36,551,1564460946,'卧室'),(2522,45,4,'51667910','000d6f001365b3c3_01',36,556,1564460956,'卧室'),(2523,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461021,'卧室'),(2524,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461031,'卧室'),(2525,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461046,'卧室'),(2526,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461061,'卧室'),(2527,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461076,'卧室'),(2528,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461116,'卧室'),(2529,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461126,'卧室'),(2530,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461136,'卧室'),(2531,45,4,'51667910','000d6f001365b3c3_01',36,537,1564461166,'卧室'),(2532,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461201,'卧室'),(2533,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461216,'卧室'),(2534,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461256,'卧室'),(2535,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461281,'卧室'),(2536,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461296,'卧室'),(2537,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461311,'卧室'),(2538,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461341,'卧室'),(2539,45,4,'51667910','000d6f001365b3c3_01',36,542,1564461351,'卧室'),(2540,45,4,'51667910','000d6f001365b3c3_01',36,537,1564461361,'卧室'),(2541,45,4,'51667910','000d6f001365b3c3_01',36,542,1564461371,'卧室'),(2542,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461381,'卧室'),(2543,45,4,'51667910','000d6f001365b3c3_01',36,542,1564461391,'卧室'),(2544,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461411,'卧室'),(2545,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461426,'卧室'),(2546,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461441,'卧室'),(2547,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461451,'卧室'),(2548,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461476,'卧室'),(2549,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461486,'卧室'),(2550,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461496,'卧室'),(2551,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461506,'卧室'),(2552,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461536,'卧室'),(2553,45,4,'51667910','000d6f001365b3c3_01',36,560,1564461551,'卧室'),(2554,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461561,'卧室'),(2555,45,4,'51667910','000d6f001365b3c3_01',36,560,1564461581,'卧室'),(2556,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461591,'卧室'),(2557,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461621,'卧室'),(2558,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461631,'卧室'),(2559,45,4,'51667910','000d6f001365b3c3_01',36,560,1564461646,'卧室'),(2560,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461656,'卧室'),(2561,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461666,'卧室'),(2562,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461676,'卧室'),(2563,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461701,'卧室'),(2564,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461711,'卧室'),(2565,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461721,'卧室'),(2566,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461746,'卧室'),(2567,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461756,'卧室'),(2568,45,4,'51667910','000d6f001365b3c3_01',36,542,1564461771,'卧室'),(2569,45,4,'51667910','000d6f001365b3c3_01',36,537,1564461781,'卧室'),(2570,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461796,'卧室'),(2571,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461806,'卧室'),(2572,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461816,'卧室'),(2573,45,4,'51667910','000d6f001365b3c3_01',36,560,1564461836,'卧室'),(2574,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461846,'卧室'),(2575,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461856,'卧室'),(2576,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461866,'卧室'),(2577,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461876,'卧室'),(2578,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461901,'卧室'),(2579,45,4,'51667910','000d6f001365b3c3_01',36,551,1564461911,'卧室'),(2580,45,4,'51667910','000d6f001365b3c3_01',36,556,1564461926,'卧室'),(2581,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461936,'卧室'),(2582,45,4,'51667910','000d6f001365b3c3_01',36,542,1564461951,'卧室'),(2583,45,4,'51667910','000d6f001365b3c3_01',36,546,1564461981,'卧室'),(2584,45,4,'51667910','000d6f001365b3c3_01',36,542,1564461991,'卧室'),(2585,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462001,'卧室'),(2586,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462011,'卧室'),(2587,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462021,'卧室'),(2588,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462041,'卧室'),(2589,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462051,'卧室'),(2590,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462086,'卧室'),(2591,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462096,'卧室'),(2592,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462106,'卧室'),(2593,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462116,'卧室'),(2594,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462161,'卧室'),(2595,45,4,'51667910','000d6f001365b3c3_01',36,560,1564462191,'卧室'),(2596,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462201,'卧室'),(2597,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462221,'卧室'),(2598,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462231,'卧室'),(2599,45,4,'51667910','000d6f001365b3c3_01',36,560,1564462271,'卧室'),(2600,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462281,'卧室'),(2601,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462321,'卧室'),(2602,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462336,'卧室'),(2603,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462351,'卧室'),(2604,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462361,'卧室'),(2605,45,4,'51667910','000d6f001365b3c3_01',36,537,1564462371,'卧室'),(2606,45,4,'51667910','000d6f001365b3c3_01',36,533,1564462386,'卧室'),(2607,45,4,'51667910','000d6f001365b3c3_01',36,542,1564462396,'卧室'),(2608,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462406,'卧室'),(2609,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462416,'卧室'),(2610,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462441,'卧室'),(2611,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462456,'卧室'),(2612,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462476,'卧室'),(2613,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462486,'卧室'),(2614,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462496,'卧室'),(2615,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462506,'卧室'),(2616,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462541,'卧室'),(2617,45,4,'51667910','000d6f001365b3c3_01',36,542,1564462551,'卧室'),(2618,45,4,'51667910','000d6f001365b3c3_01',36,537,1564462571,'卧室'),(2619,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462581,'卧室'),(2620,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462596,'卧室'),(2621,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462611,'卧室'),(2622,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462621,'卧室'),(2623,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462631,'卧室'),(2624,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462646,'卧室'),(2625,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462656,'卧室'),(2626,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462666,'卧室'),(2627,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462686,'卧室'),(2628,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462701,'卧室'),(2629,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462711,'卧室'),(2630,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462721,'卧室'),(2631,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462731,'卧室'),(2632,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462756,'卧室'),(2633,45,4,'51667910','000d6f001365b3c3_01',36,560,1564462771,'卧室'),(2634,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462791,'卧室'),(2635,45,4,'51667910','000d6f001365b3c3_01',36,560,1564462806,'卧室'),(2636,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462821,'卧室'),(2637,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462831,'卧室'),(2638,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462846,'卧室'),(2639,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462861,'卧室'),(2640,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462871,'卧室'),(2641,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462891,'卧室'),(2642,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462901,'卧室'),(2643,45,4,'51667910','000d6f001365b3c3_01',36,546,1564462926,'卧室'),(2644,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462936,'卧室'),(2645,45,4,'51667910','000d6f001365b3c3_01',36,556,1564462951,'卧室'),(2646,45,4,'51667910','000d6f001365b3c3_01',36,537,1564462966,'卧室'),(2647,45,4,'51667910','000d6f001365b3c3_01',36,542,1564462976,'卧室'),(2648,45,4,'51667910','000d6f001365b3c3_01',36,537,1564462986,'卧室'),(2649,45,4,'51667910','000d6f001365b3c3_01',36,551,1564462996,'卧室'),(2650,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463016,'卧室'),(2651,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463046,'卧室'),(2652,45,4,'51667910','000d6f001365b3c3_01',36,542,1564463056,'卧室'),(2653,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463071,'卧室'),(2654,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463096,'卧室'),(2655,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463106,'卧室'),(2656,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463146,'卧室'),(2657,45,4,'51667910','000d6f001365b3c3_01',36,542,1564463156,'卧室'),(2658,45,4,'51667910','000d6f001365b3c3_01',36,537,1564463166,'卧室'),(2659,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463176,'卧室'),(2660,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463186,'卧室'),(2661,45,4,'51667910','000d6f001365b3c3_01',36,542,1564463196,'卧室'),(2662,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463211,'卧室'),(2663,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463226,'卧室'),(2664,45,4,'51667910','000d6f001365b3c3_01',36,560,1564463236,'卧室'),(2665,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463246,'卧室'),(2666,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463271,'卧室'),(2667,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463281,'卧室'),(2668,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463291,'卧室'),(2669,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463336,'卧室'),(2670,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463356,'卧室'),(2671,45,4,'51667910','000d6f001365b3c3_01',36,560,1564463396,'卧室'),(2672,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463406,'卧室'),(2673,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463421,'卧室'),(2674,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463431,'卧室'),(2675,45,4,'51667910','000d6f001365b3c3_01',36,560,1564463441,'卧室'),(2676,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463451,'卧室'),(2677,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463486,'卧室'),(2678,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463526,'卧室'),(2679,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463541,'卧室'),(2680,45,4,'51667910','000d6f001365b3c3_01',36,542,1564463571,'卧室'),(2681,45,4,'51667910','000d6f001365b3c3_01',36,537,1564463581,'卧室'),(2682,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463596,'卧室'),(2683,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463646,'卧室'),(2684,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463656,'卧室'),(2685,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463666,'卧室'),(2686,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463691,'卧室'),(2687,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463701,'卧室'),(2688,45,4,'51667910','000d6f001365b3c3_01',36,542,1564463751,'卧室'),(2689,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463781,'卧室'),(2690,45,4,'51667910','000d6f001365b3c3_01',36,542,1564463791,'卧室'),(2691,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463806,'卧室'),(2692,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463821,'卧室'),(2693,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463836,'卧室'),(2694,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463856,'卧室'),(2695,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463871,'卧室'),(2696,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463881,'卧室'),(2697,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463896,'卧室'),(2698,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463911,'卧室'),(2699,45,4,'51667910','000d6f001365b3c3_01',36,546,1564463921,'卧室'),(2700,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463931,'卧室'),(2701,45,4,'51667910','000d6f001365b3c3_01',36,551,1564463941,'卧室'),(2702,45,4,'51667910','000d6f001365b3c3_01',36,556,1564463961,'卧室'),(2703,45,4,'51667910','000d6f001365b3c3_01',36,560,1564464006,'卧室'),(2704,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464016,'卧室'),(2705,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464026,'卧室'),(2706,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464046,'卧室'),(2707,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464061,'卧室'),(2708,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464071,'卧室'),(2709,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464111,'卧室'),(2710,45,4,'51667910','000d6f001365b3c3_01',36,542,1564464126,'卧室'),(2711,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464136,'卧室'),(2712,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464151,'卧室'),(2713,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464161,'卧室'),(2714,45,4,'51667910','000d6f001365b3c3_01',36,537,1564464171,'卧室'),(2715,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464201,'卧室'),(2716,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464211,'卧室'),(2717,45,4,'51667910','000d6f001365b3c3_01',36,560,1564464226,'卧室'),(2718,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464236,'卧室'),(2719,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464246,'卧室'),(2720,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464256,'卧室'),(2721,45,4,'51667910','000d6f001365b3c3_01',36,542,1564464281,'卧室'),(2722,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464291,'卧室'),(2723,45,4,'51667910','000d6f001365b3c3_01',36,533,1564464301,'卧室'),(2724,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464311,'卧室'),(2725,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464321,'卧室'),(2726,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464331,'卧室'),(2727,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464346,'卧室'),(2728,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464356,'卧室'),(2729,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464366,'卧室'),(2730,45,4,'51667910','000d6f001365b3c3_01',36,537,1564464381,'卧室'),(2731,45,4,'51667910','000d6f001365b3c3_01',36,542,1564464391,'卧室'),(2732,45,4,'51667910','000d6f001365b3c3_01',36,537,1564464401,'卧室'),(2733,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464411,'卧室'),(2734,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464421,'卧室'),(2735,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464431,'卧室'),(2736,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464441,'卧室'),(2737,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464461,'卧室'),(2738,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464471,'卧室'),(2739,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464486,'卧室'),(2740,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464496,'卧室'),(2741,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464506,'卧室'),(2742,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464516,'卧室'),(2743,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464531,'卧室'),(2744,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464556,'卧室'),(2745,45,4,'51667910','000d6f001365b3c3_01',36,560,1564464591,'卧室'),(2746,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464601,'卧室'),(2747,45,4,'51667910','000d6f001365b3c3_01',36,560,1564464611,'卧室'),(2748,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464621,'卧室'),(2749,45,4,'51667910','000d6f001365b3c3_01',36,560,1564464631,'卧室'),(2750,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464641,'卧室'),(2751,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464711,'卧室'),(2752,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464731,'卧室'),(2753,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464741,'卧室'),(2754,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464756,'卧室'),(2755,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464766,'卧室'),(2756,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464791,'卧室'),(2757,45,4,'51667910','000d6f001365b3c3_01',36,537,1564464801,'卧室'),(2758,45,4,'51667910','000d6f001365b3c3_01',36,542,1564464816,'卧室'),(2759,45,4,'51667910','000d6f001365b3c3_01',36,537,1564464826,'卧室'),(2760,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464836,'卧室'),(2761,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464856,'卧室'),(2762,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464881,'卧室'),(2763,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464891,'卧室'),(2764,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464901,'卧室'),(2765,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464911,'卧室'),(2766,45,4,'51667910','000d6f001365b3c3_01',36,551,1564464936,'卧室'),(2767,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464946,'卧室'),(2768,45,4,'51667910','000d6f001365b3c3_01',36,556,1564464956,'卧室'),(2769,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464966,'卧室'),(2770,45,4,'51667910','000d6f001365b3c3_01',36,542,1564464986,'卧室'),(2771,45,4,'51667910','000d6f001365b3c3_01',36,546,1564464996,'卧室'),(2772,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465006,'卧室'),(2773,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465016,'卧室'),(2774,45,4,'51667910','000d6f001365b3c3_01',36,542,1564465026,'卧室'),(2775,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465041,'卧室'),(2776,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465066,'卧室'),(2777,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465076,'卧室'),(2778,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465091,'卧室'),(2779,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465101,'卧室'),(2780,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465111,'卧室'),(2781,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465121,'卧室'),(2782,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465136,'卧室'),(2783,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465146,'卧室'),(2784,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465196,'卧室'),(2785,45,4,'51667910','000d6f001365b3c3_01',36,560,1564465206,'卧室'),(2786,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465221,'卧室'),(2787,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465261,'卧室'),(2788,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465271,'卧室'),(2789,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465281,'卧室'),(2790,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465301,'卧室'),(2791,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465316,'卧室'),(2792,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465331,'卧室'),(2793,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465341,'卧室'),(2794,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465356,'卧室'),(2795,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465386,'卧室'),(2796,45,4,'51667910','000d6f001365b3c3_01',36,537,1564465401,'卧室'),(2797,45,4,'51667910','000d6f001365b3c3_01',36,542,1564465411,'卧室'),(2798,45,4,'51667910','000d6f001365b3c3_01',36,533,1564465421,'卧室'),(2799,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465431,'卧室'),(2800,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465441,'卧室'),(2801,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465451,'卧室'),(2802,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465486,'卧室'),(2803,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465496,'卧室'),(2804,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465506,'卧室'),(2805,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465526,'卧室'),(2806,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465536,'卧室'),(2807,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465546,'卧室'),(2808,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465556,'卧室'),(2809,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465566,'卧室'),(2810,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465576,'卧室'),(2811,45,4,'51667910','000d6f001365b3c3_01',36,542,1564465586,'卧室'),(2812,45,4,'51667910','000d6f001365b3c3_01',36,537,1564465596,'卧室'),(2813,45,4,'51667910','000d6f001365b3c3_01',36,542,1564465606,'卧室'),(2814,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465616,'卧室'),(2815,45,4,'51667910','000d6f001365b3c3_01',36,542,1564465631,'卧室'),(2816,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465641,'卧室'),(2817,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465651,'卧室'),(2818,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465661,'卧室'),(2819,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465671,'卧室'),(2820,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465696,'卧室'),(2821,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465706,'卧室'),(2822,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465716,'卧室'),(2823,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465736,'卧室'),(2824,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465746,'卧室'),(2825,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465781,'卧室'),(2826,45,4,'51667910','000d6f001365b3c3_01',36,560,1564465806,'卧室'),(2827,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465841,'卧室'),(2828,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465856,'卧室'),(2829,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465866,'卧室'),(2830,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465881,'卧室'),(2831,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465906,'卧室'),(2832,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465921,'卧室'),(2833,45,4,'51667910','000d6f001365b3c3_01',36,546,1564465946,'卧室'),(2834,45,4,'51667910','000d6f001365b3c3_01',36,551,1564465971,'卧室'),(2835,45,4,'51667910','000d6f001365b3c3_01',36,556,1564465986,'卧室'),(2836,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466001,'卧室'),(2837,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466036,'卧室'),(2838,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466046,'卧室'),(2839,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466056,'卧室'),(2840,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466071,'卧室'),(2841,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466091,'卧室'),(2842,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466131,'卧室'),(2843,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466141,'卧室'),(2844,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466156,'卧室'),(2845,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466176,'卧室'),(2846,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466196,'卧室'),(2847,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466206,'卧室'),(2848,45,4,'51667910','000d6f001365b3c3_01',36,542,1564466216,'卧室'),(2849,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466241,'卧室'),(2850,45,4,'51667910','000d6f001365b3c3_01',36,542,1564466261,'卧室'),(2851,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466276,'卧室'),(2852,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466286,'卧室'),(2853,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466296,'卧室'),(2854,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466306,'卧室'),(2855,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466316,'卧室'),(2856,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466331,'卧室'),(2857,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466341,'卧室'),(2858,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466366,'卧室'),(2859,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466391,'卧室'),(2860,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466421,'卧室'),(2861,45,4,'51667910','000d6f001365b3c3_01',36,560,1564466436,'卧室'),(2862,45,4,'51667910','000d6f001365b3c3_01',36,542,1564466446,'卧室'),(2863,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466456,'卧室'),(2864,45,4,'51667910','000d6f001365b3c3_01',36,533,1564466501,'卧室'),(2865,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466511,'卧室'),(2866,45,4,'51667910','000d6f001365b3c3_01',36,533,1564466521,'卧室'),(2867,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466531,'卧室'),(2868,45,4,'51667910','000d6f001365b3c3_01',36,542,1564466541,'卧室'),(2869,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466551,'卧室'),(2870,45,4,'51667910','000d6f001365b3c3_01',36,560,1564466576,'卧室'),(2871,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466591,'卧室'),(2872,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466606,'卧室'),(2873,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466616,'卧室'),(2874,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466631,'卧室'),(2875,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466656,'卧室'),(2876,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466671,'卧室'),(2877,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466681,'卧室'),(2878,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466696,'卧室'),(2879,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466711,'卧室'),(2880,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466726,'卧室'),(2881,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466741,'卧室'),(2882,45,4,'51667910','000d6f001365b3c3_01',36,542,1564466751,'卧室'),(2883,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466761,'卧室'),(2884,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466771,'卧室'),(2885,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466786,'卧室'),(2886,45,4,'51667910','000d6f001365b3c3_01',36,560,1564466806,'卧室'),(2887,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466816,'卧室'),(2888,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466826,'卧室'),(2889,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466836,'卧室'),(2890,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466846,'卧室'),(2891,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466856,'卧室'),(2892,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466866,'卧室'),(2893,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466876,'卧室'),(2894,45,4,'51667910','000d6f001365b3c3_01',36,556,1564466891,'卧室'),(2895,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466901,'卧室'),(2896,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466911,'卧室'),(2897,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466921,'卧室'),(2898,45,4,'51667910','000d6f001365b3c3_01',36,542,1564466931,'卧室'),(2899,45,4,'51667910','000d6f001365b3c3_01',36,537,1564466946,'卧室'),(2900,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466956,'卧室'),(2901,45,4,'51667910','000d6f001365b3c3_01',36,542,1564466971,'卧室'),(2902,45,4,'51667910','000d6f001365b3c3_01',36,551,1564466981,'卧室'),(2903,45,4,'51667910','000d6f001365b3c3_01',36,546,1564466991,'卧室'),(2904,45,4,'51667910','000d6f001365b3c3_01',36,560,1564467001,'卧室'),(2905,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467011,'卧室'),(2906,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467021,'卧室'),(2907,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467031,'卧室'),(2908,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467041,'卧室'),(2909,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467061,'卧室'),(2910,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467076,'卧室'),(2911,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467086,'卧室'),(2912,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467096,'卧室'),(2913,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467106,'卧室'),(2914,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467116,'卧室'),(2915,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467126,'卧室'),(2916,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467136,'卧室'),(2917,45,4,'51667910','000d6f001365b3c3_01',36,560,1564467156,'卧室'),(2918,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467166,'卧室'),(2919,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467226,'卧室'),(2920,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467236,'卧室'),(2921,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467246,'卧室'),(2922,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467271,'卧室'),(2923,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467281,'卧室'),(2924,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467291,'卧室'),(2925,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467301,'卧室'),(2926,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467311,'卧室'),(2927,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467331,'卧室'),(2928,45,4,'51667910','000d6f001365b3c3_01',36,537,1564467341,'卧室'),(2929,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467371,'卧室'),(2930,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467391,'卧室'),(2931,45,4,'51667910','000d6f001365b3c3_01',36,560,1564467411,'卧室'),(2932,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467421,'卧室'),(2933,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467431,'卧室'),(2934,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467446,'卧室'),(2935,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467456,'卧室'),(2936,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467471,'卧室'),(2937,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467481,'卧室'),(2938,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467496,'卧室'),(2939,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467506,'卧室'),(2940,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467516,'卧室'),(2941,45,4,'51667910','000d6f001365b3c3_01',36,542,1564467526,'卧室'),(2942,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467551,'卧室'),(2943,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467566,'卧室'),(2944,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467591,'卧室'),(2945,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467601,'卧室'),(2946,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467616,'卧室'),(2947,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467671,'卧室'),(2948,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467696,'卧室'),(2949,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467726,'卧室'),(2950,45,4,'51667910','000d6f001365b3c3_01',36,560,1564467751,'卧室'),(2951,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467761,'卧室'),(2952,45,4,'51667910','000d6f001365b3c3_01',36,560,1564467771,'卧室'),(2953,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467781,'卧室'),(2954,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467826,'卧室'),(2955,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467836,'卧室'),(2956,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467851,'卧室'),(2957,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467861,'卧室'),(2958,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467871,'卧室'),(2959,45,4,'51667910','000d6f001365b3c3_01',36,546,1564467896,'卧室'),(2960,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467911,'卧室'),(2961,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467931,'卧室'),(2962,45,4,'51667910','000d6f001365b3c3_01',36,542,1564467941,'卧室'),(2963,45,4,'51667910','000d6f001365b3c3_01',36,537,1564467956,'卧室'),(2964,45,4,'51667910','000d6f001365b3c3_01',36,551,1564467971,'卧室'),(2965,45,4,'51667910','000d6f001365b3c3_01',36,556,1564467986,'卧室'),(2966,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468036,'卧室'),(2967,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468051,'卧室'),(2968,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468066,'卧室'),(2969,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468076,'卧室'),(2970,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468106,'卧室'),(2971,45,4,'51667910','000d6f001365b3c3_01',36,542,1564468126,'卧室'),(2972,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468146,'卧室'),(2973,45,4,'51667910','000d6f001365b3c3_01',36,542,1564468166,'卧室'),(2974,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468176,'卧室'),(2975,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468196,'卧室'),(2976,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468211,'卧室'),(2977,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468231,'卧室'),(2978,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468246,'卧室'),(2979,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468256,'卧室'),(2980,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468266,'卧室'),(2981,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468286,'卧室'),(2982,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468296,'卧室'),(2983,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468306,'卧室'),(2984,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468336,'卧室'),(2985,45,4,'51667910','000d6f001365b3c3_01',36,560,1564468356,'卧室'),(2986,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468366,'卧室'),(2987,45,4,'51667910','000d6f001365b3c3_01',36,560,1564468381,'卧室'),(2988,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468391,'卧室'),(2989,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468401,'卧室'),(2990,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468421,'卧室'),(2991,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468441,'卧室'),(2992,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468456,'卧室'),(2993,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468466,'卧室'),(2994,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468476,'卧室'),(2995,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468496,'卧室'),(2996,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468521,'卧室'),(2997,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468531,'卧室'),(2998,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468541,'卧室'),(2999,45,4,'51667910','000d6f001365b3c3_01',36,537,1564468551,'卧室'),(3000,45,4,'51667910','000d6f001365b3c3_01',36,542,1564468566,'卧室'),(3001,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468576,'卧室'),(3002,45,4,'51667910','000d6f001365b3c3_01',36,560,1564468586,'卧室'),(3003,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468596,'卧室'),(3004,45,4,'51667910','000d6f001365b3c3_01',36,560,1564468611,'卧室'),(3005,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468621,'卧室'),(3006,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468641,'卧室'),(3007,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468651,'卧室'),(3008,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468696,'卧室'),(3009,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468706,'卧室'),(3010,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468716,'卧室'),(3011,45,4,'51667910','000d6f001365b3c3_01',36,542,1564468726,'卧室'),(3012,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468751,'卧室'),(3013,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468771,'卧室'),(3014,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468781,'卧室'),(3015,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468791,'卧室'),(3016,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468811,'卧室'),(3017,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468821,'卧室'),(3018,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468836,'卧室'),(3019,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468846,'卧室'),(3020,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468856,'卧室'),(3021,45,4,'51667910','000d6f001365b3c3_01',36,546,1564468876,'卧室'),(3022,45,4,'51667910','000d6f001365b3c3_01',36,551,1564468886,'卧室'),(3023,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468931,'卧室'),(3024,45,4,'51667910','000d6f001365b3c3_01',36,560,1564468946,'卧室'),(3025,45,4,'51667910','000d6f001365b3c3_01',36,556,1564468971,'卧室'),(3026,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469021,'卧室'),(3027,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469036,'卧室'),(3028,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469061,'卧室'),(3029,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469091,'卧室'),(3030,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469101,'卧室'),(3031,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469116,'卧室'),(3032,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469126,'卧室'),(3033,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469136,'卧室'),(3034,45,4,'51667910','000d6f001365b3c3_01',36,542,1564469146,'卧室'),(3035,45,4,'51667910','000d6f001365b3c3_01',36,537,1564469156,'卧室'),(3036,45,4,'51667910','000d6f001365b3c3_01',36,542,1564469166,'卧室'),(3037,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469176,'卧室'),(3038,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469186,'卧室'),(3039,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469196,'卧室'),(3040,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469231,'卧室'),(3041,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469246,'卧室'),(3042,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469256,'卧室'),(3043,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469266,'卧室'),(3044,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469276,'卧室'),(3045,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469286,'卧室'),(3046,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469311,'卧室'),(3047,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469321,'卧室'),(3048,45,4,'51667910','000d6f001365b3c3_01',36,537,1564469336,'卧室'),(3049,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469346,'卧室'),(3050,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469356,'卧室'),(3051,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469366,'卧室'),(3052,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469381,'卧室'),(3053,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469396,'卧室'),(3054,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469416,'卧室'),(3055,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469456,'卧室'),(3056,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469471,'卧室'),(3057,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469486,'卧室'),(3058,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469496,'卧室'),(3059,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469506,'卧室'),(3060,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469516,'卧室'),(3061,45,4,'51667910','000d6f001365b3c3_01',36,560,1564469546,'卧室'),(3062,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469556,'卧室'),(3063,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469601,'卧室'),(3064,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469611,'卧室'),(3065,45,4,'51667910','000d6f001365b3c3_01',36,560,1564469631,'卧室'),(3066,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469641,'卧室'),(3067,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469671,'卧室'),(3068,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469691,'卧室'),(3069,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469701,'卧室'),(3070,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469716,'卧室'),(3071,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469726,'卧室'),(3072,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469736,'卧室'),(3073,45,4,'51667910','000d6f001365b3c3_01',36,542,1564469746,'卧室'),(3074,45,4,'51667910','000d6f001365b3c3_01',36,537,1564469756,'卧室'),(3075,45,4,'51667910','000d6f001365b3c3_01',36,537,1564469766,'卧室'),(3076,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469776,'卧室'),(3077,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469786,'卧室'),(3078,45,4,'51667910','000d6f001365b3c3_01',36,560,1564469796,'卧室'),(3079,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469806,'卧室'),(3080,45,4,'51667910','000d6f001365b3c3_01',36,560,1564469816,'卧室'),(3081,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469826,'卧室'),(3082,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469836,'卧室'),(3083,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469846,'卧室'),(3084,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469856,'卧室'),(3085,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469881,'卧室'),(3086,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469901,'卧室'),(3087,45,4,'51667910','000d6f001365b3c3_01',36,537,1564469926,'卧室'),(3088,45,4,'51667910','000d6f001365b3c3_01',36,542,1564469936,'卧室'),(3089,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469946,'卧室'),(3090,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469956,'卧室'),(3091,45,4,'51667910','000d6f001365b3c3_01',36,546,1564469966,'卧室'),(3092,45,4,'51667910','000d6f001365b3c3_01',36,551,1564469981,'卧室'),(3093,45,4,'51667910','000d6f001365b3c3_01',36,556,1564469996,'卧室'),(3094,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470011,'卧室'),(3095,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470036,'卧室'),(3096,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470046,'卧室'),(3097,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470061,'卧室'),(3098,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470071,'卧室'),(3099,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470081,'卧室'),(3100,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470091,'卧室'),(3101,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470101,'卧室'),(3102,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470111,'卧室'),(3103,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470121,'卧室'),(3104,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470131,'卧室'),(3105,45,4,'51667910','000d6f001365b3c3_01',36,560,1564470141,'卧室'),(3106,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470176,'卧室'),(3107,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470221,'卧室'),(3108,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470241,'卧室'),(3109,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470256,'卧室'),(3110,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470266,'卧室'),(3111,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470276,'卧室'),(3112,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470286,'卧室'),(3113,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470296,'卧室'),(3114,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470306,'卧室'),(3115,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470316,'卧室'),(3116,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470326,'卧室'),(3117,45,4,'51667910','000d6f001365b3c3_01',36,542,1564470346,'卧室'),(3118,45,4,'51667910','000d6f001365b3c3_01',36,537,1564470356,'卧室'),(3119,45,4,'51667910','000d6f001365b3c3_01',36,542,1564470366,'卧室'),(3120,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470376,'卧室'),(3121,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470386,'卧室'),(3122,45,4,'51667910','000d6f001365b3c3_01',36,560,1564470401,'卧室'),(3123,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470411,'卧室'),(3124,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470421,'卧室'),(3125,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470431,'卧室'),(3126,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470451,'卧室'),(3127,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470496,'卧室'),(3128,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470506,'卧室'),(3129,45,4,'51667910','000d6f001365b3c3_01',36,542,1564470521,'卧室'),(3130,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470551,'卧室'),(3131,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470561,'卧室'),(3132,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470571,'卧室'),(3133,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470596,'卧室'),(3134,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470611,'卧室'),(3135,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470636,'卧室'),(3136,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470646,'卧室'),(3137,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470656,'卧室'),(3138,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470676,'卧室'),(3139,45,4,'51667910','000d6f001365b3c3_01',36,537,1564470686,'卧室'),(3140,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470696,'卧室'),(3141,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470706,'卧室'),(3142,45,4,'51667910','000d6f001365b3c3_01',36,542,1564470716,'卧室'),(3143,45,4,'51667910','000d6f001365b3c3_01',36,560,1564470726,'卧室'),(3144,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470736,'卧室'),(3145,45,4,'51667910','000d6f001365b3c3_01',36,565,1564470746,'卧室'),(3146,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470756,'卧室'),(3147,45,4,'51667910','000d6f001365b3c3_01',36,560,1564470766,'卧室'),(3148,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470781,'卧室'),(3149,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470791,'卧室'),(3150,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470806,'卧室'),(3151,45,4,'51667910','000d6f001365b3c3_01',36,565,1564470816,'卧室'),(3152,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470826,'卧室'),(3153,45,4,'51667910','000d6f001365b3c3_01',36,565,1564470836,'卧室'),(3154,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470846,'卧室'),(3155,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470856,'卧室'),(3156,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470866,'卧室'),(3157,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470876,'卧室'),(3158,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470886,'卧室'),(3159,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470896,'卧室'),(3160,45,4,'51667910','000d6f001365b3c3_01',36,565,1564470906,'卧室'),(3161,45,4,'51667910','000d6f001365b3c3_01',36,560,1564470916,'卧室'),(3162,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470926,'卧室'),(3163,45,4,'51667910','000d6f001365b3c3_01',36,542,1564470936,'卧室'),(3164,45,4,'51667910','000d6f001365b3c3_01',36,556,1564470946,'卧室'),(3165,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470956,'卧室'),(3166,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470966,'卧室'),(3167,45,4,'51667910','000d6f001365b3c3_01',36,546,1564470976,'卧室'),(3168,45,4,'51667910','000d6f001365b3c3_01',36,542,1564470986,'卧室'),(3169,45,4,'51667910','000d6f001365b3c3_01',36,551,1564470996,'卧室'),(3170,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471006,'卧室'),(3171,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471021,'卧室'),(3172,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471031,'卧室'),(3173,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471041,'卧室'),(3174,45,4,'51667910','000d6f001365b3c3_01',36,537,1564471051,'卧室'),(3175,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471061,'卧室'),(3176,45,4,'51667910','000d6f001365b3c3_01',36,537,1564471101,'卧室'),(3177,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471111,'卧室'),(3178,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471121,'卧室'),(3179,45,4,'51667910','000d6f001365b3c3_01',36,537,1564471131,'卧室'),(3180,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471141,'卧室'),(3181,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471166,'卧室'),(3182,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471186,'卧室'),(3183,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471196,'卧室'),(3184,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471206,'卧室'),(3185,45,4,'51667910','000d6f001365b3c3_01',36,537,1564471241,'卧室'),(3186,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471251,'卧室'),(3187,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471271,'卧室'),(3188,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471281,'卧室'),(3189,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471296,'卧室'),(3190,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471311,'卧室'),(3191,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471321,'卧室'),(3192,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471336,'卧室'),(3193,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471346,'卧室'),(3194,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471361,'卧室'),(3195,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471371,'卧室'),(3196,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471401,'卧室'),(3197,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471416,'卧室'),(3198,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471451,'卧室'),(3199,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471461,'卧室'),(3200,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471471,'卧室'),(3201,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471481,'卧室'),(3202,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471491,'卧室'),(3203,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471516,'卧室'),(3204,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471526,'卧室'),(3205,45,4,'51667910','000d6f001365b3c3_01',36,556,1564471571,'卧室'),(3206,45,4,'51667910','000d6f001365b3c3_01',36,560,1564471581,'卧室'),(3207,45,4,'51667910','000d6f001365b3c3_01',36,556,1564471591,'卧室'),(3208,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471611,'卧室'),(3209,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471636,'卧室'),(3210,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471691,'卧室'),(3211,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471701,'卧室'),(3212,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471711,'卧室'),(3213,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471721,'卧室'),(3214,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471731,'卧室'),(3215,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471741,'卧室'),(3216,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471751,'卧室'),(3217,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471761,'卧室'),(3218,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471771,'卧室'),(3219,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471806,'卧室'),(3220,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471816,'卧室'),(3221,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471826,'卧室'),(3222,45,4,'51667910','000d6f001365b3c3_01',36,560,1564471836,'卧室'),(3223,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471846,'卧室'),(3224,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471856,'卧室'),(3225,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471876,'卧室'),(3226,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471886,'卧室'),(3227,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471906,'卧室'),(3228,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471916,'卧室'),(3229,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471926,'卧室'),(3230,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471936,'卧室'),(3231,45,4,'51667910','000d6f001365b3c3_01',36,542,1564471946,'卧室'),(3232,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471956,'卧室'),(3233,45,4,'51667910','000d6f001365b3c3_01',36,551,1564471966,'卧室'),(3234,45,4,'51667910','000d6f001365b3c3_01',36,546,1564471976,'卧室'),(3235,45,4,'51667910','000d6f001365b3c3_01',36,556,1564472006,'卧室'),(3236,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472016,'卧室'),(3237,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472031,'卧室'),(3238,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472041,'卧室'),(3239,45,4,'51667910','000d6f001365b3c3_01',36,537,1564472061,'卧室'),(3240,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472086,'卧室'),(3241,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472096,'卧室'),(3242,45,4,'51667910','000d6f001365b3c3_01',36,537,1564472106,'卧室'),(3243,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472116,'卧室'),(3244,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472126,'卧室'),(3245,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472136,'卧室'),(3246,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472146,'卧室'),(3247,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472191,'卧室'),(3248,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472201,'卧室'),(3249,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472216,'卧室'),(3250,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472231,'卧室'),(3251,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472241,'卧室'),(3252,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472261,'卧室'),(3253,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472296,'卧室'),(3254,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472306,'卧室'),(3255,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472321,'卧室'),(3256,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472331,'卧室'),(3257,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472341,'卧室'),(3258,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472351,'卧室'),(3259,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472361,'卧室'),(3260,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472371,'卧室'),(3261,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472381,'卧室'),(3262,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472391,'卧室'),(3263,45,4,'51667910','000d6f001365b3c3_01',36,556,1564472401,'卧室'),(3264,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472411,'卧室'),(3265,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472421,'卧室'),(3266,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472431,'卧室'),(3267,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472441,'卧室'),(3268,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472451,'卧室'),(3269,45,4,'51667910','000d6f001365b3c3_01',36,556,1564472461,'卧室'),(3270,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472471,'卧室'),(3271,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472496,'卧室'),(3272,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472506,'卧室'),(3273,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472516,'卧室'),(3274,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472526,'卧室'),(3275,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472536,'卧室'),(3276,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472546,'卧室'),(3277,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472556,'卧室'),(3278,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472566,'卧室'),(3279,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472601,'卧室'),(3280,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472631,'卧室'),(3281,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472651,'卧室'),(3282,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472661,'卧室'),(3283,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472671,'卧室'),(3284,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472681,'卧室'),(3285,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472691,'卧室'),(3286,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472701,'卧室'),(3287,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472746,'卧室'),(3288,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472756,'卧室'),(3289,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472766,'卧室'),(3290,45,4,'51667910','000d6f001365b3c3_01',36,542,1564472776,'卧室'),(3291,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472786,'卧室'),(3292,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472826,'卧室'),(3293,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472841,'卧室'),(3294,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472866,'卧室'),(3295,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472876,'卧室'),(3296,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472906,'卧室'),(3297,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472916,'卧室'),(3298,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472926,'卧室'),(3299,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472941,'卧室'),(3300,45,4,'51667910','000d6f001365b3c3_01',36,551,1564472956,'卧室'),(3301,45,4,'51667910','000d6f001365b3c3_01',36,546,1564472971,'卧室'),(3302,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473006,'卧室'),(3303,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473036,'卧室'),(3304,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473046,'卧室'),(3305,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473056,'卧室'),(3306,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473066,'卧室'),(3307,45,4,'51667910','000d6f001365b3c3_01',36,537,1564473076,'卧室'),(3308,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473086,'卧室'),(3309,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473096,'卧室'),(3310,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473106,'卧室'),(3311,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473116,'卧室'),(3312,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473126,'卧室'),(3313,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473136,'卧室'),(3314,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473146,'卧室'),(3315,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473196,'卧室'),(3316,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473216,'卧室'),(3317,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473261,'卧室'),(3318,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473271,'卧室'),(3319,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473286,'卧室'),(3320,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473296,'卧室'),(3321,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473336,'卧室'),(3322,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473346,'卧室'),(3323,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473376,'卧室'),(3324,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473386,'卧室'),(3325,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473396,'卧室'),(3326,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473406,'卧室'),(3327,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473416,'卧室'),(3328,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473426,'卧室'),(3329,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473436,'卧室'),(3330,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473446,'卧室'),(3331,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473456,'卧室'),(3332,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473466,'卧室'),(3333,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473476,'卧室'),(3334,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473486,'卧室'),(3335,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473496,'卧室'),(3336,45,4,'51667910','000d6f001365b3c3_01',36,560,1564473506,'卧室'),(3337,45,4,'51667910','000d6f001365b3c3_01',36,565,1564473516,'卧室'),(3338,45,4,'51667910','000d6f001365b3c3_01',36,565,1564473526,'卧室'),(3339,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473536,'卧室'),(3340,45,4,'51667910','000d6f001365b3c3_01',36,560,1564473546,'卧室'),(3341,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473556,'卧室'),(3342,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473566,'卧室'),(3343,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473576,'卧室'),(3344,45,4,'51667910','000d6f001365b3c3_01',36,565,1564473591,'卧室'),(3345,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473601,'卧室'),(3346,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473611,'卧室'),(3347,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473641,'卧室'),(3348,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473651,'卧室'),(3349,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473666,'卧室'),(3350,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473686,'卧室'),(3351,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473746,'卧室'),(3352,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473791,'卧室'),(3353,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473811,'卧室'),(3354,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473826,'卧室'),(3355,45,4,'51667910','000d6f001365b3c3_01',36,556,1564473836,'卧室'),(3356,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473846,'卧室'),(3357,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473856,'卧室'),(3358,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473866,'卧室'),(3359,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473876,'卧室'),(3360,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473886,'卧室'),(3361,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473896,'卧室'),(3362,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473931,'卧室'),(3363,45,4,'51667910','000d6f001365b3c3_01',36,551,1564473961,'卧室'),(3364,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473971,'卧室'),(3365,45,4,'51667910','000d6f001365b3c3_01',36,542,1564473986,'卧室'),(3366,45,4,'51667910','000d6f001365b3c3_01',36,546,1564473996,'卧室'),(3367,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474021,'卧室'),(3368,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474031,'卧室'),(3369,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474051,'卧室'),(3370,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474061,'卧室'),(3371,45,4,'51667910','000d6f001365b3c3_01',36,556,1564474081,'卧室'),(3372,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474091,'卧室'),(3373,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474106,'卧室'),(3374,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474126,'卧室'),(3375,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474141,'卧室'),(3376,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474156,'卧室'),(3377,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474171,'卧室'),(3378,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474211,'卧室'),(3379,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474251,'卧室'),(3380,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474271,'卧室'),(3381,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474281,'卧室'),(3382,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474311,'卧室'),(3383,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474321,'卧室'),(3384,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474331,'卧室'),(3385,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474341,'卧室'),(3386,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474356,'卧室'),(3387,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474366,'卧室'),(3388,45,4,'51667910','000d6f001365b3c3_01',36,556,1564474376,'卧室'),(3389,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474386,'卧室'),(3390,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474396,'卧室'),(3391,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474416,'卧室'),(3392,45,4,'51667910','000d6f001365b3c3_01',36,556,1564474426,'卧室'),(3393,45,4,'51667910','000d6f001365b3c3_01',36,560,1564474436,'卧室'),(3394,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474446,'卧室'),(3395,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474461,'卧室'),(3396,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474471,'卧室'),(3397,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474486,'卧室'),(3398,45,4,'51667910','000d6f001365b3c3_01',36,556,1564474496,'卧室'),(3399,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474506,'卧室'),(3400,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474516,'卧室'),(3401,45,4,'51667910','000d6f001365b3c3_01',36,551,1564474536,'卧室'),(3402,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474546,'卧室'),(3403,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474586,'卧室'),(3404,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474596,'卧室'),(3405,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474606,'卧室'),(3406,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474626,'卧室'),(3407,45,4,'51667910','000d6f001365b3c3_01',36,537,1564474641,'卧室'),(3408,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474651,'卧室'),(3409,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474661,'卧室'),(3410,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474681,'卧室'),(3411,45,4,'51667910','000d6f001365b3c3_01',36,537,1564474696,'卧室'),(3412,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474706,'卧室'),(3413,45,4,'51667910','000d6f001365b3c3_01',36,537,1564474716,'卧室'),(3414,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474731,'卧室'),(3415,45,4,'51667910','000d6f001365b3c3_01',36,537,1564474746,'卧室'),(3416,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474776,'卧室'),(3417,45,4,'51667910','000d6f001365b3c3_01',36,537,1564474791,'卧室'),(3418,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474801,'卧室'),(3419,45,4,'51667910','000d6f001365b3c3_01',36,537,1564474811,'卧室'),(3420,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474826,'卧室'),(3421,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474851,'卧室'),(3422,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474861,'卧室'),(3423,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474876,'卧室'),(3424,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474886,'卧室'),(3425,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474896,'卧室'),(3426,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474906,'卧室'),(3427,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474941,'卧室'),(3428,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474951,'卧室'),(3429,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474961,'卧室'),(3430,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474971,'卧室'),(3431,45,4,'51667910','000d6f001365b3c3_01',36,542,1564474981,'卧室'),(3432,45,4,'51667910','000d6f001365b3c3_01',36,546,1564474991,'卧室'),(3433,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475001,'卧室'),(3434,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475011,'卧室'),(3435,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475021,'卧室'),(3436,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475031,'卧室'),(3437,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475061,'卧室'),(3438,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475076,'卧室'),(3439,45,4,'51667910','000d6f001365b3c3_01',36,556,1564475106,'卧室'),(3440,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475116,'卧室'),(3441,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475126,'卧室'),(3442,45,4,'51667910','000d6f001365b3c3_01',36,556,1564475136,'卧室'),(3443,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475146,'卧室'),(3444,45,4,'51667910','000d6f001365b3c3_01',36,556,1564475156,'卧室'),(3445,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475166,'卧室'),(3446,45,4,'51667910','000d6f001365b3c3_01',36,556,1564475176,'卧室'),(3447,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475186,'卧室'),(3448,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475196,'卧室'),(3449,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475206,'卧室'),(3450,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475221,'卧室'),(3451,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475246,'卧室'),(3452,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475261,'卧室'),(3453,45,4,'51667910','000d6f001365b3c3_01',36,537,1564475276,'卧室'),(3454,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475286,'卧室'),(3455,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475306,'卧室'),(3456,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475326,'卧室'),(3457,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475341,'卧室'),(3458,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475351,'卧室'),(3459,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475361,'卧室'),(3460,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475391,'卧室'),(3461,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475401,'卧室'),(3462,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475436,'卧室'),(3463,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475446,'卧室'),(3464,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475461,'卧室'),(3465,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475471,'卧室'),(3466,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475501,'卧室'),(3467,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475511,'卧室'),(3468,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475521,'卧室'),(3469,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475531,'卧室'),(3470,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475541,'卧室'),(3471,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475551,'卧室'),(3472,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475561,'卧室'),(3473,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475571,'卧室'),(3474,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475591,'卧室'),(3475,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475631,'卧室'),(3476,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475641,'卧室'),(3477,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475671,'卧室'),(3478,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475696,'卧室'),(3479,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475706,'卧室'),(3480,45,4,'51667910','000d6f001365b3c3_01',36,537,1564475716,'卧室'),(3481,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475726,'卧室'),(3482,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475736,'卧室'),(3483,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475746,'卧室'),(3484,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475756,'卧室'),(3485,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475771,'卧室'),(3486,45,4,'51667910','000d6f001365b3c3_01',36,537,1564475781,'卧室'),(3487,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475791,'卧室'),(3488,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475801,'卧室'),(3489,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475811,'卧室'),(3490,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475821,'卧室'),(3491,45,4,'51667910','000d6f001365b3c3_01',36,537,1564475831,'卧室'),(3492,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475841,'卧室'),(3493,45,4,'51667910','000d6f001365b3c3_01',36,537,1564475851,'卧室'),(3494,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475861,'卧室'),(3495,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475871,'卧室'),(3496,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475881,'卧室'),(3497,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475891,'卧室'),(3498,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475901,'卧室'),(3499,45,4,'51667910','000d6f001365b3c3_01',36,537,1564475911,'卧室'),(3500,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475921,'卧室'),(3501,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475941,'卧室'),(3502,45,4,'51667910','000d6f001365b3c3_01',36,551,1564475951,'卧室'),(3503,45,4,'51667910','000d6f001365b3c3_01',36,546,1564475961,'卧室'),(3504,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475971,'卧室'),(3505,45,4,'51667910','000d6f001365b3c3_01',36,537,1564475981,'卧室'),(3506,45,4,'51667910','000d6f001365b3c3_01',36,542,1564475996,'卧室'),(3507,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476016,'卧室'),(3508,45,4,'51667910','000d6f001365b3c3_01',36,537,1564476026,'卧室'),(3509,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476036,'卧室'),(3510,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476051,'卧室'),(3511,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476066,'卧室'),(3512,45,4,'51667910','000d6f001365b3c3_01',36,537,1564476081,'卧室'),(3513,45,4,'51667910','000d6f001365b3c3_01',36,565,1564476106,'卧室'),(3514,45,4,'51667910','000d6f001365b3c3_01',36,556,1564476116,'卧室'),(3515,45,4,'51667910','000d6f001365b3c3_01',36,565,1564476141,'卧室'),(3516,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476151,'卧室'),(3517,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476161,'卧室'),(3518,45,4,'51667910','000d6f001365b3c3_01',36,556,1564476171,'卧室'),(3519,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476181,'卧室'),(3520,45,4,'51667910','000d6f001365b3c3_01',36,556,1564476196,'卧室'),(3521,45,4,'51667910','000d6f001365b3c3_01',36,570,1564476206,'卧室'),(3522,45,4,'51667910','000d6f001365b3c3_01',36,560,1564476216,'卧室'),(3523,45,4,'51667910','000d6f001365b3c3_01',36,537,1564476226,'卧室'),(3524,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476236,'卧室'),(3525,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476246,'卧室'),(3526,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476256,'卧室'),(3527,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476266,'卧室'),(3528,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476276,'卧室'),(3529,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476286,'卧室'),(3530,45,4,'51667910','000d6f001365b3c3_01',36,537,1564476296,'卧室'),(3531,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476306,'卧室'),(3532,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476316,'卧室'),(3533,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476326,'卧室'),(3534,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476336,'卧室'),(3535,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476346,'卧室'),(3536,45,4,'51667910','000d6f001365b3c3_01',36,537,1564476356,'卧室'),(3537,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476366,'卧室'),(3538,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476376,'卧室'),(3539,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476391,'卧室'),(3540,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476401,'卧室'),(3541,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476411,'卧室'),(3542,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476421,'卧室'),(3543,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476461,'卧室'),(3544,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476471,'卧室'),(3545,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476481,'卧室'),(3546,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476491,'卧室'),(3547,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476541,'卧室'),(3548,45,4,'51667910','000d6f001365b3c3_01',36,556,1564476551,'卧室'),(3549,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476566,'卧室'),(3550,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476576,'卧室'),(3551,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476641,'卧室'),(3552,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476656,'卧室'),(3553,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476681,'卧室'),(3554,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476711,'卧室'),(3555,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476721,'卧室'),(3556,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476731,'卧室'),(3557,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476746,'卧室'),(3558,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476756,'卧室'),(3559,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476776,'卧室'),(3560,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476791,'卧室'),(3561,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476801,'卧室'),(3562,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476811,'卧室'),(3563,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476821,'卧室'),(3564,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476831,'卧室'),(3565,45,4,'51667910','000d6f001365b3c3_01',36,537,1564476871,'卧室'),(3566,45,4,'51667910','000d6f001365b3c3_01',36,556,1564476881,'卧室'),(3567,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476891,'卧室'),(3568,45,4,'51667910','000d6f001365b3c3_01',36,556,1564476901,'卧室'),(3569,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476911,'卧室'),(3570,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476921,'卧室'),(3571,45,4,'51667910','000d6f001365b3c3_01',36,542,1564476931,'卧室'),(3572,45,4,'51667910','000d6f001365b3c3_01',36,546,1564476941,'卧室'),(3573,45,4,'51667910','000d6f001365b3c3_01',36,556,1564476951,'卧室'),(3574,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476961,'卧室'),(3575,45,4,'51667910','000d6f001365b3c3_01',36,556,1564476971,'卧室'),(3576,45,4,'51667910','000d6f001365b3c3_01',36,560,1564476981,'卧室'),(3577,45,4,'51667910','000d6f001365b3c3_01',36,551,1564476991,'卧室'),(3578,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477011,'卧室'),(3579,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477041,'卧室'),(3580,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477051,'卧室'),(3581,45,4,'51667910','000d6f001365b3c3_01',36,560,1564477066,'卧室'),(3582,45,4,'51667910','000d6f001365b3c3_01',36,565,1564477076,'卧室'),(3583,45,4,'51667910','000d6f001365b3c3_01',36,556,1564477086,'卧室'),(3584,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477106,'卧室'),(3585,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477141,'卧室'),(3586,45,4,'51667910','000d6f001365b3c3_01',36,556,1564477156,'卧室'),(3587,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477166,'卧室'),(3588,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477181,'卧室'),(3589,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477191,'卧室'),(3590,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477201,'卧室'),(3591,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477236,'卧室'),(3592,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477261,'卧室'),(3593,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477306,'卧室'),(3594,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477356,'卧室'),(3595,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477366,'卧室'),(3596,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477406,'卧室'),(3597,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477416,'卧室'),(3598,45,4,'51667910','000d6f001365b3c3_01',36,556,1564477456,'卧室'),(3599,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477466,'卧室'),(3600,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477476,'卧室'),(3601,45,4,'51667910','000d6f001365b3c3_01',36,556,1564477486,'卧室'),(3602,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477496,'卧室'),(3603,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477506,'卧室'),(3604,45,4,'51667910','000d6f001365b3c3_01',36,542,1564477526,'卧室'),(3605,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477536,'卧室'),(3606,45,4,'51667910','000d6f001365b3c3_01',36,542,1564477566,'卧室'),(3607,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477581,'卧室'),(3608,45,4,'51667910','000d6f001365b3c3_01',36,542,1564477591,'卧室'),(3609,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477601,'卧室'),(3610,45,4,'51667910','000d6f001365b3c3_01',36,542,1564477611,'卧室'),(3611,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477641,'卧室'),(3612,45,4,'51667910','000d6f001365b3c3_01',36,542,1564477666,'卧室'),(3613,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477681,'卧室'),(3614,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477691,'卧室'),(3615,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477701,'卧室'),(3616,45,4,'51667910','000d6f001365b3c3_01',36,556,1564477711,'卧室'),(3617,45,4,'51667910','000d6f001365b3c3_01',36,560,1564477721,'卧室'),(3618,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477731,'卧室'),(3619,45,4,'51667910','000d6f001365b3c3_01',36,556,1564477741,'卧室'),(3620,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477751,'卧室'),(3621,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477761,'卧室'),(3622,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477771,'卧室'),(3623,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477781,'卧室'),(3624,45,4,'51667910','000d6f001365b3c3_01',36,542,1564477791,'卧室'),(3625,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477816,'卧室'),(3626,45,4,'51667910','000d6f001365b3c3_01',36,542,1564477826,'卧室'),(3627,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477836,'卧室'),(3628,45,4,'51667910','000d6f001365b3c3_01',36,542,1564477846,'卧室'),(3629,45,4,'51667910','000d6f001365b3c3_01',36,546,1564477856,'卧室'),(3630,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477866,'卧室'),(3631,45,4,'51667910','000d6f001365b3c3_01',36,556,1564477916,'卧室'),(3632,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477926,'卧室'),(3633,45,4,'51667910','000d6f001365b3c3_01',36,556,1564477936,'卧室'),(3634,45,4,'51667910','000d6f001365b3c3_01',36,551,1564477946,'卧室'),(3635,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478011,'卧室'),(3636,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478026,'卧室'),(3637,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478046,'卧室'),(3638,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478056,'卧室'),(3639,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478066,'卧室'),(3640,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478076,'卧室'),(3641,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478086,'卧室'),(3642,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478096,'卧室'),(3643,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478106,'卧室'),(3644,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478116,'卧室'),(3645,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478141,'卧室'),(3646,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478156,'卧室'),(3647,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478171,'卧室'),(3648,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478181,'卧室'),(3649,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478211,'卧室'),(3650,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478221,'卧室'),(3651,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478236,'卧室'),(3652,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478246,'卧室'),(3653,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478256,'卧室'),(3654,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478276,'卧室'),(3655,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478311,'卧室'),(3656,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478321,'卧室'),(3657,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478331,'卧室'),(3658,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478351,'卧室'),(3659,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478361,'卧室'),(3660,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478371,'卧室'),(3661,45,4,'51667910','000d6f001365b3c3_01',36,542,1564478381,'卧室'),(3662,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478391,'卧室'),(3663,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478401,'卧室'),(3664,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478411,'卧室'),(3665,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478441,'卧室'),(3666,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478456,'卧室'),(3667,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478471,'卧室'),(3668,45,4,'51667910','000d6f001365b3c3_01',36,542,1564478486,'卧室'),(3669,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478506,'卧室'),(3670,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478516,'卧室'),(3671,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478526,'卧室'),(3672,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478536,'卧室'),(3673,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478546,'卧室'),(3674,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478556,'卧室'),(3675,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478566,'卧室'),(3676,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478576,'卧室'),(3677,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478591,'卧室'),(3678,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478641,'卧室'),(3679,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478651,'卧室'),(3680,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478666,'卧室'),(3681,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478676,'卧室'),(3682,45,4,'51667910','000d6f001365b3c3_01',36,560,1564478721,'卧室'),(3683,45,4,'51667910','000d6f001365b3c3_01',36,565,1564478741,'卧室'),(3684,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478756,'卧室'),(3685,45,4,'51667910','000d6f001365b3c3_01',36,560,1564478771,'卧室'),(3686,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478786,'卧室'),(3687,45,4,'51667910','000d6f001365b3c3_01',36,542,1564478801,'卧室'),(3688,45,4,'51667910','000d6f001365b3c3_01',36,570,1564478821,'卧室'),(3689,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478831,'卧室'),(3690,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478851,'卧室'),(3691,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478861,'卧室'),(3692,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478876,'卧室'),(3693,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478891,'卧室'),(3694,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478901,'卧室'),(3695,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478931,'卧室'),(3696,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478941,'卧室'),(3697,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478951,'卧室'),(3698,45,4,'51667910','000d6f001365b3c3_01',36,556,1564478961,'卧室'),(3699,45,4,'51667910','000d6f001365b3c3_01',36,546,1564478971,'卧室'),(3700,45,4,'51667910','000d6f001365b3c3_01',36,551,1564478996,'卧室'),(3701,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479006,'卧室'),(3702,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479021,'卧室'),(3703,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479031,'卧室'),(3704,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479041,'卧室'),(3705,45,4,'51667910','000d6f001365b3c3_01',36,556,1564479051,'卧室'),(3706,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479061,'卧室'),(3707,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479071,'卧室'),(3708,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479081,'卧室'),(3709,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479091,'卧室'),(3710,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479101,'卧室'),(3711,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479111,'卧室'),(3712,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479121,'卧室'),(3713,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479151,'卧室'),(3714,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479166,'卧室'),(3715,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479181,'卧室'),(3716,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479191,'卧室'),(3717,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479201,'卧室'),(3718,45,4,'51667910','000d6f001365b3c3_01',36,556,1564479211,'卧室'),(3719,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479221,'卧室'),(3720,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479231,'卧室'),(3721,45,4,'51667910','000d6f001365b3c3_01',36,542,1564479241,'卧室'),(3722,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479251,'卧室'),(3723,45,4,'51667910','000d6f001365b3c3_01',36,542,1564479261,'卧室'),(3724,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479281,'卧室'),(3725,45,4,'51667910','000d6f001365b3c3_01',36,542,1564479291,'卧室'),(3726,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479301,'卧室'),(3727,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479311,'卧室'),(3728,45,4,'51667910','000d6f001365b3c3_01',36,542,1564479321,'卧室'),(3729,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479336,'卧室'),(3730,45,4,'51667910','000d6f001365b3c3_01',36,542,1564479351,'卧室'),(3731,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479361,'卧室'),(3732,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479371,'卧室'),(3733,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479381,'卧室'),(3734,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479416,'卧室'),(3735,45,4,'51667910','000d6f001365b3c3_01',36,556,1564479426,'卧室'),(3736,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479436,'卧室'),(3737,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479451,'卧室'),(3738,45,4,'51667910','000d6f001365b3c3_01',36,556,1564479466,'卧室'),(3739,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479481,'卧室'),(3740,45,4,'51667910','000d6f001365b3c3_01',36,556,1564479521,'卧室'),(3741,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479531,'卧室'),(3742,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479541,'卧室'),(3743,45,4,'51667910','000d6f001365b3c3_01',36,542,1564479561,'卧室'),(3744,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479576,'卧室'),(3745,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479586,'卧室'),(3746,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479616,'卧室'),(3747,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479636,'卧室'),(3748,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479646,'卧室'),(3749,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479681,'卧室'),(3750,45,4,'51667910','000d6f001365b3c3_01',36,542,1564479706,'卧室'),(3751,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479716,'卧室'),(3752,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479731,'卧室'),(3753,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479741,'卧室'),(3754,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479751,'卧室'),(3755,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479766,'卧室'),(3756,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479781,'卧室'),(3757,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479806,'卧室'),(3758,45,4,'51667910','000d6f001365b3c3_01',36,556,1564479836,'卧室'),(3759,45,4,'51667910','000d6f001365b3c3_01',36,560,1564479846,'卧室'),(3760,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479861,'卧室'),(3761,45,4,'51667910','000d6f001365b3c3_01',36,556,1564479871,'卧室'),(3762,45,4,'51667910','000d6f001365b3c3_01',36,560,1564479881,'卧室'),(3763,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479891,'卧室'),(3764,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479901,'卧室'),(3765,45,4,'51667910','000d6f001365b3c3_01',36,546,1564479911,'卧室'),(3766,45,4,'51667910','000d6f001365b3c3_01',36,556,1564479921,'卧室'),(3767,45,4,'51667910','000d6f001365b3c3_01',36,560,1564479931,'卧室'),(3768,45,4,'51667910','000d6f001365b3c3_01',36,551,1564479941,'卧室'),(3769,45,4,'51667910','000d6f001365b3c3_01',36,546,1564480041,'卧室'),(3770,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480056,'卧室'),(3771,45,4,'51667910','000d6f001365b3c3_01',36,546,1564480066,'卧室'),(3772,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480076,'卧室'),(3773,45,4,'51667910','000d6f001365b3c3_01',36,546,1564480086,'卧室'),(3774,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480096,'卧室'),(3775,45,4,'51667910','000d6f001365b3c3_01',36,546,1564480111,'卧室'),(3776,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480136,'卧室'),(3777,45,4,'51667910','000d6f001365b3c3_01',36,546,1564480151,'卧室'),(3778,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480166,'卧室'),(3779,45,4,'51667910','000d6f001365b3c3_01',36,546,1564480176,'卧室'),(3780,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480186,'卧室'),(3781,45,4,'51667910','000d6f001365b3c3_01',36,546,1564480196,'卧室'),(3782,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480206,'卧室'),(3783,45,4,'51667910','000d6f001365b3c3_01',36,546,1564480231,'卧室'),(3784,45,4,'51667910','000d6f001365b3c3_01',36,556,1564480241,'卧室'),(3785,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480251,'卧室'),(3786,45,4,'51667910','000d6f001365b3c3_01',36,556,1564480261,'卧室'),(3787,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480271,'卧室'),(3788,45,4,'51667910','000d6f001365b3c3_01',36,565,1564480281,'卧室'),(3789,45,4,'51667910','000d6f001365b3c3_01',36,551,1564480291,'卧室'),(3790,45,4,'51667910','000d6f001365b3c3_01',36,560,1564480306,'卧室'),(3791,45,4,'51667910','000d6f001365b3c3_01',36,57,1564480316,'卧室'),(3792,45,4,'51667910','000d6f001365b3c3_01',36,0,1564480326,'卧室'),(3793,45,4,'51667910','000d6f001365b3c3_01',36,8,1564480521,'卧室'),(3794,45,4,'51667910','000d6f001365b3c3_01',36,0,1564480531,'卧室'),(3795,45,4,'51667910','000d6f001365b3c3_01',36,0,1564481730,'卧室'),(3796,45,4,'51667910','000d6f001365b3c3_01',36,0,1564482930,'卧室'),(3797,45,4,'51667910','000d6f001365b3c3_01',36,0,1564484130,'卧室'),(3798,45,4,'51667910','000d6f001365b3c3_01',36,0,1564485330,'卧室'),(3799,45,4,'51667910','000d6f001365b3c3_01',36,9,1564485831,'卧室'),(3800,45,4,'51667910','000d6f001365b3c3_01',36,0,1564485846,'卧室'),(3801,45,4,'51667910','000d6f001365b3c3_01',36,8,1564486971,'卧室'),(3802,45,4,'51667910','000d6f001365b3c3_01',36,0,1564486986,'卧室'),(3803,45,4,'51667910','000d6f001365b3c3_01',36,8,1564487916,'卧室'),(3804,45,4,'51667910','000d6f001365b3c3_01',36,0,1564487926,'卧室'),(3805,45,4,'51667910','000d6f001365b3c3_01',36,8,1564488566,'卧室'),(3806,45,4,'51667910','000d6f001365b3c3_01',36,0,1564488576,'卧室'),(3807,45,4,'51667910','000d6f001365b3c3_01',36,0,1564489776,'卧室'),(3808,45,4,'51667910','000d6f001365b3c3_01',36,0,1564490976,'卧室'),(3809,45,4,'51667910','000d6f001365b3c3_01',36,8,1564491306,'卧室'),(3810,45,4,'51667910','000d6f001365b3c3_01',36,0,1564491321,'卧室'),(3811,45,4,'51667910','000d6f001365b3c3_01',36,0,1564492521,'卧室'),(3812,45,4,'51667910','000d6f001365b3c3_01',36,0,1564493721,'卧室'),(3813,45,4,'51667910','000d6f001365b3c3_01',36,8,1564494706,'卧室'),(3814,45,4,'51667910','000d6f001365b3c3_01',36,0,1564494716,'卧室'),(3815,45,4,'51667910','000d6f001365b3c3_01',36,0,1564495916,'卧室'),(3816,45,4,'51667910','000d6f001365b3c3_01',36,0,1564497116,'卧室'),(3817,45,4,'51667910','000d6f001365b3c3_01',36,8,1564498236,'卧室'),(3818,45,4,'51667910','000d6f001365b3c3_01',36,0,1564498246,'卧室'),(3819,45,4,'51667910','000d6f001365b3c3_01',36,8,1564499296,'卧室'),(3820,45,4,'51667910','000d6f001365b3c3_01',36,0,1564499306,'卧室'),(3821,45,4,'51667910','000d6f001365b3c3_01',36,8,1564499871,'卧室'),(3822,45,4,'51667910','000d6f001365b3c3_01',36,0,1564499881,'卧室'),(3823,45,4,'51667910','000d6f001365b3c3_01',36,9,1564500361,'卧室'),(3824,45,4,'51667910','000d6f001365b3c3_01',36,0,1564500371,'卧室'),(3825,45,4,'51667910','000d6f001365b3c3_01',36,0,1564501571,'卧室'),(3826,45,4,'51667910','000d6f001365b3c3_01',36,0,1564502771,'卧室'),(3827,45,4,'51667910','000d6f001365b3c3_01',36,0,1564503971,'卧室'),(3828,45,4,'51667910','000d6f001365b3c3_01',36,8,1564504656,'卧室'),(3829,45,4,'51667910','000d6f001365b3c3_01',36,0,1564504666,'卧室'),(3830,45,4,'51667910','000d6f001365b3c3_01',36,0,1564505866,'卧室'),(3831,45,4,'51667910','000d6f001365b3c3_01',36,0,1564507066,'卧室'),(3832,45,4,'51667910','000d6f001365b3c3_01',36,9,1564507941,'卧室'),(3833,45,4,'51667910','000d6f001365b3c3_01',36,0,1564507956,'卧室'),(3834,45,4,'51667910','000d6f001365b3c3_01',36,8,1564508641,'卧室'),(3835,45,4,'51667910','000d6f001365b3c3_01',36,0,1564508651,'卧室'),(3836,45,4,'51667910','000d6f001365b3c3_01',36,8,1564508791,'卧室'),(3837,45,4,'51667910','000d6f001365b3c3_01',36,0,1564508801,'卧室'),(3838,45,4,'51667910','000d6f001365b3c3_01',36,8,1564508901,'卧室'),(3839,45,4,'51667910','000d6f001365b3c3_01',36,0,1564508911,'卧室'),(3840,45,4,'51667910','000d6f001365b3c3_01',36,0,1564510111,'卧室'),(3841,45,4,'51667910','000d6f001365b3c3_01',36,551,1564524613,'卧室'),(3842,45,4,'51667910','000d6f001365b3c3_01',36,551,1564525113,'卧室'),(3843,45,4,'51667910','000d6f001365b3c3_01',36,551,1564526113,'卧室'),(3844,45,4,'51667910','000d6f001365b3c3_01',36,551,1564527613,'卧室'),(3845,45,4,'51667910','000d6f001365b3c3_01',36,551,1564529613,'卧室'),(3846,45,4,'51667910','000d6f001365b3c3_01',36,551,1564532113,'卧室'),(3847,45,4,'51667910','000d6f001365b3c3_01',36,551,1564535113,'卧室'),(3848,45,4,'51667910','000d6f001365b3c3_01',36,0,1564511311,'卧室'),(3849,45,4,'51667910','000d6f001365b3c3_01',36,9,1564512141,'卧室'),(3850,45,4,'51667910','000d6f001365b3c3_01',36,0,1564512151,'卧室'),(3851,45,4,'51667910','000d6f001365b3c3_01',36,8,1564512651,'卧室'),(3852,45,4,'51667910','000d6f001365b3c3_01',36,0,1564512661,'卧室'),(3853,45,4,'51667910','000d6f001365b3c3_01',36,8,1564512966,'卧室'),(3854,45,4,'51667910','000d6f001365b3c3_01',36,0,1564512976,'卧室'),(3855,45,4,'51667910','000d6f001365b3c3_01',36,0,1564514176,'卧室'),(3856,45,4,'51667910','000d6f001365b3c3_01',36,8,1564514861,'卧室'),(3857,45,4,'51667910','000d6f001365b3c3_01',36,0,1564514871,'卧室'),(3858,45,4,'51667910','000d6f001365b3c3_01',36,0,1564516071,'卧室'),(3859,45,4,'51667910','000d6f001365b3c3_01',36,9,1564516301,'卧室'),(3860,45,4,'51667910','000d6f001365b3c3_01',36,0,1564516311,'卧室'),(3861,45,4,'51667910','000d6f001365b3c3_01',36,0,1564517511,'卧室'),(3862,45,4,'51667910','000d6f001365b3c3_01',36,0,1564518711,'卧室'),(3863,45,4,'51667910','000d6f001365b3c3_01',36,0,1564519911,'卧室'),(3864,45,4,'51667910','000d6f001365b3c3_01',36,0,1564521111,'卧室'),(3865,45,4,'51667910','000d6f001365b3c3_01',36,9,1564521476,'卧室'),(3866,45,4,'51667910','000d6f001365b3c3_01',36,0,1564521486,'卧室'),(3867,45,4,'51667910','000d6f001365b3c3_01',36,0,1564522686,'卧室'),(3868,45,4,'51667910','000d6f001365b3c3_01',36,9,1564523771,'卧室'),(3869,45,4,'51667910','000d6f001365b3c3_01',36,0,1564523781,'卧室'),(3870,45,4,'51667910','000d6f001365b3c3_01',36,0,1564524981,'卧室'),(3871,45,4,'51667910','000d6f001365b3c3_01',36,0,1564526181,'卧室'),(3872,45,4,'51667910','000d6f001365b3c3_01',36,0,1564527381,'卧室'),(3873,45,4,'51667910','000d6f001365b3c3_01',36,0,1564528581,'卧室'),(3874,45,4,'51667910','000d6f001365b3c3_01',36,0,1564529782,'卧室'),(3875,45,4,'51667910','000d6f001365b3c3_01',36,0,1564530982,'卧室'),(3876,45,4,'51667910','000d6f001365b3c3_01',36,0,1564532182,'卧室'),(3877,45,4,'51667910','000d6f001365b3c3_01',36,0,1564533382,'卧室'),(3878,45,4,'51667910','000d6f001365b3c3_01',36,0,1564534582,'卧室'),(3879,45,4,'51667910','000d6f001365b3c3_01',36,8,1564535106,'卧室'),(3880,45,4,'51667910','000d6f001365b3c3_01',36,0,1564535116,'卧室'),(3881,45,4,'51667910','000d6f001365b3c3_01',36,0,1564536316,'卧室'),(3882,45,4,'51667910','000d6f001365b3c3_01',36,9,1564537221,'卧室'),(3883,45,4,'51667910','000d6f001365b3c3_01',36,0,1564537231,'卧室'),(3884,45,4,'51667910','000d6f001365b3c3_01',36,0,1564538431,'卧室'),(3885,45,4,'51667910','000d6f001365b3c3_01',36,0,1564539631,'卧室'),(3886,45,4,'51667910','000d6f001365b3c3_01',36,0,1564540831,'卧室'),(3887,45,4,'51667910','000d6f001365b3c3_01',36,8,1564541176,'卧室'),(3888,45,4,'51667910','000d6f001365b3c3_01',36,0,1564541186,'卧室'),(3889,45,4,'51667910','000d6f001365b3c3_01',36,0,1564542386,'卧室'),(3890,45,4,'51667910','000d6f001365b3c3_01',36,8,1564543076,'卧室'),(3891,45,4,'51667910','000d6f001365b3c3_01',36,0,1564543086,'卧室'),(3892,45,4,'51667910','000d6f001365b3c3_01',36,0,1564544286,'卧室'),(3893,45,4,'51667910','000d6f001365b3c3_01',36,0,1564545486,'卧室'),(3894,45,4,'51667910','000d6f001365b3c3_01',36,0,1564546685,'卧室'),(3895,45,4,'51667910','000d6f001365b3c3_01',36,0,1564547885,'卧室'),(3896,45,4,'51667910','000d6f001365b3c3_01',36,8,1564548751,'卧室'),(3897,45,4,'51667910','000d6f001365b3c3_01',36,0,1564548766,'卧室'),(3898,45,4,'51667910','000d6f001365b3c3_01',36,304,1564549861,'卧室'),(3899,45,4,'51667910','000d6f001365b3c3_01',36,570,1564549871,'卧室'),(3900,45,4,'51667910','000d6f001365b3c3_01',36,591,1564549881,'卧室'),(3901,45,4,'51667910','000d6f001365b3c3_01',36,581,1564549891,'卧室'),(3902,45,4,'51667910','000d6f001365b3c3_01',36,575,1564549901,'卧室'),(3903,45,4,'51667910','000d6f001365b3c3_01',36,565,1564549911,'卧室'),(3904,45,4,'51667910','000d6f001365b3c3_01',36,570,1564549921,'卧室'),(3905,45,4,'51667910','000d6f001365b3c3_01',36,556,1564549931,'卧室'),(3906,45,4,'51667910','000d6f001365b3c3_01',36,560,1564549941,'卧室'),(3907,45,4,'51667910','000d6f001365b3c3_01',36,575,1564549951,'卧室'),(3908,45,4,'51667910','000d6f001365b3c3_01',36,565,1564549961,'卧室'),(3909,45,4,'51667910','000d6f001365b3c3_01',36,570,1564549976,'卧室'),(3910,45,4,'51667910','000d6f001365b3c3_01',36,565,1564549986,'卧室'),(3911,45,4,'51667910','000d6f001365b3c3_01',36,560,1564549996,'卧室'),(3912,45,4,'51667910','000d6f001365b3c3_01',36,570,1564550011,'卧室'),(3913,45,4,'51667910','000d6f001365b3c3_01',36,565,1564550021,'卧室'),(3914,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550031,'卧室'),(3915,45,4,'51667910','000d6f001365b3c3_01',36,565,1564550041,'卧室'),(3916,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550051,'卧室'),(3917,45,4,'51667910','000d6f001365b3c3_01',36,565,1564550061,'卧室'),(3918,45,4,'51667910','000d6f001365b3c3_01',36,560,1564550076,'卧室'),(3919,45,4,'51667910','000d6f001365b3c3_01',36,537,1564550096,'卧室'),(3920,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550106,'卧室'),(3921,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550116,'卧室'),(3922,45,4,'51667910','000d6f001365b3c3_01',36,560,1564550161,'卧室'),(3923,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550171,'卧室'),(3924,45,4,'51667910','000d6f001365b3c3_01',36,560,1564550191,'卧室'),(3925,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550201,'卧室'),(3926,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550211,'卧室'),(3927,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550221,'卧室'),(3928,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550231,'卧室'),(3929,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550246,'卧室'),(3930,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550256,'卧室'),(3931,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550266,'卧室'),(3932,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550276,'卧室'),(3933,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550296,'卧室'),(3934,45,4,'51667910','000d6f001365b3c3_01',36,560,1564550311,'卧室'),(3935,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550326,'卧室'),(3936,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550341,'卧室'),(3937,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550351,'卧室'),(3938,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550361,'卧室'),(3939,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550371,'卧室'),(3940,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550381,'卧室'),(3941,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550391,'卧室'),(3942,45,4,'51667910','000d6f001365b3c3_01',36,565,1564550401,'卧室'),(3943,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550411,'卧室'),(3944,45,4,'51667910','000d6f001365b3c3_01',36,560,1564550421,'卧室'),(3945,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550431,'卧室'),(3946,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550441,'卧室'),(3947,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550451,'卧室'),(3948,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550461,'卧室'),(3949,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550471,'卧室'),(3950,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550481,'卧室'),(3951,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550491,'卧室'),(3952,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550501,'卧室'),(3953,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550521,'卧室'),(3954,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550531,'卧室'),(3955,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550541,'卧室'),(3956,45,4,'51667910','000d6f001365b3c3_01',36,560,1564550551,'卧室'),(3957,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550561,'卧室'),(3958,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550571,'卧室'),(3959,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550581,'卧室'),(3960,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550591,'卧室'),(3961,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550641,'卧室'),(3962,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550681,'卧室'),(3963,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550691,'卧室'),(3964,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550701,'卧室'),(3965,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550721,'卧室'),(3966,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550731,'卧室'),(3967,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550786,'卧室'),(3968,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550796,'卧室'),(3969,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550806,'卧室'),(3970,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550816,'卧室'),(3971,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550826,'卧室'),(3972,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550836,'卧室'),(3973,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550846,'卧室'),(3974,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550861,'卧室'),(3975,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550886,'卧室'),(3976,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550896,'卧室'),(3977,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550906,'卧室'),(3978,45,4,'51667910','000d6f001365b3c3_01',36,542,1564550916,'卧室'),(3979,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550926,'卧室'),(3980,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550936,'卧室'),(3981,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550946,'卧室'),(3982,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550956,'卧室'),(3983,45,4,'51667910','000d6f001365b3c3_01',36,546,1564550966,'卧室'),(3984,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550976,'卧室'),(3985,45,4,'51667910','000d6f001365b3c3_01',36,556,1564550986,'卧室'),(3986,45,4,'51667910','000d6f001365b3c3_01',36,551,1564550996,'卧室'),(3987,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551006,'卧室'),(3988,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551016,'卧室'),(3989,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551031,'卧室'),(3990,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551041,'卧室'),(3991,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551061,'卧室'),(3992,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551071,'卧室'),(3993,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551086,'卧室'),(3994,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551101,'卧室'),(3995,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551126,'卧室'),(3996,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551146,'卧室'),(3997,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551166,'卧室'),(3998,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551176,'卧室'),(3999,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551186,'卧室'),(4000,45,4,'51667910','000d6f001365b3c3_01',36,560,1564551206,'卧室'),(4001,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551216,'卧室'),(4002,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551226,'卧室'),(4003,45,4,'51667910','000d6f001365b3c3_01',36,560,1564551236,'卧室'),(4004,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551246,'卧室'),(4005,45,4,'51667910','000d6f001365b3c3_01',36,542,1564551271,'卧室'),(4006,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551281,'卧室'),(4007,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551291,'卧室'),(4008,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551301,'卧室'),(4009,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551311,'卧室'),(4010,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551326,'卧室'),(4011,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551371,'卧室'),(4012,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551386,'卧室'),(4013,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551396,'卧室'),(4014,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551426,'卧室'),(4015,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551436,'卧室'),(4016,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551446,'卧室'),(4017,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551456,'卧室'),(4018,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551466,'卧室'),(4019,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551476,'卧室'),(4020,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551486,'卧室'),(4021,45,4,'51667910','000d6f001365b3c3_01',36,542,1564551496,'卧室'),(4022,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551506,'卧室'),(4023,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551516,'卧室'),(4024,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551546,'卧室'),(4025,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551561,'卧室'),(4026,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551571,'卧室'),(4027,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551596,'卧室'),(4028,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551606,'卧室'),(4029,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551616,'卧室'),(4030,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551626,'卧室'),(4031,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551636,'卧室'),(4032,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551646,'卧室'),(4033,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551656,'卧室'),(4034,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551666,'卧室'),(4035,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551676,'卧室'),(4036,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551686,'卧室'),(4037,45,4,'51667910','000d6f001365b3c3_01',36,542,1564551696,'卧室'),(4038,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551706,'卧室'),(4039,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551716,'卧室'),(4040,45,4,'51667910','000d6f001365b3c3_01',36,542,1564551741,'卧室'),(4041,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551751,'卧室'),(4042,45,4,'51667910','000d6f001365b3c3_01',36,542,1564551771,'卧室'),(4043,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551781,'卧室'),(4044,45,4,'51667910','000d6f001365b3c3_01',36,542,1564551791,'卧室'),(4045,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551801,'卧室'),(4046,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551811,'卧室'),(4047,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551851,'卧室'),(4048,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551871,'卧室'),(4049,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551886,'卧室'),(4050,45,4,'51667910','000d6f001365b3c3_01',36,560,1564551901,'卧室'),(4051,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551916,'卧室'),(4052,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551926,'卧室'),(4053,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551936,'卧室'),(4054,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551946,'卧室'),(4055,45,4,'51667910','000d6f001365b3c3_01',36,556,1564551956,'卧室'),(4056,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551966,'卧室'),(4057,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551976,'卧室'),(4058,45,4,'51667910','000d6f001365b3c3_01',36,546,1564551986,'卧室'),(4059,45,4,'51667910','000d6f001365b3c3_01',36,551,1564551996,'卧室'),(4060,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552006,'卧室'),(4061,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552016,'卧室'),(4062,45,4,'51667910','000d6f001365b3c3_01',36,560,1564552031,'卧室'),(4063,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552041,'卧室'),(4064,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552071,'卧室'),(4065,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552096,'卧室'),(4066,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552106,'卧室'),(4067,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552116,'卧室'),(4068,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552126,'卧室'),(4069,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552136,'卧室'),(4070,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552146,'卧室'),(4071,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552156,'卧室'),(4072,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552166,'卧室'),(4073,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552176,'卧室'),(4074,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552206,'卧室'),(4075,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552221,'卧室'),(4076,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552256,'卧室'),(4077,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552266,'卧室'),(4078,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552281,'卧室'),(4079,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552311,'卧室'),(4080,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552321,'卧室'),(4081,45,4,'51667910','000d6f001365b3c3_01',36,537,1564552331,'卧室'),(4082,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552341,'卧室'),(4083,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552351,'卧室'),(4084,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552361,'卧室'),(4085,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552376,'卧室'),(4086,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552386,'卧室'),(4087,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552431,'卧室'),(4088,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552456,'卧室'),(4089,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552466,'卧室'),(4090,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552476,'卧室'),(4091,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552556,'卧室'),(4092,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552571,'卧室'),(4093,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552611,'卧室'),(4094,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552621,'卧室'),(4095,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552686,'卧室'),(4096,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552696,'卧室'),(4097,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552706,'卧室'),(4098,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552716,'卧室'),(4099,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552726,'卧室'),(4100,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552736,'卧室'),(4101,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552746,'卧室'),(4102,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552756,'卧室'),(4103,45,4,'51667910','000d6f001365b3c3_01',36,556,1564552766,'卧室'),(4104,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552776,'卧室'),(4105,45,4,'51667910','000d6f001365b3c3_01',36,542,1564552796,'卧室'),(4106,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552806,'卧室'),(4107,45,4,'51667910','000d6f001365b3c3_01',36,542,1564552846,'卧室'),(4108,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552856,'卧室'),(4109,45,4,'51667910','000d6f001365b3c3_01',36,560,1564552886,'卧室'),(4110,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552896,'卧室'),(4111,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552936,'卧室'),(4112,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552946,'卧室'),(4113,45,4,'51667910','000d6f001365b3c3_01',36,546,1564552956,'卧室'),(4114,45,4,'51667910','000d6f001365b3c3_01',36,551,1564552966,'卧室'),(4115,45,4,'51667910','000d6f001365b3c3_01',36,542,1564552991,'卧室'),(4116,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553016,'卧室'),(4117,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553031,'卧室'),(4118,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553046,'卧室'),(4119,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553061,'卧室'),(4120,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553081,'卧室'),(4121,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553096,'卧室'),(4122,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553111,'卧室'),(4123,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553161,'卧室'),(4124,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553171,'卧室'),(4125,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553191,'卧室'),(4126,45,4,'51667910','000d6f001365b3c3_01',36,560,1564553211,'卧室'),(4127,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553231,'卧室'),(4128,45,4,'51667910','000d6f001365b3c3_01',36,560,1564553241,'卧室'),(4129,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553256,'卧室'),(4130,45,4,'51667910','000d6f001365b3c3_01',36,560,1564553271,'卧室'),(4131,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553281,'卧室'),(4132,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553321,'卧室'),(4133,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553331,'卧室'),(4134,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553341,'卧室'),(4135,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553356,'卧室'),(4136,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553366,'卧室'),(4137,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553376,'卧室'),(4138,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553386,'卧室'),(4139,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553396,'卧室'),(4140,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553406,'卧室'),(4141,45,4,'51667910','000d6f001365b3c3_01',36,542,1564553416,'卧室'),(4142,45,4,'51667910','000d6f001365b3c3_01',36,537,1564553426,'卧室'),(4143,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553436,'卧室'),(4144,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553451,'卧室'),(4145,45,4,'51667910','000d6f001365b3c3_01',36,560,1564553466,'卧室'),(4146,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553476,'卧室'),(4147,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553491,'卧室'),(4148,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553501,'卧室'),(4149,45,4,'51667910','000d6f001365b3c3_01',36,542,1564553511,'卧室'),(4150,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553526,'卧室'),(4151,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553541,'卧室'),(4152,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553556,'卧室'),(4153,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553566,'卧室'),(4154,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553606,'卧室'),(4155,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553621,'卧室'),(4156,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553631,'卧室'),(4157,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553676,'卧室'),(4158,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553711,'卧室'),(4159,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553721,'卧室'),(4160,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553731,'卧室'),(4161,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553741,'卧室'),(4162,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553751,'卧室'),(4163,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553761,'卧室'),(4164,45,4,'51667910','000d6f001365b3c3_01',36,542,1564553771,'卧室'),(4165,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553796,'卧室'),(4166,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553816,'卧室'),(4167,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553836,'卧室'),(4168,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553846,'卧室'),(4169,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553856,'卧室'),(4170,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553871,'卧室'),(4171,45,4,'51667910','000d6f001365b3c3_01',36,546,1564553881,'卧室'),(4172,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553891,'卧室'),(4173,45,4,'51667910','000d6f001365b3c3_01',36,560,1564553901,'卧室'),(4174,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553911,'卧室'),(4175,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553921,'卧室'),(4176,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553936,'卧室'),(4177,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553951,'卧室'),(4178,45,4,'51667910','000d6f001365b3c3_01',36,556,1564553961,'卧室'),(4179,45,4,'51667910','000d6f001365b3c3_01',36,551,1564553971,'卧室'),(4180,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554001,'卧室'),(4181,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554011,'卧室'),(4182,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554026,'卧室'),(4183,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554041,'卧室'),(4184,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554056,'卧室'),(4185,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554081,'卧室'),(4186,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554091,'卧室'),(4187,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554101,'卧室'),(4188,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554111,'卧室'),(4189,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554131,'卧室'),(4190,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554141,'卧室'),(4191,45,4,'51667910','000d6f001365b3c3_01',36,542,1564554151,'卧室'),(4192,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554176,'卧室'),(4193,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554186,'卧室'),(4194,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554196,'卧室'),(4195,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554226,'卧室'),(4196,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554236,'卧室'),(4197,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554251,'卧室'),(4198,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554271,'卧室'),(4199,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554281,'卧室'),(4200,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554296,'卧室'),(4201,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554306,'卧室'),(4202,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554316,'卧室'),(4203,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554326,'卧室'),(4204,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554336,'卧室'),(4205,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554346,'卧室'),(4206,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554371,'卧室'),(4207,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554381,'卧室'),(4208,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554401,'卧室'),(4209,45,4,'51667910','000d6f001365b3c3_01',36,542,1564554426,'卧室'),(4210,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554441,'卧室'),(4211,45,4,'51667910','000d6f001365b3c3_01',36,542,1564554461,'卧室'),(4212,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554476,'卧室'),(4213,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554501,'卧室'),(4214,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554511,'卧室'),(4215,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554531,'卧室'),(4216,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554541,'卧室'),(4217,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554551,'卧室'),(4218,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554566,'卧室'),(4219,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554576,'卧室'),(4220,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554586,'卧室'),(4221,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554596,'卧室'),(4222,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554606,'卧室'),(4223,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554616,'卧室'),(4224,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554631,'卧室'),(4225,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554641,'卧室'),(4226,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554651,'卧室'),(4227,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554661,'卧室'),(4228,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554671,'卧室'),(4229,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554711,'卧室'),(4230,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554721,'卧室'),(4231,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554731,'卧室'),(4232,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554741,'卧室'),(4233,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554751,'卧室'),(4234,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554761,'卧室'),(4235,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554776,'卧室'),(4236,45,4,'51667910','000d6f001365b3c3_01',36,542,1564554791,'卧室'),(4237,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554801,'卧室'),(4238,45,4,'51667910','000d6f001365b3c3_01',36,542,1564554811,'卧室'),(4239,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554821,'卧室'),(4240,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554841,'卧室'),(4241,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554851,'卧室'),(4242,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554886,'卧室'),(4243,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554901,'卧室'),(4244,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554911,'卧室'),(4245,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554921,'卧室'),(4246,45,4,'51667910','000d6f001365b3c3_01',36,560,1564554931,'卧室'),(4247,45,4,'51667910','000d6f001365b3c3_01',36,556,1564554946,'卧室'),(4248,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554966,'卧室'),(4249,45,4,'51667910','000d6f001365b3c3_01',36,546,1564554986,'卧室'),(4250,45,4,'51667910','000d6f001365b3c3_01',36,551,1564554996,'卧室'),(4251,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555006,'卧室'),(4252,45,4,'51667910','000d6f001365b3c3_01',36,542,1564555016,'卧室'),(4253,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555026,'卧室'),(4254,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555056,'卧室'),(4255,45,4,'51667910','000d6f001365b3c3_01',36,542,1564555066,'卧室'),(4256,45,4,'51667910','000d6f001365b3c3_01',36,537,1564555076,'卧室'),(4257,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555086,'卧室'),(4258,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555106,'卧室'),(4259,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555121,'卧室'),(4260,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555146,'卧室'),(4261,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555161,'卧室'),(4262,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555176,'卧室'),(4263,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555241,'卧室'),(4264,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555251,'卧室'),(4265,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555266,'卧室'),(4266,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555276,'卧室'),(4267,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555286,'卧室'),(4268,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555306,'卧室'),(4269,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555316,'卧室'),(4270,45,4,'51667910','000d6f001365b3c3_01',36,560,1564555326,'卧室'),(4271,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555336,'卧室'),(4272,45,4,'51667910','000d6f001365b3c3_01',36,560,1564555346,'卧室'),(4273,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555356,'卧室'),(4274,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555366,'卧室'),(4275,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555386,'卧室'),(4276,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555396,'卧室'),(4277,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555406,'卧室'),(4278,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555416,'卧室'),(4279,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555426,'卧室'),(4280,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555436,'卧室'),(4281,45,4,'51667910','000d6f001365b3c3_01',36,542,1564555446,'卧室'),(4282,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555461,'卧室'),(4283,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555471,'卧室'),(4284,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555481,'卧室'),(4285,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555491,'卧室'),(4286,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555516,'卧室'),(4287,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555526,'卧室'),(4288,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555541,'卧室'),(4289,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555556,'卧室'),(4290,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555566,'卧室'),(4291,45,4,'51667910','000d6f001365b3c3_01',36,560,1564555576,'卧室'),(4292,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555586,'卧室'),(4293,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555611,'卧室'),(4294,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555661,'卧室'),(4295,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555671,'卧室'),(4296,45,4,'51667910','000d6f001365b3c3_01',36,542,1564555701,'卧室'),(4297,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555731,'卧室'),(4298,45,4,'51667910','000d6f001365b3c3_01',36,542,1564555751,'卧室'),(4299,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555761,'卧室'),(4300,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555791,'卧室'),(4301,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555806,'卧室'),(4302,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555826,'卧室'),(4303,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555856,'卧室'),(4304,45,4,'51667910','000d6f001365b3c3_01',36,560,1564555866,'卧室'),(4305,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555876,'卧室'),(4306,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555886,'卧室'),(4307,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555896,'卧室'),(4308,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555906,'卧室'),(4309,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555916,'卧室'),(4310,45,4,'51667910','000d6f001365b3c3_01',36,551,1564555931,'卧室'),(4311,45,4,'51667910','000d6f001365b3c3_01',36,546,1564555951,'卧室'),(4312,45,4,'51667910','000d6f001365b3c3_01',36,556,1564555961,'卧室'),(4313,45,4,'51667910','000d6f001365b3c3_01',36,560,1564555971,'卧室'),(4314,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556001,'卧室'),(4315,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556011,'卧室'),(4316,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556021,'卧室'),(4317,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556041,'卧室'),(4318,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556066,'卧室'),(4319,45,4,'51667910','000d6f001365b3c3_01',36,542,1564556076,'卧室'),(4320,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556086,'卧室'),(4321,45,4,'51667910','000d6f001365b3c3_01',36,542,1564556096,'卧室'),(4322,45,4,'51667910','000d6f001365b3c3_01',36,537,1564556106,'卧室'),(4323,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556116,'卧室'),(4324,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556126,'卧室'),(4325,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556136,'卧室'),(4326,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556146,'卧室'),(4327,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556156,'卧室'),(4328,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556171,'卧室'),(4329,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556211,'卧室'),(4330,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556236,'卧室'),(4331,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556246,'卧室'),(4332,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556256,'卧室'),(4333,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556266,'卧室'),(4334,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556281,'卧室'),(4335,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556291,'卧室'),(4336,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556301,'卧室'),(4337,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556316,'卧室'),(4338,45,4,'51667910','000d6f001365b3c3_01',36,542,1564556346,'卧室'),(4339,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556381,'卧室'),(4340,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556391,'卧室'),(4341,45,4,'51667910','000d6f001365b3c3_01',36,542,1564556401,'卧室'),(4342,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556411,'卧室'),(4343,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556421,'卧室'),(4344,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556431,'卧室'),(4345,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556441,'卧室'),(4346,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556451,'卧室'),(4347,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556476,'卧室'),(4348,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556491,'卧室'),(4349,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556501,'卧室'),(4350,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556511,'卧室'),(4351,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556526,'卧室'),(4352,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556556,'卧室'),(4353,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556566,'卧室'),(4354,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556596,'卧室'),(4355,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556606,'卧室'),(4356,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556621,'卧室'),(4357,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556631,'卧室'),(4358,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556641,'卧室'),(4359,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556656,'卧室'),(4360,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556671,'卧室'),(4361,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556681,'卧室'),(4362,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556691,'卧室'),(4363,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556701,'卧室'),(4364,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556711,'卧室'),(4365,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556721,'卧室'),(4366,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556731,'卧室'),(4367,45,4,'51667910','000d6f001365b3c3_01',36,542,1564556741,'卧室'),(4368,45,4,'51667910','000d6f001365b3c3_01',36,537,1564556751,'卧室'),(4369,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556761,'卧室'),(4370,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556771,'卧室'),(4371,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556781,'卧室'),(4372,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556821,'卧室'),(4373,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556831,'卧室'),(4374,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556841,'卧室'),(4375,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556856,'卧室'),(4376,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556866,'卧室'),(4377,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556876,'卧室'),(4378,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556886,'卧室'),(4379,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556896,'卧室'),(4380,45,4,'51667910','000d6f001365b3c3_01',36,560,1564556906,'卧室'),(4381,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556916,'卧室'),(4382,45,4,'51667910','000d6f001365b3c3_01',36,556,1564556926,'卧室'),(4383,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556946,'卧室'),(4384,45,4,'51667910','000d6f001365b3c3_01',36,551,1564556961,'卧室'),(4385,45,4,'51667910','000d6f001365b3c3_01',36,546,1564556991,'卧室'),(4386,45,4,'51667910','000d6f001365b3c3_01',36,542,1564557011,'卧室'),(4387,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557026,'卧室'),(4388,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557041,'卧室'),(4389,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557051,'卧室'),(4390,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557061,'卧室'),(4391,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557071,'卧室'),(4392,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557081,'卧室'),(4393,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557091,'卧室'),(4394,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557121,'卧室'),(4395,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557131,'卧室'),(4396,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557146,'卧室'),(4397,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557156,'卧室'),(4398,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557166,'卧室'),(4399,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557176,'卧室'),(4400,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557186,'卧室'),(4401,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557201,'卧室'),(4402,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557221,'卧室'),(4403,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557251,'卧室'),(4404,45,4,'51667910','000d6f001365b3c3_01',36,565,1564557261,'卧室'),(4405,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557271,'卧室'),(4406,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557281,'卧室'),(4407,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557291,'卧室'),(4408,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557301,'卧室'),(4409,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557311,'卧室'),(4410,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557321,'卧室'),(4411,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557331,'卧室'),(4412,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557341,'卧室'),(4413,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557351,'卧室'),(4414,45,4,'51667910','000d6f001365b3c3_01',36,542,1564557361,'卧室'),(4415,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557371,'卧室'),(4416,45,4,'51667910','000d6f001365b3c3_01',36,542,1564557381,'卧室'),(4417,45,4,'51667910','000d6f001365b3c3_01',36,537,1564557391,'卧室'),(4418,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557401,'卧室'),(4419,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557411,'卧室'),(4420,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557421,'卧室'),(4421,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557451,'卧室'),(4422,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557461,'卧室'),(4423,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557471,'卧室'),(4424,45,4,'51667910','000d6f001365b3c3_01',36,565,1564557481,'卧室'),(4425,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557491,'卧室'),(4426,45,4,'51667910','000d6f001365b3c3_01',36,565,1564557501,'卧室'),(4427,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557511,'卧室'),(4428,45,4,'51667910','000d6f001365b3c3_01',36,565,1564557531,'卧室'),(4429,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557541,'卧室'),(4430,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557551,'卧室'),(4431,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557566,'卧室'),(4432,45,4,'51667910','000d6f001365b3c3_01',36,565,1564557576,'卧室'),(4433,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557591,'卧室'),(4434,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557606,'卧室'),(4435,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557636,'卧室'),(4436,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557646,'卧室'),(4437,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557656,'卧室'),(4438,45,4,'51667910','000d6f001365b3c3_01',36,542,1564557666,'卧室'),(4439,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557676,'卧室'),(4440,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557686,'卧室'),(4441,45,4,'51667910','000d6f001365b3c3_01',36,542,1564557696,'卧室'),(4442,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557706,'卧室'),(4443,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557721,'卧室'),(4444,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557731,'卧室'),(4445,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557741,'卧室'),(4446,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557751,'卧室'),(4447,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557776,'卧室'),(4448,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557801,'卧室'),(4449,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557811,'卧室'),(4450,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557821,'卧室'),(4451,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557831,'卧室'),(4452,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557846,'卧室'),(4453,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557856,'卧室'),(4454,45,4,'51667910','000d6f001365b3c3_01',36,546,1564557866,'卧室'),(4455,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557881,'卧室'),(4456,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557891,'卧室'),(4457,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557906,'卧室'),(4458,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557916,'卧室'),(4459,45,4,'51667910','000d6f001365b3c3_01',36,560,1564557926,'卧室'),(4460,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557946,'卧室'),(4461,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557961,'卧室'),(4462,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557971,'卧室'),(4463,45,4,'51667910','000d6f001365b3c3_01',36,551,1564557986,'卧室'),(4464,45,4,'51667910','000d6f001365b3c3_01',36,556,1564557996,'卧室'),(4465,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558011,'卧室'),(4466,45,4,'51667910','000d6f001365b3c3_01',36,542,1564558021,'卧室'),(4467,45,4,'51667910','000d6f001365b3c3_01',36,537,1564558031,'卧室'),(4468,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558041,'卧室'),(4469,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558056,'卧室'),(4470,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558071,'卧室'),(4471,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558081,'卧室'),(4472,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558096,'卧室'),(4473,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558106,'卧室'),(4474,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558116,'卧室'),(4475,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558131,'卧室'),(4476,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558146,'卧室'),(4477,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558156,'卧室'),(4478,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558166,'卧室'),(4479,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558186,'卧室'),(4480,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558196,'卧室'),(4481,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558206,'卧室'),(4482,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558216,'卧室'),(4483,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558226,'卧室'),(4484,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558236,'卧室'),(4485,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558246,'卧室'),(4486,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558256,'卧室'),(4487,45,4,'51667910','000d6f001365b3c3_01',36,542,1564558286,'卧室'),(4488,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558306,'卧室'),(4489,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558316,'卧室'),(4490,45,4,'51667910','000d6f001365b3c3_01',36,542,1564558331,'卧室'),(4491,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558341,'卧室'),(4492,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558351,'卧室'),(4493,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558361,'卧室'),(4494,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558371,'卧室'),(4495,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558391,'卧室'),(4496,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558406,'卧室'),(4497,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558416,'卧室'),(4498,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558426,'卧室'),(4499,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558436,'卧室'),(4500,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558446,'卧室'),(4501,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558456,'卧室'),(4502,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558466,'卧室'),(4503,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558501,'卧室'),(4504,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558511,'卧室'),(4505,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558521,'卧室'),(4506,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558531,'卧室'),(4507,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558541,'卧室'),(4508,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558551,'卧室'),(4509,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558566,'卧室'),(4510,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558591,'卧室'),(4511,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558601,'卧室'),(4512,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558611,'卧室'),(4513,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558621,'卧室'),(4514,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558631,'卧室'),(4515,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558641,'卧室'),(4516,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558651,'卧室'),(4517,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558661,'卧室'),(4518,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558671,'卧室'),(4519,45,4,'51667910','000d6f001365b3c3_01',36,537,1564558706,'卧室'),(4520,45,4,'51667910','000d6f001365b3c3_01',36,542,1564558716,'卧室'),(4521,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558726,'卧室'),(4522,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558736,'卧室'),(4523,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558751,'卧室'),(4524,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558791,'卧室'),(4525,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558801,'卧室'),(4526,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558811,'卧室'),(4527,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558821,'卧室'),(4528,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558831,'卧室'),(4529,45,4,'51667910','000d6f001365b3c3_01',36,565,1564558841,'卧室'),(4530,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558871,'卧室'),(4531,45,4,'51667910','000d6f001365b3c3_01',36,560,1564558896,'卧室'),(4532,45,4,'51667910','000d6f001365b3c3_01',36,556,1564558906,'卧室'),(4533,45,4,'51667910','000d6f001365b3c3_01',36,551,1564558916,'卧室'),(4534,45,4,'51667910','000d6f001365b3c3_01',36,542,1564558961,'卧室'),(4535,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558971,'卧室'),(4536,45,4,'51667910','000d6f001365b3c3_01',36,542,1564558981,'卧室'),(4537,45,4,'51667910','000d6f001365b3c3_01',36,546,1564558996,'卧室'),(4538,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559006,'卧室'),(4539,45,4,'51667910','000d6f001365b3c3_01',36,542,1564559016,'卧室'),(4540,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559026,'卧室'),(4541,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559036,'卧室'),(4542,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559051,'卧室'),(4543,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559061,'卧室'),(4544,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559091,'卧室'),(4545,45,4,'51667910','000d6f001365b3c3_01',36,560,1564559106,'卧室'),(4546,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559116,'卧室'),(4547,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559126,'卧室'),(4548,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559141,'卧室'),(4549,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559161,'卧室'),(4550,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559171,'卧室'),(4551,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559181,'卧室'),(4552,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559211,'卧室'),(4553,45,4,'51667910','000d6f001365b3c3_01',36,560,1564559221,'卧室'),(4554,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559236,'卧室'),(4555,45,4,'51667910','000d6f001365b3c3_01',36,560,1564559246,'卧室'),(4556,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559256,'卧室'),(4557,45,4,'51667910','000d6f001365b3c3_01',36,560,1564559266,'卧室'),(4558,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559276,'卧室'),(4559,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559291,'卧室'),(4560,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559316,'卧室'),(4561,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559331,'卧室'),(4562,45,4,'51667910','000d6f001365b3c3_01',36,542,1564559351,'卧室'),(4563,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559366,'卧室'),(4564,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559381,'卧室'),(4565,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559396,'卧室'),(4566,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559431,'卧室'),(4567,45,4,'51667910','000d6f001365b3c3_01',36,560,1564559441,'卧室'),(4568,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559451,'卧室'),(4569,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559461,'卧室'),(4570,45,4,'51667910','000d6f001365b3c3_01',36,560,1564559471,'卧室'),(4571,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559501,'卧室'),(4572,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559521,'卧室'),(4573,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559531,'卧室'),(4574,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559541,'卧室'),(4575,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559551,'卧室'),(4576,45,4,'51667910','000d6f001365b3c3_01',36,542,1564559561,'卧室'),(4577,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559571,'卧室'),(4578,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559581,'卧室'),(4579,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559591,'卧室'),(4580,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559601,'卧室'),(4581,45,4,'51667910','000d6f001365b3c3_01',36,542,1564559611,'卧室'),(4582,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559641,'卧室'),(4583,45,4,'51667910','000d6f001365b3c3_01',36,542,1564559656,'卧室'),(4584,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559666,'卧室'),(4585,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559676,'卧室'),(4586,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559686,'卧室'),(4587,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559731,'卧室'),(4588,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559786,'卧室'),(4589,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559796,'卧室'),(4590,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559816,'卧室'),(4591,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559826,'卧室'),(4592,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559856,'卧室'),(4593,45,4,'51667910','000d6f001365b3c3_01',36,560,1564559866,'卧室'),(4594,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559881,'卧室'),(4595,45,4,'51667910','000d6f001365b3c3_01',36,560,1564559891,'卧室'),(4596,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559901,'卧室'),(4597,45,4,'51667910','000d6f001365b3c3_01',36,551,1564559936,'卧室'),(4598,45,4,'51667910','000d6f001365b3c3_01',36,556,1564559956,'卧室'),(4599,45,4,'51667910','000d6f001365b3c3_01',36,546,1564559976,'卧室'),(4600,45,4,'51667910','000d6f001365b3c3_01',36,542,1564559986,'卧室'),(4601,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560011,'卧室'),(4602,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560041,'卧室'),(4603,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560051,'卧室'),(4604,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560061,'卧室'),(4605,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560071,'卧室'),(4606,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560081,'卧室'),(4607,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560091,'卧室'),(4608,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560101,'卧室'),(4609,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560126,'卧室'),(4610,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560136,'卧室'),(4611,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560146,'卧室'),(4612,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560156,'卧室'),(4613,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560166,'卧室'),(4614,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560176,'卧室'),(4615,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560186,'卧室'),(4616,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560196,'卧室'),(4617,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560206,'卧室'),(4618,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560216,'卧室'),(4619,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560226,'卧室'),(4620,45,4,'51667910','000d6f001365b3c3_01',36,542,1564560251,'卧室'),(4621,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560286,'卧室'),(4622,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560296,'卧室'),(4623,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560311,'卧室'),(4624,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560326,'卧室'),(4625,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560336,'卧室'),(4626,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560376,'卧室'),(4627,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560386,'卧室'),(4628,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560396,'卧室'),(4629,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560431,'卧室'),(4630,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560441,'卧室'),(4631,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560461,'卧室'),(4632,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560471,'卧室'),(4633,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560501,'卧室'),(4634,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560511,'卧室'),(4635,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560521,'卧室'),(4636,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560561,'卧室'),(4637,45,4,'51667910','000d6f001365b3c3_01',36,542,1564560626,'卧室'),(4638,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560636,'卧室'),(4639,45,4,'51667910','000d6f001365b3c3_01',36,542,1564560646,'卧室'),(4640,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560656,'卧室'),(4641,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560666,'卧室'),(4642,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560676,'卧室'),(4643,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560686,'卧室'),(4644,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560696,'卧室'),(4645,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560706,'卧室'),(4646,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560731,'卧室'),(4647,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560761,'卧室'),(4648,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560771,'卧室'),(4649,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560781,'卧室'),(4650,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560791,'卧室'),(4651,45,4,'51667910','000d6f001365b3c3_01',36,560,1564560801,'卧室'),(4652,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560811,'卧室'),(4653,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560826,'卧室'),(4654,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560836,'卧室'),(4655,45,4,'51667910','000d6f001365b3c3_01',36,556,1564560846,'卧室'),(4656,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560856,'卧室'),(4657,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560876,'卧室'),(4658,45,4,'51667910','000d6f001365b3c3_01',36,542,1564560896,'卧室'),(4659,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560906,'卧室'),(4660,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560916,'卧室'),(4661,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560926,'卧室'),(4662,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560941,'卧室'),(4663,45,4,'51667910','000d6f001365b3c3_01',36,551,1564560956,'卧室'),(4664,45,4,'51667910','000d6f001365b3c3_01',36,546,1564560996,'卧室'),(4665,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561006,'卧室'),(4666,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561016,'卧室'),(4667,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561026,'卧室'),(4668,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561046,'卧室'),(4669,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561066,'卧室'),(4670,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561076,'卧室'),(4671,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561086,'卧室'),(4672,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561096,'卧室'),(4673,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561131,'卧室'),(4674,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561141,'卧室'),(4675,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561151,'卧室'),(4676,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561166,'卧室'),(4677,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561196,'卧室'),(4678,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561211,'卧室'),(4679,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561221,'卧室'),(4680,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561231,'卧室'),(4681,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561246,'卧室'),(4682,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561256,'卧室'),(4683,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561266,'卧室'),(4684,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561276,'卧室'),(4685,45,4,'51667910','000d6f001365b3c3_01',36,542,1564561286,'卧室'),(4686,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561301,'卧室'),(4687,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561316,'卧室'),(4688,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561326,'卧室'),(4689,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561336,'卧室'),(4690,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561346,'卧室'),(4691,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561356,'卧室'),(4692,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561366,'卧室'),(4693,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561391,'卧室'),(4694,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561406,'卧室'),(4695,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561416,'卧室'),(4696,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561426,'卧室'),(4697,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561436,'卧室'),(4698,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561466,'卧室'),(4699,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561476,'卧室'),(4700,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561486,'卧室'),(4701,45,4,'51667910','000d6f001365b3c3_01',36,542,1564561496,'卧室'),(4702,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561506,'卧室'),(4703,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561516,'卧室'),(4704,45,4,'51667910','000d6f001365b3c3_01',36,542,1564561546,'卧室'),(4705,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561556,'卧室'),(4706,45,4,'51667910','000d6f001365b3c3_01',36,542,1564561566,'卧室'),(4707,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561576,'卧室'),(4708,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561586,'卧室'),(4709,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561601,'卧室'),(4710,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561641,'卧室'),(4711,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561651,'卧室'),(4712,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561661,'卧室'),(4713,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561721,'卧室'),(4714,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561761,'卧室'),(4715,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561771,'卧室'),(4716,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561796,'卧室'),(4717,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561806,'卧室'),(4718,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561836,'卧室'),(4719,45,4,'51667910','000d6f001365b3c3_01',36,560,1564561846,'卧室'),(4720,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561861,'卧室'),(4721,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561886,'卧室'),(4722,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561901,'卧室'),(4723,45,4,'51667910','000d6f001365b3c3_01',36,542,1564561916,'卧室'),(4724,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561926,'卧室'),(4725,45,4,'51667910','000d6f001365b3c3_01',36,542,1564561936,'卧室'),(4726,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561951,'卧室'),(4727,45,4,'51667910','000d6f001365b3c3_01',36,546,1564561966,'卧室'),(4728,45,4,'51667910','000d6f001365b3c3_01',36,556,1564561976,'卧室'),(4729,45,4,'51667910','000d6f001365b3c3_01',36,551,1564561986,'卧室'),(4730,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562021,'卧室'),(4731,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562036,'卧室'),(4732,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562046,'卧室'),(4733,45,4,'51667910','000d6f001365b3c3_01',36,560,1564562076,'卧室'),(4734,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562086,'卧室'),(4735,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562096,'卧室'),(4736,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562111,'卧室'),(4737,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562121,'卧室'),(4738,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562141,'卧室'),(4739,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562156,'卧室'),(4740,45,4,'51667910','000d6f001365b3c3_01',36,542,1564562181,'卧室'),(4741,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562216,'卧室'),(4742,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562231,'卧室'),(4743,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562256,'卧室'),(4744,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562286,'卧室'),(4745,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562296,'卧室'),(4746,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562321,'卧室'),(4747,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562366,'卧室'),(4748,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562391,'卧室'),(4749,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562401,'卧室'),(4750,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562441,'卧室'),(4751,45,4,'51667910','000d6f001365b3c3_01',36,560,1564562466,'卧室'),(4752,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562506,'卧室'),(4753,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562516,'卧室'),(4754,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562546,'卧室'),(4755,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562561,'卧室'),(4756,45,4,'51667910','000d6f001365b3c3_01',36,542,1564562576,'卧室'),(4757,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562596,'卧室'),(4758,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562606,'卧室'),(4759,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562616,'卧室'),(4760,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562626,'卧室'),(4761,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562666,'卧室'),(4762,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562681,'卧室'),(4763,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562691,'卧室'),(4764,45,4,'51667910','000d6f001365b3c3_01',36,560,1564562706,'卧室'),(4765,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562716,'卧室'),(4766,45,4,'51667910','000d6f001365b3c3_01',36,560,1564562726,'卧室'),(4767,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562736,'卧室'),(4768,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562746,'卧室'),(4769,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562756,'卧室'),(4770,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562771,'卧室'),(4771,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562786,'卧室'),(4772,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562806,'卧室'),(4773,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562816,'卧室'),(4774,45,4,'51667910','000d6f001365b3c3_01',36,542,1564562826,'卧室'),(4775,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562861,'卧室'),(4776,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562871,'卧室'),(4777,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562881,'卧室'),(4778,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562891,'卧室'),(4779,45,4,'51667910','000d6f001365b3c3_01',36,560,1564562916,'卧室'),(4780,45,4,'51667910','000d6f001365b3c3_01',36,546,1564562926,'卧室'),(4781,45,4,'51667910','000d6f001365b3c3_01',36,551,1564562936,'卧室'),(4782,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562946,'卧室'),(4783,45,4,'51667910','000d6f001365b3c3_01',36,560,1564562966,'卧室'),(4784,45,4,'51667910','000d6f001365b3c3_01',36,556,1564562976,'卧室'),(4785,45,4,'51667910','000d6f001365b3c3_01',36,560,1564562996,'卧室'),(4786,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563006,'卧室'),(4787,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563016,'卧室'),(4788,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563026,'卧室'),(4789,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563036,'卧室'),(4790,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563086,'卧室'),(4791,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563096,'卧室'),(4792,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563106,'卧室'),(4793,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563116,'卧室'),(4794,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563136,'卧室'),(4795,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563176,'卧室'),(4796,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563191,'卧室'),(4797,45,4,'51667910','000d6f001365b3c3_01',36,542,1564563206,'卧室'),(4798,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563231,'卧室'),(4799,45,4,'51667910','000d6f001365b3c3_01',36,546,1564563246,'卧室'),(4800,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563256,'卧室'),(4801,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563311,'卧室'),(4802,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563321,'卧室'),(4803,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563331,'卧室'),(4804,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563341,'卧室'),(4805,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563351,'卧室'),(4806,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563361,'卧室'),(4807,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563371,'卧室'),(4808,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563381,'卧室'),(4809,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563391,'卧室'),(4810,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563401,'卧室'),(4811,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563411,'卧室'),(4812,45,4,'51667910','000d6f001365b3c3_01',36,546,1564563431,'卧室'),(4813,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563451,'卧室'),(4814,45,4,'51667910','000d6f001365b3c3_01',36,542,1564563476,'卧室'),(4815,45,4,'51667910','000d6f001365b3c3_01',36,546,1564563486,'卧室'),(4816,45,4,'51667910','000d6f001365b3c3_01',36,542,1564563496,'卧室'),(4817,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563506,'卧室'),(4818,45,4,'51667910','000d6f001365b3c3_01',36,546,1564563521,'卧室'),(4819,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563536,'卧室'),(4820,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563596,'卧室'),(4821,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563606,'卧室'),(4822,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563616,'卧室'),(4823,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563651,'卧室'),(4824,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563661,'卧室'),(4825,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563671,'卧室'),(4826,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563681,'卧室'),(4827,45,4,'51667910','000d6f001365b3c3_01',36,546,1564563691,'卧室'),(4828,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563701,'卧室'),(4829,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563731,'卧室'),(4830,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563781,'卧室'),(4831,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563811,'卧室'),(4832,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563836,'卧室'),(4833,45,4,'51667910','000d6f001365b3c3_01',36,542,1564563856,'卧室'),(4834,45,4,'51667910','000d6f001365b3c3_01',36,537,1564563871,'卧室'),(4835,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563881,'卧室'),(4836,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563891,'卧室'),(4837,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563911,'卧室'),(4838,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563921,'卧室'),(4839,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563936,'卧室'),(4840,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563946,'卧室'),(4841,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563961,'卧室'),(4842,45,4,'51667910','000d6f001365b3c3_01',36,551,1564563976,'卧室'),(4843,45,4,'51667910','000d6f001365b3c3_01',36,556,1564563986,'卧室'),(4844,45,4,'51667910','000d6f001365b3c3_01',36,560,1564563996,'卧室'),(4845,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564006,'卧室'),(4846,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564016,'卧室'),(4847,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564026,'卧室'),(4848,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564036,'卧室'),(4849,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564071,'卧室'),(4850,45,4,'51667910','000d6f001365b3c3_01',36,546,1564564081,'卧室'),(4851,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564091,'卧室'),(4852,45,4,'51667910','000d6f001365b3c3_01',36,546,1564564121,'卧室'),(4853,45,4,'51667910','000d6f001365b3c3_01',36,542,1564564136,'卧室'),(4854,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564151,'卧室'),(4855,45,4,'51667910','000d6f001365b3c3_01',36,546,1564564166,'卧室'),(4856,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564186,'卧室'),(4857,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564201,'卧室'),(4858,45,4,'51667910','000d6f001365b3c3_01',36,546,1564564211,'卧室'),(4859,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564221,'卧室'),(4860,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564241,'卧室'),(4861,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564251,'卧室'),(4862,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564261,'卧室'),(4863,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564281,'卧室'),(4864,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564291,'卧室'),(4865,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564331,'卧室'),(4866,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564346,'卧室'),(4867,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564356,'卧室'),(4868,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564376,'卧室'),(4869,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564396,'卧室'),(4870,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564406,'卧室'),(4871,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564426,'卧室'),(4872,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564441,'卧室'),(4873,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564451,'卧室'),(4874,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564461,'卧室'),(4875,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564476,'卧室'),(4876,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564486,'卧室'),(4877,45,4,'51667910','000d6f001365b3c3_01',36,546,1564564501,'卧室'),(4878,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564511,'卧室'),(4879,45,4,'51667910','000d6f001365b3c3_01',36,546,1564564521,'卧室'),(4880,45,4,'51667910','000d6f001365b3c3_01',36,542,1564564531,'卧室'),(4881,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564546,'卧室'),(4882,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564556,'卧室'),(4883,45,4,'51667910','000d6f001365b3c3_01',36,546,1564564566,'卧室'),(4884,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564576,'卧室'),(4885,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564621,'卧室'),(4886,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564636,'卧室'),(4887,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564646,'卧室'),(4888,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564656,'卧室'),(4889,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564666,'卧室'),(4890,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564676,'卧室'),(4891,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564686,'卧室'),(4892,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564696,'卧室'),(4893,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564706,'卧室'),(4894,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564716,'卧室'),(4895,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564746,'卧室'),(4896,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564766,'卧室'),(4897,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564791,'卧室'),(4898,45,4,'51667910','000d6f001365b3c3_01',36,542,1564564806,'卧室'),(4899,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564836,'卧室'),(4900,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564846,'卧室'),(4901,45,4,'51667910','000d6f001365b3c3_01',36,546,1564564856,'卧室'),(4902,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564871,'卧室'),(4903,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564881,'卧室'),(4904,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564896,'卧室'),(4905,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564926,'卧室'),(4906,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564951,'卧室'),(4907,45,4,'51667910','000d6f001365b3c3_01',36,556,1564564961,'卧室'),(4908,45,4,'51667910','000d6f001365b3c3_01',36,560,1564564981,'卧室'),(4909,45,4,'51667910','000d6f001365b3c3_01',36,551,1564564991,'卧室'),(4910,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565006,'卧室'),(4911,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565016,'卧室'),(4912,45,4,'51667910','000d6f001365b3c3_01',36,546,1564565026,'卧室'),(4913,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565036,'卧室'),(4914,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565046,'卧室'),(4915,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565056,'卧室'),(4916,45,4,'51667910','000d6f001365b3c3_01',36,565,1564565066,'卧室'),(4917,45,4,'51667910','000d6f001365b3c3_01',36,570,1564565076,'卧室'),(4918,45,4,'51667910','000d6f001365b3c3_01',36,565,1564565086,'卧室'),(4919,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565106,'卧室'),(4920,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565126,'卧室'),(4921,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565151,'卧室'),(4922,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565166,'卧室'),(4923,45,4,'51667910','000d6f001365b3c3_01',36,546,1564565186,'卧室'),(4924,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565196,'卧室'),(4925,45,4,'51667910','000d6f001365b3c3_01',36,542,1564565206,'卧室'),(4926,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565216,'卧室'),(4927,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565226,'卧室'),(4928,45,4,'51667910','000d6f001365b3c3_01',36,546,1564565236,'卧室'),(4929,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565246,'卧室'),(4930,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565256,'卧室'),(4931,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565286,'卧室'),(4932,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565296,'卧室'),(4933,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565316,'卧室'),(4934,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565331,'卧室'),(4935,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565346,'卧室'),(4936,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565361,'卧室'),(4937,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565376,'卧室'),(4938,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565386,'卧室'),(4939,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565396,'卧室'),(4940,45,4,'51667910','000d6f001365b3c3_01',36,546,1564565406,'卧室'),(4941,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565416,'卧室'),(4942,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565426,'卧室'),(4943,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565441,'卧室'),(4944,45,4,'51667910','000d6f001365b3c3_01',36,542,1564565451,'卧室'),(4945,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565481,'卧室'),(4946,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565491,'卧室'),(4947,45,4,'51667910','000d6f001365b3c3_01',36,546,1564565501,'卧室'),(4948,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565516,'卧室'),(4949,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565531,'卧室'),(4950,45,4,'51667910','000d6f001365b3c3_01',36,546,1564565541,'卧室'),(4951,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565551,'卧室'),(4952,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565561,'卧室'),(4953,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565586,'卧室'),(4954,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565606,'卧室'),(4955,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565621,'卧室'),(4956,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565631,'卧室'),(4957,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565641,'卧室'),(4958,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565651,'卧室'),(4959,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565661,'卧室'),(4960,45,4,'51667910','000d6f001365b3c3_01',36,546,1564565671,'卧室'),(4961,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565681,'卧室'),(4962,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565691,'卧室'),(4963,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565711,'卧室'),(4964,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565726,'卧室'),(4965,45,4,'51667910','000d6f001365b3c3_01',36,565,1564565751,'卧室'),(4966,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565761,'卧室'),(4967,45,4,'51667910','000d6f001365b3c3_01',36,560,1564565771,'卧室'),(4968,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565781,'卧室'),(4969,45,4,'51667910','000d6f001365b3c3_01',36,551,1564565796,'卧室'),(4970,45,4,'51667910','000d6f001365b3c3_01',36,542,1564565806,'卧室'),(4971,45,4,'51667910','000d6f001365b3c3_01',36,546,1564565816,'卧室'),(4972,45,4,'51667910','000d6f001365b3c3_01',36,556,1564565826,'卧室'),(4973,45,4,'51667910','000d6f001365b3c3_01',36,55,1564565836,'卧室'),(4974,45,4,'51667910','000d6f001365b3c3_01',36,40,1564565846,'卧室'),(4975,45,4,'51667910','000d6f001365b3c3_01',36,0,1564565856,'卧室'),(4976,45,4,'51667910','000d6f001365b3c3_01',36,8,1564566336,'卧室'),(4977,45,4,'51667910','000d6f001365b3c3_01',36,0,1564566351,'卧室'),(4978,45,4,'51667910','000d6f001365b3c3_01',36,0,1564567550,'卧室'),(4979,45,4,'51667910','000d6f001365b3c3_01',36,8,1564568176,'卧室'),(4980,45,4,'51667910','000d6f001365b3c3_01',36,0,1564568186,'卧室'),(4981,45,4,'51667910','000d6f001365b3c3_01',36,0,1564569385,'卧室'),(4982,45,4,'51667910','000d6f001365b3c3_01',36,8,1564569931,'卧室'),(4983,45,4,'51667910','000d6f001365b3c3_01',36,0,1564569941,'卧室'),(4984,45,4,'51667910','000d6f001365b3c3_01',36,0,1564571140,'卧室'),(4985,45,4,'51667910','000d6f001365b3c3_01',36,0,1564572340,'卧室'),(4986,45,4,'51667910','000d6f001365b3c3_01',36,8,1564573211,'卧室'),(4987,45,4,'51667910','000d6f001365b3c3_01',36,0,1564573226,'卧室'),(4988,45,4,'51667910','000d6f001365b3c3_01',36,9,1564573916,'卧室'),(4989,45,4,'51667910','000d6f001365b3c3_01',36,0,1564573926,'卧室'),(4990,45,4,'51667910','000d6f001365b3c3_01',36,9,1564574136,'卧室'),(4991,45,4,'51667910','000d6f001365b3c3_01',36,0,1564574151,'卧室'),(4992,45,4,'51667910','000d6f001365b3c3_01',36,8,1564574306,'卧室'),(4993,45,4,'51667910','000d6f001365b3c3_01',36,0,1564574321,'卧室'),(4994,45,4,'51667910','000d6f001365b3c3_01',36,0,1564575521,'卧室'),(4995,45,4,'51667910','000d6f001365b3c3_01',36,9,1564575531,'卧室'),(4996,45,4,'51667910','000d6f001365b3c3_01',36,0,1564575541,'卧室'),(4997,45,4,'51667910','000d6f001365b3c3_01',36,0,1564576741,'卧室'),(4998,45,4,'51667910','000d6f001365b3c3_01',36,8,1564576751,'卧室'),(4999,45,4,'51667910','000d6f001365b3c3_01',36,0,1564576761,'卧室'),(5000,45,4,'51667910','000d6f001365b3c3_01',36,9,1564576806,'卧室'),(5001,45,4,'51667910','000d6f001365b3c3_01',36,0,1564576816,'卧室'),(5002,45,4,'51667910','000d6f001365b3c3_01',36,8,1564577176,'卧室'),(5003,45,4,'51667910','000d6f001365b3c3_01',36,0,1564577186,'卧室'),(5004,45,4,'51667910','000d6f001365b3c3_01',36,8,1564578316,'卧室'),(5005,45,4,'51667910','000d6f001365b3c3_01',36,0,1564578326,'卧室'),(5006,45,4,'51667910','000d6f001365b3c3_01',36,8,1564578526,'卧室'),(5007,45,4,'51667910','000d6f001365b3c3_01',36,0,1564578536,'卧室'),(5008,45,4,'51667910','000d6f001365b3c3_01',36,8,1564579236,'卧室'),(5009,45,4,'51667910','000d6f001365b3c3_01',36,0,1564579251,'卧室'),(5010,45,4,'51667910','000d6f001365b3c3_01',36,0,1564580451,'卧室'),(5011,45,4,'51667910','000d6f001365b3c3_01',36,0,1564581651,'卧室'),(5012,45,4,'51667910','000d6f001365b3c3_01',36,0,1564582851,'卧室'),(5013,45,4,'51667910','000d6f001365b3c3_01',36,0,1564584051,'卧室'),(5014,45,4,'51667910','000d6f001365b3c3_01',36,0,1564585251,'卧室'),(5015,45,4,'51667910','000d6f001365b3c3_01',36,0,1564586451,'卧室'),(5016,45,4,'51667910','000d6f001365b3c3_01',36,0,1564587651,'卧室'),(5017,45,4,'51667910','000d6f001365b3c3_01',36,0,1564588851,'卧室'),(5018,45,4,'51667910','000d6f001365b3c3_01',36,0,1564590051,'卧室'),(5019,45,4,'51667910','000d6f001365b3c3_01',36,0,1564591251,'卧室'),(5020,45,4,'51667910','000d6f001365b3c3_01',36,0,1564592451,'卧室'),(5021,45,4,'51667910','000d6f001365b3c3_01',36,8,1564592926,'卧室'),(5022,45,4,'51667910','000d6f001365b3c3_01',36,0,1564592936,'卧室'),(5023,45,4,'51667910','000d6f001365b3c3_01',36,8,1564593736,'卧室'),(5024,45,4,'51667910','000d6f001365b3c3_01',36,0,1564593746,'卧室'),(5025,45,4,'51667910','000d6f001365b3c3_01',36,8,1564593846,'卧室'),(5026,45,4,'51667910','000d6f001365b3c3_01',36,0,1564593856,'卧室'),(5027,45,4,'51667910','000d6f001365b3c3_01',36,0,1564595056,'卧室'),(5028,45,4,'51667910','000d6f001365b3c3_01',36,9,1564595866,'卧室'),(5029,45,4,'51667910','000d6f001365b3c3_01',36,0,1564595876,'卧室'),(5030,45,4,'51667910','000d6f001365b3c3_01',36,551,1564611013,'卧室'),(5031,45,4,'51667910','000d6f001365b3c3_01',36,551,1564611513,'卧室'),(5032,45,4,'51667910','000d6f001365b3c3_01',36,551,1564612513,'卧室'),(5033,45,4,'51667910','000d6f001365b3c3_01',36,551,1564614013,'卧室'),(5034,45,4,'51667910','000d6f001365b3c3_01',36,551,1564616013,'卧室'),(5035,45,4,'51667910','000d6f001365b3c3_01',36,551,1564618513,'卧室'),(5036,45,4,'51667910','000d6f001365b3c3_01',36,551,1564621513,'卧室'),(5037,45,4,'51667910','000d6f001365b3c3_01',36,8,1564596901,'卧室'),(5038,45,4,'51667910','000d6f001365b3c3_01',36,0,1564596911,'卧室'),(5039,45,4,'51667910','000d6f001365b3c3_01',36,0,1564598111,'卧室'),(5040,45,4,'51667910','000d6f001365b3c3_01',36,9,1564598451,'卧室'),(5041,45,4,'51667910','000d6f001365b3c3_01',36,0,1564598466,'卧室'),(5042,45,4,'51667910','000d6f001365b3c3_01',36,0,1564599666,'卧室'),(5043,45,4,'51667910','000d6f001365b3c3_01',36,9,1564599820,'卧室'),(5044,45,4,'51667910','000d6f001365b3c3_01',36,0,1564599830,'卧室'),(5045,45,4,'51667910','000d6f001365b3c3_01',36,9,1564600876,'卧室'),(5046,45,4,'51667910','000d6f001365b3c3_01',36,0,1564600886,'卧室'),(5047,45,4,'51667910','000d6f001365b3c3_01',36,0,1564602086,'卧室'),(5048,45,4,'51667910','000d6f001365b3c3_01',36,8,1564602401,'卧室'),(5049,45,4,'51667910','000d6f001365b3c3_01',36,0,1564602416,'卧室'),(5050,45,4,'51667910','000d6f001365b3c3_01',36,8,1564602761,'卧室'),(5051,45,4,'51667910','000d6f001365b3c3_01',36,0,1564602771,'卧室'),(5052,45,4,'51667910','000d6f001365b3c3_01',36,8,1564603840,'卧室'),(5053,45,4,'51667910','000d6f001365b3c3_01',36,0,1564603851,'卧室'),(5054,45,4,'51667910','000d6f001365b3c3_01',36,8,1564603946,'卧室'),(5055,45,4,'51667910','000d6f001365b3c3_01',36,0,1564603956,'卧室'),(5056,45,4,'51667910','000d6f001365b3c3_01',36,0,1564605156,'卧室'),(5057,45,4,'51667910','000d6f001365b3c3_01',36,0,1564606356,'卧室'),(5058,45,4,'51667910','000d6f001365b3c3_01',36,8,1564607525,'卧室'),(5059,45,4,'51667910','000d6f001365b3c3_01',36,0,1564607536,'卧室'),(5060,45,4,'51667910','000d6f001365b3c3_01',36,0,1564608736,'卧室'),(5061,45,4,'51667910','000d6f001365b3c3_01',36,8,1564609840,'卧室'),(5062,45,4,'51667910','000d6f001365b3c3_01',36,0,1564609850,'卧室'),(5063,45,4,'51667910','000d6f001365b3c3_01',36,8,1564610230,'卧室'),(5064,45,4,'51667910','000d6f001365b3c3_01',36,0,1564610240,'卧室'),(5065,45,4,'51667910','000d6f001365b3c3_01',36,8,1564611015,'卧室'),(5066,45,4,'51667910','000d6f001365b3c3_01',36,0,1564611025,'卧室'),(5067,45,4,'51667910','000d6f001365b3c3_01',36,0,1564612226,'卧室'),(5068,45,4,'51667910','000d6f001365b3c3_01',36,0,1564613426,'卧室'),(5069,45,4,'51667910','000d6f001365b3c3_01',36,9,1564613890,'卧室'),(5070,45,4,'51667910','000d6f001365b3c3_01',36,0,1564613900,'卧室'),(5071,45,4,'51667910','000d6f001365b3c3_01',36,0,1564615101,'卧室'),(5072,45,4,'51667910','000d6f001365b3c3_01',36,0,1564616301,'卧室'),(5073,45,4,'51667910','000d6f001365b3c3_01',36,0,1564617501,'卧室'),(5074,45,4,'51667910','000d6f001365b3c3_01',36,0,1564618701,'卧室'),(5075,45,4,'51667910','000d6f001365b3c3_01',36,0,1564619901,'卧室'),(5076,45,4,'51667910','000d6f001365b3c3_01',36,0,1564621101,'卧室'),(5077,45,4,'51667910','000d6f001365b3c3_01',36,0,1564622301,'卧室'),(5078,45,4,'51667910','000d6f001365b3c3_01',36,0,1564623501,'卧室'),(5079,45,4,'51667910','000d6f001365b3c3_01',36,8,1564623780,'卧室'),(5080,45,4,'51667910','000d6f001365b3c3_01',36,0,1564623790,'卧室'),(5081,45,4,'51667910','000d6f001365b3c3_01',36,8,1564624390,'卧室'),(5082,45,4,'51667910','000d6f001365b3c3_01',36,0,1564624405,'卧室'),(5083,45,4,'51667910','000d6f001365b3c3_01',36,0,1564625606,'卧室'),(5084,45,4,'51667910','000d6f001365b3c3_01',36,8,1564625870,'卧室'),(5085,45,4,'51667910','000d6f001365b3c3_01',36,0,1564625880,'卧室'),(5086,45,4,'51667910','000d6f001365b3c3_01',36,0,1564627081,'卧室'),(5087,45,4,'51667910','000d6f001365b3c3_01',36,0,1564628281,'卧室'),(5088,45,4,'51667910','000d6f001365b3c3_01',36,0,1564629481,'卧室'),(5089,45,4,'51667910','000d6f001365b3c3_01',36,0,1564630681,'卧室'),(5090,45,4,'51667910','000d6f001365b3c3_01',36,8,1564631290,'卧室'),(5091,45,4,'51667910','000d6f001365b3c3_01',36,0,1564631300,'卧室'),(5092,45,4,'51667910','000d6f001365b3c3_01',36,8,1564631375,'卧室'),(5093,45,4,'51667910','000d6f001365b3c3_01',36,0,1564631385,'卧室'),(5094,45,4,'51667910','000d6f001365b3c3_01',36,0,1564632586,'卧室'),(5095,45,4,'51667910','000d6f001365b3c3_01',36,8,1564632755,'卧室'),(5096,45,4,'51667910','000d6f001365b3c3_01',36,0,1564632765,'卧室'),(5097,45,4,'51667910','000d6f001365b3c3_01',36,8,1564633750,'卧室'),(5098,45,4,'51667910','000d6f001365b3c3_01',36,0,1564633770,'卧室'),(5099,45,4,'51667910','000d6f001365b3c3_01',36,0,1564634971,'卧室'),(5100,45,4,'51667910','000d6f001365b3c3_01',36,308,1564635975,'卧室'),(5101,45,4,'51667910','000d6f001365b3c3_01',36,570,1564635985,'卧室'),(5102,45,4,'51667910','000d6f001365b3c3_01',36,581,1564635995,'卧室'),(5103,45,4,'51667910','000d6f001365b3c3_01',36,570,1564636005,'卧室'),(5104,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636015,'卧室'),(5105,45,4,'51667910','000d6f001365b3c3_01',36,565,1564636025,'卧室'),(5106,45,4,'51667910','000d6f001365b3c3_01',36,575,1564636035,'卧室'),(5107,45,4,'51667910','000d6f001365b3c3_01',36,570,1564636045,'卧室'),(5108,45,4,'51667910','000d6f001365b3c3_01',36,565,1564636055,'卧室'),(5109,45,4,'51667910','000d6f001365b3c3_01',36,560,1564636065,'卧室'),(5110,45,4,'51667910','000d6f001365b3c3_01',36,565,1564636080,'卧室'),(5111,45,4,'51667910','000d6f001365b3c3_01',36,570,1564636090,'卧室'),(5112,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636100,'卧室'),(5113,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636110,'卧室'),(5114,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636120,'卧室'),(5115,45,4,'51667910','000d6f001365b3c3_01',36,575,1564636130,'卧室'),(5116,45,4,'51667910','000d6f001365b3c3_01',36,565,1564636140,'卧室'),(5117,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636150,'卧室'),(5118,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636160,'卧室'),(5119,45,4,'51667910','000d6f001365b3c3_01',36,560,1564636170,'卧室'),(5120,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636180,'卧室'),(5121,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636190,'卧室'),(5122,45,4,'51667910','000d6f001365b3c3_01',36,560,1564636200,'卧室'),(5123,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636210,'卧室'),(5124,45,4,'51667910','000d6f001365b3c3_01',36,565,1564636220,'卧室'),(5125,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636230,'卧室'),(5126,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636250,'卧室'),(5127,45,4,'51667910','000d6f001365b3c3_01',36,565,1564636260,'卧室'),(5128,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636270,'卧室'),(5129,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636285,'卧室'),(5130,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636300,'卧室'),(5131,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636310,'卧室'),(5132,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636320,'卧室'),(5133,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636330,'卧室'),(5134,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636340,'卧室'),(5135,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636350,'卧室'),(5136,45,4,'51667910','000d6f001365b3c3_01',36,542,1564636360,'卧室'),(5137,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636370,'卧室'),(5138,45,4,'51667910','000d6f001365b3c3_01',36,542,1564636420,'卧室'),(5139,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636430,'卧室'),(5140,45,4,'51667910','000d6f001365b3c3_01',36,542,1564636445,'卧室'),(5141,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636460,'卧室'),(5142,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636475,'卧室'),(5143,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636500,'卧室'),(5144,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636515,'卧室'),(5145,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636535,'卧室'),(5146,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636545,'卧室'),(5147,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636555,'卧室'),(5148,45,4,'51667910','000d6f001365b3c3_01',36,542,1564636565,'卧室'),(5149,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636575,'卧室'),(5150,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636590,'卧室'),(5151,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636615,'卧室'),(5152,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636630,'卧室'),(5153,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636640,'卧室'),(5154,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636655,'卧室'),(5155,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636665,'卧室'),(5156,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636675,'卧室'),(5157,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636685,'卧室'),(5158,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636695,'卧室'),(5159,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636710,'卧室'),(5160,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636720,'卧室'),(5161,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636730,'卧室'),(5162,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636741,'卧室'),(5163,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636750,'卧室'),(5164,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636765,'卧室'),(5165,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636775,'卧室'),(5166,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636790,'卧室'),(5167,45,4,'51667910','000d6f001365b3c3_01',36,542,1564636800,'卧室'),(5168,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636810,'卧室'),(5169,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636820,'卧室'),(5170,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636830,'卧室'),(5171,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636855,'卧室'),(5172,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636865,'卧室'),(5173,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636875,'卧室'),(5174,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636885,'卧室'),(5175,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636910,'卧室'),(5176,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636920,'卧室'),(5177,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636955,'卧室'),(5178,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636965,'卧室'),(5179,45,4,'51667910','000d6f001365b3c3_01',36,546,1564636975,'卧室'),(5180,45,4,'51667910','000d6f001365b3c3_01',36,551,1564636985,'卧室'),(5181,45,4,'51667910','000d6f001365b3c3_01',36,556,1564636995,'卧室'),(5182,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637005,'卧室'),(5183,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637025,'卧室'),(5184,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637065,'卧室'),(5185,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637090,'卧室'),(5186,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637100,'卧室'),(5187,45,4,'51667910','000d6f001365b3c3_01',36,542,1564637125,'卧室'),(5188,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637135,'卧室'),(5189,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637145,'卧室'),(5190,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637155,'卧室'),(5191,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637165,'卧室'),(5192,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637175,'卧室'),(5193,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637190,'卧室'),(5194,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637205,'卧室'),(5195,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637215,'卧室'),(5196,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637226,'卧室'),(5197,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637236,'卧室'),(5198,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637255,'卧室'),(5199,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637270,'卧室'),(5200,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637280,'卧室'),(5201,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637290,'卧室'),(5202,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637300,'卧室'),(5203,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637310,'卧室'),(5204,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637320,'卧室'),(5205,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637330,'卧室'),(5206,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637340,'卧室'),(5207,45,4,'51667910','000d6f001365b3c3_01',36,542,1564637375,'卧室'),(5208,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637385,'卧室'),(5209,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637395,'卧室'),(5210,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637405,'卧室'),(5211,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637415,'卧室'),(5212,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637425,'卧室'),(5213,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637435,'卧室'),(5214,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637455,'卧室'),(5215,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637465,'卧室'),(5216,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637475,'卧室'),(5217,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637485,'卧室'),(5218,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637495,'卧室'),(5219,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637550,'卧室'),(5220,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637560,'卧室'),(5221,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637570,'卧室'),(5222,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637580,'卧室'),(5223,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637605,'卧室'),(5224,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637615,'卧室'),(5225,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637625,'卧室'),(5226,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637635,'卧室'),(5227,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637645,'卧室'),(5228,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637655,'卧室'),(5229,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637665,'卧室'),(5230,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637680,'卧室'),(5231,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637690,'卧室'),(5232,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637700,'卧室'),(5233,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637710,'卧室'),(5234,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637720,'卧室'),(5235,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637730,'卧室'),(5236,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637740,'卧室'),(5237,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637755,'卧室'),(5238,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637765,'卧室'),(5239,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637775,'卧室'),(5240,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637785,'卧室'),(5241,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637795,'卧室'),(5242,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637805,'卧室'),(5243,45,4,'51667910','000d6f001365b3c3_01',36,546,1564637816,'卧室'),(5244,45,4,'51667910','000d6f001365b3c3_01',36,542,1564637860,'卧室'),(5245,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637870,'卧室'),(5246,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637900,'卧室'),(5247,45,4,'51667910','000d6f001365b3c3_01',36,560,1564637910,'卧室'),(5248,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637921,'卧室'),(5249,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637930,'卧室'),(5250,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637940,'卧室'),(5251,45,4,'51667910','000d6f001365b3c3_01',36,556,1564637950,'卧室'),(5252,45,4,'51667910','000d6f001365b3c3_01',36,551,1564637970,'卧室'),(5253,45,4,'51667910','000d6f001365b3c3_01',36,537,1564637985,'卧室'),(5254,45,4,'51667910','000d6f001365b3c3_01',36,560,1564638005,'卧室'),(5255,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638020,'卧室'),(5256,45,4,'51667910','000d6f001365b3c3_01',36,560,1564638030,'卧室'),(5257,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638040,'卧室'),(5258,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638050,'卧室'),(5259,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638060,'卧室'),(5260,45,4,'51667910','000d6f001365b3c3_01',36,542,1564638070,'卧室'),(5261,45,4,'51667910','000d6f001365b3c3_01',36,537,1564638080,'卧室'),(5262,45,4,'51667910','000d6f001365b3c3_01',36,542,1564638090,'卧室'),(5263,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638100,'卧室'),(5264,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638110,'卧室'),(5265,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638135,'卧室'),(5266,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638145,'卧室'),(5267,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638155,'卧室'),(5268,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638165,'卧室'),(5269,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638180,'卧室'),(5270,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638190,'卧室'),(5271,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638200,'卧室'),(5272,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638210,'卧室'),(5273,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638230,'卧室'),(5274,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638240,'卧室'),(5275,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638270,'卧室'),(5276,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638285,'卧室'),(5277,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638315,'卧室'),(5278,45,4,'51667910','000d6f001365b3c3_01',36,542,1564638325,'卧室'),(5279,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638335,'卧室'),(5280,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638365,'卧室'),(5281,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638375,'卧室'),(5282,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638390,'卧室'),(5283,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638400,'卧室'),(5284,45,4,'51667910','000d6f001365b3c3_01',36,542,1564638410,'卧室'),(5285,45,4,'51667910','000d6f001365b3c3_01',36,542,1564638420,'卧室'),(5286,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638440,'卧室'),(5287,45,4,'51667910','000d6f001365b3c3_01',36,542,1564638455,'卧室'),(5288,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638470,'卧室'),(5289,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638480,'卧室'),(5290,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638510,'卧室'),(5291,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638526,'卧室'),(5292,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638536,'卧室'),(5293,45,4,'51667910','000d6f001365b3c3_01',36,560,1564638550,'卧室'),(5294,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638560,'卧室'),(5295,45,4,'51667910','000d6f001365b3c3_01',36,560,1564638570,'卧室'),(5296,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638580,'卧室'),(5297,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638590,'卧室'),(5298,45,4,'51667910','000d6f001365b3c3_01',36,537,1564638600,'卧室'),(5299,45,4,'51667910','000d6f001365b3c3_01',36,560,1564638615,'卧室'),(5300,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638631,'卧室'),(5301,45,4,'51667910','000d6f001365b3c3_01',36,560,1564638650,'卧室'),(5302,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638665,'卧室'),(5303,45,4,'51667910','000d6f001365b3c3_01',36,542,1564638675,'卧室'),(5304,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638705,'卧室'),(5305,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638720,'卧室'),(5306,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638736,'卧室'),(5307,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638746,'卧室'),(5308,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638756,'卧室'),(5309,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638795,'卧室'),(5310,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638805,'卧室'),(5311,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638815,'卧室'),(5312,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638825,'卧室'),(5313,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638835,'卧室'),(5314,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638845,'卧室'),(5315,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638855,'卧室'),(5316,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638875,'卧室'),(5317,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638885,'卧室'),(5318,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638900,'卧室'),(5319,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638930,'卧室'),(5320,45,4,'51667910','000d6f001365b3c3_01',36,542,1564638940,'卧室'),(5321,45,4,'51667910','000d6f001365b3c3_01',36,546,1564638950,'卧室'),(5322,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638965,'卧室'),(5323,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638975,'卧室'),(5324,45,4,'51667910','000d6f001365b3c3_01',36,556,1564638985,'卧室'),(5325,45,4,'51667910','000d6f001365b3c3_01',36,551,1564638995,'卧室'),(5326,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639005,'卧室'),(5327,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639020,'卧室'),(5328,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639030,'卧室'),(5329,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639040,'卧室'),(5330,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639050,'卧室'),(5331,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639070,'卧室'),(5332,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639085,'卧室'),(5333,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639095,'卧室'),(5334,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639110,'卧室'),(5335,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639120,'卧室'),(5336,45,4,'51667910','000d6f001365b3c3_01',36,560,1564639130,'卧室'),(5337,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639140,'卧室'),(5338,45,4,'51667910','000d6f001365b3c3_01',36,560,1564639165,'卧室'),(5339,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639175,'卧室'),(5340,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639190,'卧室'),(5341,45,4,'51667910','000d6f001365b3c3_01',36,560,1564639200,'卧室'),(5342,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639210,'卧室'),(5343,45,4,'51667910','000d6f001365b3c3_01',36,537,1564639220,'卧室'),(5344,45,4,'51667910','000d6f001365b3c3_01',36,560,1564639230,'卧室'),(5345,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639245,'卧室'),(5346,45,4,'51667910','000d6f001365b3c3_01',36,560,1564639260,'卧室'),(5347,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639280,'卧室'),(5348,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639295,'卧室'),(5349,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639320,'卧室'),(5350,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639330,'卧室'),(5351,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639350,'卧室'),(5352,45,4,'51667910','000d6f001365b3c3_01',36,560,1564639390,'卧室'),(5353,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639400,'卧室'),(5354,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639420,'卧室'),(5355,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639430,'卧室'),(5356,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639505,'卧室'),(5357,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639515,'卧室'),(5358,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639525,'卧室'),(5359,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639545,'卧室'),(5360,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639555,'卧室'),(5361,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639565,'卧室'),(5362,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639590,'卧室'),(5363,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639610,'卧室'),(5364,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639625,'卧室'),(5365,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639635,'卧室'),(5366,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639645,'卧室'),(5367,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639665,'卧室'),(5368,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639696,'卧室'),(5369,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639705,'卧室'),(5370,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639715,'卧室'),(5371,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639745,'卧室'),(5372,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639755,'卧室'),(5373,45,4,'51667910','000d6f001365b3c3_01',36,560,1564639770,'卧室'),(5374,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639780,'卧室'),(5375,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639790,'卧室'),(5376,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639810,'卧室'),(5377,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639820,'卧室'),(5378,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639830,'卧室'),(5379,45,4,'51667910','000d6f001365b3c3_01',36,533,1564639840,'卧室'),(5380,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639850,'卧室'),(5381,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639860,'卧室'),(5382,45,4,'51667910','000d6f001365b3c3_01',36,546,1564639890,'卧室'),(5383,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639900,'卧室'),(5384,45,4,'51667910','000d6f001365b3c3_01',36,542,1564639910,'卧室'),(5385,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639940,'卧室'),(5386,45,4,'51667910','000d6f001365b3c3_01',36,565,1564639950,'卧室'),(5387,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639960,'卧室'),(5388,45,4,'51667910','000d6f001365b3c3_01',36,556,1564639970,'卧室'),(5389,45,4,'51667910','000d6f001365b3c3_01',36,551,1564639980,'卧室'),(5390,45,4,'51667910','000d6f001365b3c3_01',36,560,1564639995,'卧室'),(5391,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640005,'卧室'),(5392,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640015,'卧室'),(5393,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640025,'卧室'),(5394,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640035,'卧室'),(5395,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640045,'卧室'),(5396,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640055,'卧室'),(5397,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640065,'卧室'),(5398,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640100,'卧室'),(5399,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640110,'卧室'),(5400,45,4,'51667910','000d6f001365b3c3_01',36,542,1564640120,'卧室'),(5401,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640130,'卧室'),(5402,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640140,'卧室'),(5403,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640155,'卧室'),(5404,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640165,'卧室'),(5405,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640175,'卧室'),(5406,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640185,'卧室'),(5407,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640215,'卧室'),(5408,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640225,'卧室'),(5409,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640235,'卧室'),(5410,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640255,'卧室'),(5411,45,4,'51667910','000d6f001365b3c3_01',36,542,1564640271,'卧室'),(5412,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640280,'卧室'),(5413,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640290,'卧室'),(5414,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640305,'卧室'),(5415,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640315,'卧室'),(5416,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640325,'卧室'),(5417,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640355,'卧室'),(5418,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640370,'卧室'),(5419,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640380,'卧室'),(5420,45,4,'51667910','000d6f001365b3c3_01',36,560,1564640390,'卧室'),(5421,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640400,'卧室'),(5422,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640410,'卧室'),(5423,45,4,'51667910','000d6f001365b3c3_01',36,560,1564640420,'卧室'),(5424,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640430,'卧室'),(5425,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640440,'卧室'),(5426,45,4,'51667910','000d6f001365b3c3_01',36,537,1564640450,'卧室'),(5427,45,4,'51667910','000d6f001365b3c3_01',36,560,1564640460,'卧室'),(5428,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640485,'卧室'),(5429,45,4,'51667910','000d6f001365b3c3_01',36,560,1564640495,'卧室'),(5430,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640510,'卧室'),(5431,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640525,'卧室'),(5432,45,4,'51667910','000d6f001365b3c3_01',36,542,1564640535,'卧室'),(5433,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640545,'卧室'),(5434,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640555,'卧室'),(5435,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640575,'卧室'),(5436,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640585,'卧室'),(5437,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640600,'卧室'),(5438,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640610,'卧室'),(5439,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640645,'卧室'),(5440,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640680,'卧室'),(5441,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640690,'卧室'),(5442,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640720,'卧室'),(5443,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640730,'卧室'),(5444,45,4,'51667910','000d6f001365b3c3_01',36,542,1564640740,'卧室'),(5445,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640750,'卧室'),(5446,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640775,'卧室'),(5447,45,4,'51667910','000d6f001365b3c3_01',36,542,1564640785,'卧室'),(5448,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640795,'卧室'),(5449,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640805,'卧室'),(5450,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640840,'卧室'),(5451,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640850,'卧室'),(5452,45,4,'51667910','000d6f001365b3c3_01',36,542,1564640865,'卧室'),(5453,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640875,'卧室'),(5454,45,4,'51667910','000d6f001365b3c3_01',36,542,1564640885,'卧室'),(5455,45,4,'51667910','000d6f001365b3c3_01',36,537,1564640895,'卧室'),(5456,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640905,'卧室'),(5457,45,4,'51667910','000d6f001365b3c3_01',36,546,1564640915,'卧室'),(5458,45,4,'51667910','000d6f001365b3c3_01',36,542,1564640925,'卧室'),(5459,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640935,'卧室'),(5460,45,4,'51667910','000d6f001365b3c3_01',36,556,1564640970,'卧室'),(5461,45,4,'51667910','000d6f001365b3c3_01',36,551,1564640995,'卧室'),(5462,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641005,'卧室'),(5463,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641025,'卧室'),(5464,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641035,'卧室'),(5465,45,4,'51667910','000d6f001365b3c3_01',36,560,1564641045,'卧室'),(5466,45,4,'51667910','000d6f001365b3c3_01',36,537,1564641056,'卧室'),(5467,45,4,'51667910','000d6f001365b3c3_01',36,560,1564641075,'卧室'),(5468,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641085,'卧室'),(5469,45,4,'51667910','000d6f001365b3c3_01',36,560,1564641100,'卧室'),(5470,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641110,'卧室'),(5471,45,4,'51667910','000d6f001365b3c3_01',36,560,1564641120,'卧室'),(5472,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641130,'卧室'),(5473,45,4,'51667910','000d6f001365b3c3_01',36,542,1564641140,'卧室'),(5474,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641150,'卧室'),(5475,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641161,'卧室'),(5476,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641180,'卧室'),(5477,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641190,'卧室'),(5478,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641260,'卧室'),(5479,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641330,'卧室'),(5480,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641350,'卧室'),(5481,45,4,'51667910','000d6f001365b3c3_01',36,542,1564641360,'卧室'),(5482,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641371,'卧室'),(5483,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641390,'卧室'),(5484,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641415,'卧室'),(5485,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641460,'卧室'),(5486,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641470,'卧室'),(5487,45,4,'51667910','000d6f001365b3c3_01',36,542,1564641480,'卧室'),(5488,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641510,'卧室'),(5489,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641520,'卧室'),(5490,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641530,'卧室'),(5491,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641555,'卧室'),(5492,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641565,'卧室'),(5493,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641575,'卧室'),(5494,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641585,'卧室'),(5495,45,4,'51667910','000d6f001365b3c3_01',36,560,1564641615,'卧室'),(5496,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641625,'卧室'),(5497,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641640,'卧室'),(5498,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641650,'卧室'),(5499,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641670,'卧室'),(5500,45,4,'51667910','000d6f001365b3c3_01',36,537,1564641680,'卧室'),(5501,45,4,'51667910','000d6f001365b3c3_01',36,560,1564641695,'卧室'),(5502,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641710,'卧室'),(5503,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641735,'卧室'),(5504,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641750,'卧室'),(5505,45,4,'51667910','000d6f001365b3c3_01',36,542,1564641765,'卧室'),(5506,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641785,'卧室'),(5507,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641800,'卧室'),(5508,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641810,'卧室'),(5509,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641820,'卧室'),(5510,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641830,'卧室'),(5511,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641870,'卧室'),(5512,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641880,'卧室'),(5513,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641890,'卧室'),(5514,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641900,'卧室'),(5515,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641910,'卧室'),(5516,45,4,'51667910','000d6f001365b3c3_01',36,556,1564641945,'卧室'),(5517,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641955,'卧室'),(5518,45,4,'51667910','000d6f001365b3c3_01',36,546,1564641965,'卧室'),(5519,45,4,'51667910','000d6f001365b3c3_01',36,542,1564641975,'卧室'),(5520,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641985,'卧室'),(5521,45,4,'51667910','000d6f001365b3c3_01',36,551,1564641995,'卧室'),(5522,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642010,'卧室'),(5523,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642025,'卧室'),(5524,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642040,'卧室'),(5525,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642050,'卧室'),(5526,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642060,'卧室'),(5527,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642070,'卧室'),(5528,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642080,'卧室'),(5529,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642090,'卧室'),(5530,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642100,'卧室'),(5531,45,4,'51667910','000d6f001365b3c3_01',36,542,1564642110,'卧室'),(5532,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642130,'卧室'),(5533,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642140,'卧室'),(5534,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642170,'卧室'),(5535,45,4,'51667910','000d6f001365b3c3_01',36,560,1564642200,'卧室'),(5536,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642210,'卧室'),(5537,45,4,'51667910','000d6f001365b3c3_01',36,560,1564642225,'卧室'),(5538,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642235,'卧室'),(5539,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642285,'卧室'),(5540,45,4,'51667910','000d6f001365b3c3_01',36,537,1564642295,'卧室'),(5541,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642305,'卧室'),(5542,45,4,'51667910','000d6f001365b3c3_01',36,560,1564642330,'卧室'),(5543,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642340,'卧室'),(5544,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642350,'卧室'),(5545,45,4,'51667910','000d6f001365b3c3_01',36,542,1564642365,'卧室'),(5546,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642395,'卧室'),(5547,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642420,'卧室'),(5548,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642430,'卧室'),(5549,45,4,'51667910','000d6f001365b3c3_01',36,560,1564642455,'卧室'),(5550,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642465,'卧室'),(5551,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642475,'卧室'),(5552,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642485,'卧室'),(5553,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642500,'卧室'),(5554,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642510,'卧室'),(5555,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642520,'卧室'),(5556,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642531,'卧室'),(5557,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642550,'卧室'),(5558,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642565,'卧室'),(5559,45,4,'51667910','000d6f001365b3c3_01',36,542,1564642575,'卧室'),(5560,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642585,'卧室'),(5561,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642595,'卧室'),(5562,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642621,'卧室'),(5563,45,4,'51667910','000d6f001365b3c3_01',36,542,1564642631,'卧室'),(5564,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642641,'卧室'),(5565,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642670,'卧室'),(5566,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642680,'卧室'),(5567,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642690,'卧室'),(5568,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642700,'卧室'),(5569,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642710,'卧室'),(5570,45,4,'51667910','000d6f001365b3c3_01',36,542,1564642720,'卧室'),(5571,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642745,'卧室'),(5572,45,4,'51667910','000d6f001365b3c3_01',36,546,1564642760,'卧室'),(5573,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642785,'卧室'),(5574,45,4,'51667910','000d6f001365b3c3_01',36,560,1564642815,'卧室'),(5575,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642826,'卧室'),(5576,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642835,'卧室'),(5577,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642850,'卧室'),(5578,45,4,'51667910','000d6f001365b3c3_01',36,551,1564642895,'卧室'),(5579,45,4,'51667910','000d6f001365b3c3_01',36,537,1564642905,'卧室'),(5580,45,4,'51667910','000d6f001365b3c3_01',36,560,1564642920,'卧室'),(5581,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642930,'卧室'),(5582,45,4,'51667910','000d6f001365b3c3_01',36,560,1564642955,'卧室'),(5583,45,4,'51667910','000d6f001365b3c3_01',36,556,1564642965,'卧室'),(5584,45,4,'51667910','000d6f001365b3c3_01',36,542,1564642975,'卧室'),(5585,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643010,'卧室'),(5586,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643060,'卧室'),(5587,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643075,'卧室'),(5588,45,4,'51667910','000d6f001365b3c3_01',36,560,1564643085,'卧室'),(5589,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643095,'卧室'),(5590,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643115,'卧室'),(5591,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643125,'卧室'),(5592,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643135,'卧室'),(5593,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643145,'卧室'),(5594,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643180,'卧室'),(5595,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643195,'卧室'),(5596,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643205,'卧室'),(5597,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643215,'卧室'),(5598,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643235,'卧室'),(5599,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643250,'卧室'),(5600,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643265,'卧室'),(5601,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643300,'卧室'),(5602,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643315,'卧室'),(5603,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643325,'卧室'),(5604,45,4,'51667910','000d6f001365b3c3_01',36,542,1564643335,'卧室'),(5605,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643355,'卧室'),(5606,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643365,'卧室'),(5607,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643405,'卧室'),(5608,45,4,'51667910','000d6f001365b3c3_01',36,560,1564643430,'卧室'),(5609,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643440,'卧室'),(5610,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643450,'卧室'),(5611,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643460,'卧室'),(5612,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643485,'卧室'),(5613,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643495,'卧室'),(5614,45,4,'51667910','000d6f001365b3c3_01',36,537,1564643525,'卧室'),(5615,45,4,'51667910','000d6f001365b3c3_01',36,560,1564643535,'卧室'),(5616,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643555,'卧室'),(5617,45,4,'51667910','000d6f001365b3c3_01',36,560,1564643565,'卧室'),(5618,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643580,'卧室'),(5619,45,4,'51667910','000d6f001365b3c3_01',36,542,1564643600,'卧室'),(5620,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643630,'卧室'),(5621,45,4,'51667910','000d6f001365b3c3_01',36,560,1564643640,'卧室'),(5622,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643650,'卧室'),(5623,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643670,'卧室'),(5624,45,4,'51667910','000d6f001365b3c3_01',36,560,1564643685,'卧室'),(5625,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643695,'卧室'),(5626,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643720,'卧室'),(5627,45,4,'51667910','000d6f001365b3c3_01',36,560,1564643730,'卧室'),(5628,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643740,'卧室'),(5629,45,4,'51667910','000d6f001365b3c3_01',36,560,1564643750,'卧室'),(5630,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643760,'卧室'),(5631,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643810,'卧室'),(5632,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643825,'卧室'),(5633,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643835,'卧室'),(5634,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643845,'卧室'),(5635,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643855,'卧室'),(5636,45,4,'51667910','000d6f001365b3c3_01',36,542,1564643865,'卧室'),(5637,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643875,'卧室'),(5638,45,4,'51667910','000d6f001365b3c3_01',36,556,1564643905,'卧室'),(5639,45,4,'51667910','000d6f001365b3c3_01',36,546,1564643915,'卧室'),(5640,45,4,'51667910','000d6f001365b3c3_01',36,542,1564643935,'卧室'),(5641,45,4,'51667910','000d6f001365b3c3_01',36,551,1564643950,'卧室'),(5642,45,4,'51667910','000d6f001365b3c3_01',36,56,1564643960,'卧室'),(5643,45,4,'51667910','000d6f001365b3c3_01',36,54,1564643970,'卧室'),(5644,45,4,'51667910','000d6f001365b3c3_01',36,0,1564643980,'卧室'),(5645,45,4,'51667910','000d6f001365b3c3_01',36,0,1564645179,'卧室'),(5646,45,4,'51667910','000d6f001365b3c3_01',36,0,1564646379,'卧室'),(5647,45,4,'51667910','000d6f001365b3c3_01',36,8,1564646480,'卧室'),(5648,45,4,'51667910','000d6f001365b3c3_01',36,0,1564646490,'卧室'),(5649,45,4,'51667910','000d6f001365b3c3_01',36,8,1564646645,'卧室'),(5650,45,4,'51667910','000d6f001365b3c3_01',36,0,1564646655,'卧室'),(5651,45,4,'51667910','000d6f001365b3c3_01',36,8,1564647220,'卧室'),(5652,45,4,'51667910','000d6f001365b3c3_01',36,0,1564647230,'卧室'),(5653,45,4,'51667910','000d6f001365b3c3_01',36,0,1564648430,'卧室'),(5654,45,4,'51667910','000d6f001365b3c3_01',36,0,1564649630,'卧室'),(5655,45,4,'51667910','000d6f001365b3c3_01',36,0,1564650829,'卧室'),(5656,45,4,'51667910','000d6f001365b3c3_01',36,0,1564652029,'卧室'),(5657,45,4,'51667910','000d6f001365b3c3_01',36,0,1564653229,'卧室'),(5658,45,4,'51667910','000d6f001365b3c3_01',36,0,1564654429,'卧室'),(5659,45,4,'51667910','000d6f001365b3c3_01',36,8,1564654950,'卧室'),(5660,45,4,'51667910','000d6f001365b3c3_01',36,0,1564654960,'卧室'),(5661,45,4,'51667910','000d6f001365b3c3_01',36,9,1564656070,'卧室'),(5662,45,4,'51667910','000d6f001365b3c3_01',36,0,1564656080,'卧室'),(5663,45,4,'51667910','000d6f001365b3c3_01',36,0,1564657280,'卧室'),(5664,45,4,'51667910','000d6f001365b3c3_01',36,0,1564658480,'卧室'),(5665,45,4,'51667910','000d6f001365b3c3_01',36,8,1564659000,'卧室'),(5666,45,4,'51667910','000d6f001365b3c3_01',36,0,1564659010,'卧室'),(5667,45,4,'51667910','000d6f001365b3c3_01',36,9,1564660110,'卧室'),(5668,45,4,'51667910','000d6f001365b3c3_01',36,0,1564660120,'卧室'),(5669,45,4,'51667910','000d6f001365b3c3_01',36,9,1564660900,'卧室'),(5670,45,4,'51667910','000d6f001365b3c3_01',36,0,1564660915,'卧室'),(5671,45,4,'51667910','000d6f001365b3c3_01',36,0,1564662115,'卧室'),(5672,45,4,'51667910','000d6f001365b3c3_01',36,8,1564662850,'卧室'),(5673,45,4,'51667910','000d6f001365b3c3_01',36,0,1564662865,'卧室'),(5674,45,4,'51667910','000d6f001365b3c3_01',36,0,1564664065,'卧室'),(5675,45,4,'51667910','000d6f001365b3c3_01',36,0,1564665265,'卧室'),(5676,45,4,'51667910','000d6f001365b3c3_01',36,0,1564666465,'卧室'),(5677,45,4,'51667910','000d6f001365b3c3_01',36,8,1564666725,'卧室'),(5678,45,4,'51667910','000d6f001365b3c3_01',36,0,1564666735,'卧室'),(5679,45,4,'51667910','000d6f001365b3c3_01',36,0,1564667935,'卧室'),(5680,45,4,'51667910','000d6f001365b3c3_01',36,8,1564669000,'卧室'),(5681,45,4,'51667910','000d6f001365b3c3_01',36,0,1564669010,'卧室'),(5682,45,4,'51667910','000d6f001365b3c3_01',36,8,1564670050,'卧室'),(5683,45,4,'51667910','000d6f001365b3c3_01',36,0,1564670060,'卧室'),(5684,45,4,'51667910','000d6f001365b3c3_01',36,8,1564671170,'卧室'),(5685,45,4,'51667910','000d6f001365b3c3_01',36,0,1564671185,'卧室'),(5686,45,4,'51667910','000d6f001365b3c3_01',36,0,1564672385,'卧室'),(5687,45,4,'51667910','000d6f001365b3c3_01',36,8,1564673430,'卧室'),(5688,45,4,'51667910','000d6f001365b3c3_01',36,0,1564673445,'卧室'),(5689,45,4,'51667910','000d6f001365b3c3_01',36,8,1564673940,'卧室'),(5690,45,4,'51667910','000d6f001365b3c3_01',36,0,1564673950,'卧室'),(5691,45,4,'51667910','000d6f001365b3c3_01',36,9,1564674380,'卧室'),(5692,45,4,'51667910','000d6f001365b3c3_01',36,0,1564674395,'卧室'),(5693,45,4,'51667910','000d6f001365b3c3_01',36,0,1564675595,'卧室'),(5694,45,4,'51667910','000d6f001365b3c3_01',36,0,1564676795,'卧室'),(5695,45,4,'51667910','000d6f001365b3c3_01',36,0,1564677995,'卧室'),(5696,45,4,'51667910','000d6f001365b3c3_01',36,8,1564678555,'卧室'),(5697,45,4,'51667910','000d6f001365b3c3_01',36,0,1564678570,'卧室'),(5698,45,4,'51667910','000d6f001365b3c3_01',36,9,1564679265,'卧室'),(5699,45,4,'51667910','000d6f001365b3c3_01',36,0,1564679275,'卧室'),(5700,45,4,'51667910','000d6f001365b3c3_01',36,9,1564679375,'卧室'),(5701,45,4,'51667910','000d6f001365b3c3_01',36,0,1564679390,'卧室'),(5702,45,4,'51667910','000d6f001365b3c3_01',36,0,1564680590,'卧室'),(5703,45,4,'51667910','000d6f001365b3c3_01',36,8,1564681195,'卧室'),(5704,45,4,'51667910','000d6f001365b3c3_01',36,0,1564681205,'卧室'),(5705,45,4,'51667910','000d6f001365b3c3_01',36,8,1564681725,'卧室'),(5706,45,4,'51667910','000d6f001365b3c3_01',36,0,1564681740,'卧室'),(5707,45,4,'51667910','000d6f001365b3c3_01',36,0,1564682940,'卧室'),(5708,45,4,'51667910','000d6f001365b3c3_01',36,551,1564697413,'卧室'),(5709,45,4,'51667910','000d6f001365b3c3_01',36,551,1564697913,'卧室'),(5710,45,4,'51667910','000d6f001365b3c3_01',36,551,1564698913,'卧室'),(5711,45,4,'51667910','000d6f001365b3c3_01',36,551,1564700413,'卧室'),(5712,45,4,'51667910','000d6f001365b3c3_01',36,551,1564702413,'卧室'),(5713,45,4,'51667910','000d6f001365b3c3_01',36,551,1564704913,'卧室'),(5714,45,4,'51667910','000d6f001365b3c3_01',36,551,1564707913,'卧室'),(5715,45,4,'51667910','000d6f001365b3c3_01',36,9,1564683175,'卧室'),(5716,45,4,'51667910','000d6f001365b3c3_01',36,0,1564683185,'卧室'),(5717,45,4,'51667910','000d6f001365b3c3_01',36,0,1564684385,'卧室'),(5718,45,4,'51667910','000d6f001365b3c3_01',36,0,1564685585,'卧室'),(5719,45,4,'51667910','000d6f001365b3c3_01',36,8,1564686510,'卧室'),(5720,45,4,'51667910','000d6f001365b3c3_01',36,0,1564686520,'卧室'),(5721,45,4,'51667910','000d6f001365b3c3_01',36,8,1564687420,'卧室'),(5722,45,4,'51667910','000d6f001365b3c3_01',36,0,1564687430,'卧室'),(5723,45,4,'51667910','000d6f001365b3c3_01',36,8,1564687920,'卧室'),(5724,45,4,'51667910','000d6f001365b3c3_01',36,0,1564687930,'卧室'),(5725,45,4,'51667910','000d6f001365b3c3_01',36,8,1564687990,'卧室'),(5726,45,4,'51667910','000d6f001365b3c3_01',36,0,1564688000,'卧室'),(5727,45,4,'51667910','000d6f001365b3c3_01',36,0,1564689200,'卧室'),(5728,45,4,'51667910','000d6f001365b3c3_01',36,0,1564690400,'卧室'),(5729,45,4,'51667910','000d6f001365b3c3_01',36,0,1564691600,'卧室'),(5730,45,4,'51667910','000d6f001365b3c3_01',36,0,1564692800,'卧室'),(5731,45,4,'51667910','000d6f001365b3c3_01',36,8,1564692830,'卧室'),(5732,45,4,'51667910','000d6f001365b3c3_01',36,0,1564692845,'卧室'),(5733,45,4,'51667910','000d6f001365b3c3_01',36,8,1564692915,'卧室'),(5734,45,4,'51667910','000d6f001365b3c3_01',36,0,1564692925,'卧室'),(5735,45,4,'51667910','000d6f001365b3c3_01',36,9,1564693825,'卧室'),(5736,45,4,'51667910','000d6f001365b3c3_01',36,0,1564693835,'卧室'),(5737,45,4,'51667910','000d6f001365b3c3_01',36,8,1564694470,'卧室'),(5738,45,4,'51667910','000d6f001365b3c3_01',36,0,1564694480,'卧室'),(5739,45,4,'51667910','000d6f001365b3c3_01',36,8,1564694690,'卧室'),(5740,45,4,'51667910','000d6f001365b3c3_01',36,0,1564694700,'卧室'),(5741,45,4,'51667910','000d6f001365b3c3_01',36,9,1564695070,'卧室'),(5742,45,4,'51667910','000d6f001365b3c3_01',36,0,1564695080,'卧室'),(5743,45,4,'51667910','000d6f001365b3c3_01',36,0,1564696280,'卧室'),(5744,45,4,'51667910','000d6f001365b3c3_01',36,0,1564697480,'卧室'),(5745,45,4,'51667910','000d6f001365b3c3_01',36,9,1564697530,'卧室'),(5746,45,4,'51667910','000d6f001365b3c3_01',36,0,1564697540,'卧室'),(5747,45,4,'51667910','000d6f001365b3c3_01',36,8,1564697620,'卧室'),(5748,45,4,'51667910','000d6f001365b3c3_01',36,0,1564697635,'卧室'),(5749,45,4,'51667910','000d6f001365b3c3_01',36,8,1564698510,'卧室'),(5750,45,4,'51667910','000d6f001365b3c3_01',36,0,1564698525,'卧室'),(5751,45,4,'51667910','000d6f001365b3c3_01',36,9,1564698535,'卧室'),(5752,45,4,'51667910','000d6f001365b3c3_01',36,0,1564698550,'卧室'),(5753,45,4,'51667910','000d6f001365b3c3_01',36,8,1564699225,'卧室'),(5754,45,4,'51667910','000d6f001365b3c3_01',36,0,1564699235,'卧室'),(5755,45,4,'51667910','000d6f001365b3c3_01',36,9,1564699425,'卧室'),(5756,45,4,'51667910','000d6f001365b3c3_01',36,0,1564699435,'卧室'),(5757,45,4,'51667910','000d6f001365b3c3_01',36,8,1564699890,'卧室'),(5758,45,4,'51667910','000d6f001365b3c3_01',36,0,1564699900,'卧室'),(5759,45,4,'51667910','000d6f001365b3c3_01',36,9,1564700140,'卧室'),(5760,45,4,'51667910','000d6f001365b3c3_01',36,0,1564700150,'卧室'),(5761,45,4,'51667910','000d6f001365b3c3_01',36,8,1564701260,'卧室'),(5762,45,4,'51667910','000d6f001365b3c3_01',36,0,1564701270,'卧室'),(5763,45,4,'51667910','000d6f001365b3c3_01',36,8,1564701900,'卧室'),(5764,45,4,'51667910','000d6f001365b3c3_01',36,0,1564701910,'卧室'),(5765,45,4,'51667910','000d6f001365b3c3_01',36,0,1564703110,'卧室'),(5766,45,4,'51667910','000d6f001365b3c3_01',36,0,1564704310,'卧室'),(5767,45,4,'51667910','000d6f001365b3c3_01',36,0,1564705510,'卧室'),(5768,45,4,'51667910','000d6f001365b3c3_01',36,0,1564706710,'卧室'),(5769,45,4,'51667910','000d6f001365b3c3_01',36,0,1564707910,'卧室'),(5770,45,4,'51667910','000d6f001365b3c3_01',36,0,1564709110,'卧室'),(5771,45,4,'51667910','000d6f001365b3c3_01',36,0,1564710310,'卧室'),(5772,45,4,'51667910','000d6f001365b3c3_01',36,0,1564711510,'卧室'),(5773,45,4,'51667910','000d6f001365b3c3_01',36,0,1564712709,'卧室'),(5774,45,4,'51667910','000d6f001365b3c3_01',36,8,1564713655,'卧室'),(5775,45,4,'51667910','000d6f001365b3c3_01',36,0,1564713665,'卧室'),(5776,45,4,'51667910','000d6f001365b3c3_01',36,8,1564713805,'卧室'),(5777,45,4,'51667910','000d6f001365b3c3_01',36,0,1564713815,'卧室'),(5778,45,4,'51667910','000d6f001365b3c3_01',36,0,1564715015,'卧室'),(5779,45,4,'51667910','000d6f001365b3c3_01',36,8,1564715055,'卧室'),(5780,45,4,'51667910','000d6f001365b3c3_01',36,0,1564715065,'卧室'),(5781,45,4,'51667910','000d6f001365b3c3_01',36,8,1564715695,'卧室'),(5782,45,4,'51667910','000d6f001365b3c3_01',36,0,1564715705,'卧室'),(5783,45,4,'51667910','000d6f001365b3c3_01',36,0,1564716905,'卧室'),(5784,45,4,'51667910','000d6f001365b3c3_01',36,9,1564717710,'卧室'),(5785,45,4,'51667910','000d6f001365b3c3_01',36,0,1564717725,'卧室'),(5786,45,4,'51667910','000d6f001365b3c3_01',36,0,1564718925,'卧室'),(5787,45,4,'51667910','000d6f001365b3c3_01',36,0,1564720125,'卧室'),(5788,45,4,'51667910','000d6f001365b3c3_01',36,8,1564720160,'卧室'),(5789,45,4,'51667910','000d6f001365b3c3_01',36,0,1564720170,'卧室'),(5790,45,4,'51667910','000d6f001365b3c3_01',36,8,1564720675,'卧室'),(5791,45,4,'51667910','000d6f001365b3c3_01',36,0,1564720690,'卧室'),(5792,45,4,'51667910','000d6f001365b3c3_01',36,0,1564721890,'卧室'),(5793,45,4,'51667910','000d6f001365b3c3_01',36,8,1564721985,'卧室'),(5794,45,4,'51667910','000d6f001365b3c3_01',36,0,1564721995,'卧室'),(5795,45,4,'51667910','000d6f001365b3c3_01',36,0,1564723195,'卧室'),(5796,45,4,'51667910','000d6f001365b3c3_01',36,9,1564723820,'卧室'),(5797,45,4,'51667910','000d6f001365b3c3_01',36,0,1564723835,'卧室'),(5798,45,4,'51667910','000d6f001365b3c3_01',36,0,1564725035,'卧室'),(5799,45,4,'51667910','000d6f001365b3c3_01',36,8,1564725230,'卧室'),(5800,45,4,'51667910','000d6f001365b3c3_01',36,0,1564725240,'卧室'),(5801,45,4,'51667910','000d6f001365b3c3_01',36,0,1564726440,'卧室'),(5802,45,4,'51667910','000d6f001365b3c3_01',36,0,1564727640,'卧室'),(5803,45,4,'51667910','000d6f001365b3c3_01',36,9,1564728455,'卧室'),(5804,45,4,'51667910','000d6f001365b3c3_01',36,0,1564728470,'卧室'),(5805,45,4,'51667910','000d6f001365b3c3_01',36,0,1564729670,'卧室'),(5806,45,4,'51667910','000d6f001365b3c3_01',36,0,1564730870,'卧室'),(5807,45,4,'51667910','000d6f001365b3c3_01',36,8,1564731335,'卧室'),(5808,45,4,'51667910','000d6f001365b3c3_01',36,0,1564731345,'卧室'),(5809,45,4,'51667910','000d6f001365b3c3_01',36,8,1564731610,'卧室'),(5810,45,4,'51667910','000d6f001365b3c3_01',36,0,1564731620,'卧室'),(5811,45,4,'51667910','000d6f001365b3c3_01',36,0,1564732820,'卧室'),(5812,45,4,'51667910','000d6f001365b3c3_01',36,0,1564734020,'卧室'),(5813,45,4,'51667910','000d6f001365b3c3_01',36,8,1564734655,'卧室'),(5814,45,4,'51667910','000d6f001365b3c3_01',36,0,1564734675,'卧室'),(5815,45,4,'51667910','000d6f001365b3c3_01',36,8,1564734800,'卧室'),(5816,45,4,'51667910','000d6f001365b3c3_01',36,0,1564734810,'卧室'),(5817,45,4,'51667910','000d6f001365b3c3_01',36,8,1564735640,'卧室'),(5818,45,4,'51667910','000d6f001365b3c3_01',36,0,1564735655,'卧室'),(5819,45,4,'51667910','000d6f001365b3c3_01',36,0,1564736855,'卧室'),(5820,45,4,'51667910','000d6f001365b3c3_01',36,9,1564737905,'卧室'),(5821,45,4,'51667910','000d6f001365b3c3_01',36,0,1564737915,'卧室'),(5822,45,4,'51667910','000d6f001365b3c3_01',36,8,1564738630,'卧室'),(5823,45,4,'51667910','000d6f001365b3c3_01',36,0,1564738640,'卧室'),(5824,45,4,'51667910','000d6f001365b3c3_01',36,9,1564739140,'卧室'),(5825,45,4,'51667910','000d6f001365b3c3_01',36,0,1564739155,'卧室'),(5826,45,4,'51667910','000d6f001365b3c3_01',36,9,1564739975,'卧室'),(5827,45,4,'51667910','000d6f001365b3c3_01',36,0,1564739985,'卧室'),(5828,45,4,'51667910','000d6f001365b3c3_01',36,0,1564741185,'卧室'),(5829,45,4,'51667910','000d6f001365b3c3_01',36,8,1564742115,'卧室'),(5830,45,4,'51667910','000d6f001365b3c3_01',36,0,1564742130,'卧室'),(5831,45,4,'51667910','000d6f001365b3c3_01',36,9,1564742200,'卧室'),(5832,45,4,'51667910','000d6f001365b3c3_01',36,0,1564742215,'卧室'),(5833,45,4,'51667910','000d6f001365b3c3_01',36,0,1564743415,'卧室'),(5834,45,4,'51667910','000d6f001365b3c3_01',36,8,1564744220,'卧室'),(5835,45,4,'51667910','000d6f001365b3c3_01',36,0,1564744235,'卧室'),(5836,45,4,'51667910','000d6f001365b3c3_01',36,0,1564745435,'卧室'),(5837,45,4,'51667910','000d6f001365b3c3_01',36,8,1564745580,'卧室'),(5838,45,4,'51667910','000d6f001365b3c3_01',36,0,1564745590,'卧室'),(5839,45,4,'51667910','000d6f001365b3c3_01',36,8,1564746125,'卧室'),(5840,45,4,'51667910','000d6f001365b3c3_01',36,0,1564746135,'卧室'),(5841,45,4,'51667910','000d6f001365b3c3_01',36,8,1564746615,'卧室'),(5842,45,4,'51667910','000d6f001365b3c3_01',36,0,1564746630,'卧室'),(5843,45,4,'51667910','000d6f001365b3c3_01',36,9,1564747255,'卧室'),(5844,45,4,'51667910','000d6f001365b3c3_01',36,0,1564747270,'卧室'),(5845,45,4,'51667910','000d6f001365b3c3_01',36,8,1564748445,'卧室'),(5846,45,4,'51667910','000d6f001365b3c3_01',36,0,1564748455,'卧室'),(5847,45,4,'51667910','000d6f001365b3c3_01',36,8,1564749505,'卧室'),(5848,45,4,'51667910','000d6f001365b3c3_01',36,0,1564749515,'卧室'),(5849,45,4,'51667910','000d6f001365b3c3_01',36,0,1564750715,'卧室'),(5850,45,4,'51667910','000d6f001365b3c3_01',36,0,1564751915,'卧室'),(5851,45,4,'51667910','000d6f001365b3c3_01',36,8,1564752285,'卧室'),(5852,45,4,'51667910','000d6f001365b3c3_01',36,0,1564752295,'卧室'),(5853,45,4,'51667910','000d6f001365b3c3_01',36,8,1564752650,'卧室'),(5854,45,4,'51667910','000d6f001365b3c3_01',36,0,1564752665,'卧室'),(5855,45,4,'51667910','000d6f001365b3c3_01',36,0,1564753865,'卧室'),(5856,45,4,'51667910','000d6f001365b3c3_01',36,8,1564754955,'卧室'),(5857,45,4,'51667910','000d6f001365b3c3_01',36,0,1564754965,'卧室'),(5858,45,4,'51667910','000d6f001365b3c3_01',36,8,1564755180,'卧室'),(5859,45,4,'51667910','000d6f001365b3c3_01',36,0,1564755195,'卧室'),(5860,45,4,'51667910','000d6f001365b3c3_01',36,0,1564756395,'卧室'),(5861,45,4,'51667910','000d6f001365b3c3_01',36,8,1564756555,'卧室'),(5862,45,4,'51667910','000d6f001365b3c3_01',36,0,1564756565,'卧室'),(5863,45,4,'51667910','000d6f001365b3c3_01',36,0,1564757765,'卧室'),(5864,45,4,'51667910','000d6f001365b3c3_01',36,8,1564757920,'卧室'),(5865,45,4,'51667910','000d6f001365b3c3_01',36,0,1564757930,'卧室'),(5866,45,4,'51667910','000d6f001365b3c3_01',36,8,1564757975,'卧室'),(5867,45,4,'51667910','000d6f001365b3c3_01',36,0,1564757985,'卧室'),(5868,45,4,'51667910','000d6f001365b3c3_01',36,0,1564759185,'卧室'),(5869,45,4,'51667910','000d6f001365b3c3_01',36,8,1564759850,'卧室'),(5870,45,4,'51667910','000d6f001365b3c3_01',36,0,1564759860,'卧室'),(5871,45,4,'51667910','000d6f001365b3c3_01',36,8,1564760930,'卧室'),(5872,45,4,'51667910','000d6f001365b3c3_01',36,0,1564760950,'卧室'),(5873,45,4,'51667910','000d6f001365b3c3_01',36,9,1564761400,'卧室'),(5874,45,4,'51667910','000d6f001365b3c3_01',36,0,1564761410,'卧室'),(5875,45,4,'51667910','000d6f001365b3c3_01',36,0,1564762610,'卧室'),(5876,45,4,'51667910','000d6f001365b3c3_01',36,9,1564763150,'卧室'),(5877,45,4,'51667910','000d6f001365b3c3_01',36,0,1564763160,'卧室'),(5878,45,4,'51667910','000d6f001365b3c3_01',36,0,1564764360,'卧室'),(5879,45,4,'51667910','000d6f001365b3c3_01',36,8,1564764480,'卧室'),(5880,45,4,'51667910','000d6f001365b3c3_01',36,0,1564764490,'卧室'),(5881,45,4,'51667910','000d6f001365b3c3_01',36,8,1564765230,'卧室'),(5882,45,4,'51667910','000d6f001365b3c3_01',36,0,1564765245,'卧室'),(5883,45,4,'51667910','000d6f001365b3c3_01',36,0,1564766445,'卧室'),(5884,45,4,'51667910','000d6f001365b3c3_01',36,0,1564767645,'卧室'),(5885,45,4,'51667910','000d6f001365b3c3_01',36,0,1564768845,'卧室'),(5886,45,4,'51667910','000d6f001365b3c3_01',36,551,1564783813,'卧室'),(5887,45,4,'51667910','000d6f001365b3c3_01',36,551,1564784313,'卧室'),(5888,45,4,'51667910','000d6f001365b3c3_01',36,551,1564785313,'卧室'),(5889,45,4,'51667910','000d6f001365b3c3_01',36,551,1564786813,'卧室'),(5890,45,4,'51667910','000d6f001365b3c3_01',36,551,1564788813,'卧室'),(5891,45,4,'51667910','000d6f001365b3c3_01',36,551,1564791313,'卧室'),(5892,45,4,'51667910','000d6f001365b3c3_01',36,551,1564794313,'卧室'),(5893,45,4,'51667910','000d6f001365b3c3_01',36,0,1564770045,'卧室'),(5894,45,4,'51667910','000d6f001365b3c3_01',36,0,1564771245,'卧室'),(5895,45,4,'51667910','000d6f001365b3c3_01',36,8,1564771340,'卧室'),(5896,45,4,'51667910','000d6f001365b3c3_01',36,0,1564771350,'卧室'),(5897,45,4,'51667910','000d6f001365b3c3_01',36,0,1564772550,'卧室'),(5898,45,4,'51667910','000d6f001365b3c3_01',36,0,1564773750,'卧室'),(5899,45,4,'51667910','000d6f001365b3c3_01',36,8,1564774565,'卧室'),(5900,45,4,'51667910','000d6f001365b3c3_01',36,0,1564774575,'卧室'),(5901,45,4,'51667910','000d6f001365b3c3_01',36,8,1564774955,'卧室'),(5902,45,4,'51667910','000d6f001365b3c3_01',36,0,1564774975,'卧室'),(5903,45,4,'51667910','000d6f001365b3c3_01',36,0,1564776175,'卧室'),(5904,45,4,'51667910','000d6f001365b3c3_01',36,9,1564776280,'卧室'),(5905,45,4,'51667910','000d6f001365b3c3_01',36,0,1564776290,'卧室'),(5906,45,4,'51667910','000d6f001365b3c3_01',36,8,1564776460,'卧室'),(5907,45,4,'51667910','000d6f001365b3c3_01',36,0,1564776475,'卧室'),(5908,45,4,'51667910','000d6f001365b3c3_01',36,8,1564776575,'卧室'),(5909,45,4,'51667910','000d6f001365b3c3_01',36,0,1564776585,'卧室'),(5910,45,4,'51667910','000d6f001365b3c3_01',36,8,1564776995,'卧室'),(5911,45,4,'51667910','000d6f001365b3c3_01',36,0,1564777010,'卧室'),(5912,45,4,'51667910','000d6f001365b3c3_01',36,8,1564777270,'卧室'),(5913,45,4,'51667910','000d6f001365b3c3_01',36,0,1564777280,'卧室'),(5914,45,4,'51667910','000d6f001365b3c3_01',36,0,1564778480,'卧室'),(5915,45,4,'51667910','000d6f001365b3c3_01',36,0,1564779680,'卧室'),(5916,45,4,'51667910','000d6f001365b3c3_01',36,9,1564779965,'卧室'),(5917,45,4,'51667910','000d6f001365b3c3_01',36,0,1564779980,'卧室'),(5918,45,4,'51667910','000d6f001365b3c3_01',36,8,1564780445,'卧室'),(5919,45,4,'51667910','000d6f001365b3c3_01',36,0,1564780460,'卧室'),(5920,45,4,'51667910','000d6f001365b3c3_01',36,0,1564781660,'卧室'),(5921,45,4,'51667910','000d6f001365b3c3_01',36,8,1564782100,'卧室'),(5922,45,4,'51667910','000d6f001365b3c3_01',36,0,1564782110,'卧室'),(5923,45,4,'51667910','000d6f001365b3c3_01',36,8,1564783160,'卧室'),(5924,45,4,'51667910','000d6f001365b3c3_01',36,0,1564783170,'卧室'),(5925,45,4,'51667910','000d6f001365b3c3_01',36,0,1564784370,'卧室'),(5926,45,4,'51667910','000d6f001365b3c3_01',36,8,1564784480,'卧室'),(5927,45,4,'51667910','000d6f001365b3c3_01',36,0,1564784490,'卧室'),(5928,45,4,'51667910','000d6f001365b3c3_01',36,8,1564785470,'卧室'),(5929,45,4,'51667910','000d6f001365b3c3_01',36,0,1564785485,'卧室'),(5930,45,4,'51667910','000d6f001365b3c3_01',36,9,1564786640,'卧室'),(5931,45,4,'51667910','000d6f001365b3c3_01',36,0,1564786650,'卧室'),(5932,45,4,'51667910','000d6f001365b3c3_01',36,0,1564787850,'卧室'),(5933,45,4,'51667910','000d6f001365b3c3_01',36,8,1564788410,'卧室'),(5934,45,4,'51667910','000d6f001365b3c3_01',36,0,1564788425,'卧室'),(5935,45,4,'51667910','000d6f001365b3c3_01',36,8,1564788510,'卧室'),(5936,45,4,'51667910','000d6f001365b3c3_01',36,0,1564788520,'卧室'),(5937,45,4,'51667910','000d6f001365b3c3_01',36,8,1564788660,'卧室'),(5938,45,4,'51667910','000d6f001365b3c3_01',36,0,1564788685,'卧室'),(5939,45,4,'51667910','000d6f001365b3c3_01',36,9,1564789030,'卧室'),(5940,45,4,'51667910','000d6f001365b3c3_01',36,0,1564789040,'卧室'),(5941,45,4,'51667910','000d6f001365b3c3_01',36,0,1564790240,'卧室'),(5942,45,4,'51667910','000d6f001365b3c3_01',36,0,1564791440,'卧室'),(5943,45,4,'51667910','000d6f001365b3c3_01',36,8,1564792535,'卧室'),(5944,45,4,'51667910','000d6f001365b3c3_01',36,0,1564792545,'卧室'),(5945,45,4,'51667910','000d6f001365b3c3_01',36,8,1564792770,'卧室'),(5946,45,4,'51667910','000d6f001365b3c3_01',36,0,1564792780,'卧室'),(5947,45,4,'51667910','000d6f001365b3c3_01',36,9,1564793910,'卧室'),(5948,45,4,'51667910','000d6f001365b3c3_01',36,0,1564793920,'卧室'),(5949,45,4,'51667910','000d6f001365b3c3_01',36,8,1564795095,'卧室'),(5950,45,4,'51667910','000d6f001365b3c3_01',36,0,1564795105,'卧室'),(5951,45,4,'51667910','000d6f001365b3c3_01',36,8,1564795520,'卧室'),(5952,45,4,'51667910','000d6f001365b3c3_01',36,0,1564795530,'卧室'),(5953,45,4,'51667910','000d6f001365b3c3_01',36,0,1564796730,'卧室'),(5954,45,4,'51667910','000d6f001365b3c3_01',36,8,1564797080,'卧室'),(5955,45,4,'51667910','000d6f001365b3c3_01',36,0,1564797095,'卧室'),(5956,45,4,'51667910','000d6f001365b3c3_01',36,0,1564798295,'卧室'),(5957,45,4,'51667910','000d6f001365b3c3_01',36,0,1564799495,'卧室'),(5958,45,4,'51667910','000d6f001365b3c3_01',36,9,1564800310,'卧室'),(5959,45,4,'51667910','000d6f001365b3c3_01',36,0,1564800325,'卧室'),(5960,45,4,'51667910','000d6f001365b3c3_01',36,8,1564800445,'卧室'),(5961,45,4,'51667910','000d6f001365b3c3_01',36,0,1564800455,'卧室'),(5962,45,4,'51667910','000d6f001365b3c3_01',36,8,1564800495,'卧室'),(5963,45,4,'51667910','000d6f001365b3c3_01',36,0,1564800505,'卧室'),(5964,45,4,'51667910','000d6f001365b3c3_01',36,0,1564801705,'卧室'),(5965,45,4,'51667910','000d6f001365b3c3_01',36,9,1564801860,'卧室'),(5966,45,4,'51667910','000d6f001365b3c3_01',36,0,1564801870,'卧室'),(5967,45,4,'51667910','000d6f001365b3c3_01',36,8,1564802495,'卧室'),(5968,45,4,'51667910','000d6f001365b3c3_01',36,0,1564802505,'卧室'),(5969,45,4,'51667910','000d6f001365b3c3_01',36,8,1564803355,'卧室'),(5970,45,4,'51667910','000d6f001365b3c3_01',36,0,1564803365,'卧室'),(5971,45,4,'51667910','000d6f001365b3c3_01',36,0,1564804565,'卧室'),(5972,45,4,'51667910','000d6f001365b3c3_01',36,8,1564805635,'卧室'),(5973,45,4,'51667910','000d6f001365b3c3_01',36,0,1564805645,'卧室'),(5974,45,4,'51667910','000d6f001365b3c3_01',36,9,1564805745,'卧室'),(5975,45,4,'51667910','000d6f001365b3c3_01',36,0,1564805760,'卧室'),(5976,45,4,'51667910','000d6f001365b3c3_01',36,0,1564806960,'卧室'),(5977,45,4,'51667910','000d6f001365b3c3_01',36,0,1564808160,'卧室'),(5978,45,4,'51667910','000d6f001365b3c3_01',36,0,1564809359,'卧室'),(5979,45,4,'51667910','000d6f001365b3c3_01',36,0,1564810559,'卧室'),(5980,45,4,'51667910','000d6f001365b3c3_01',36,8,1564810745,'卧室'),(5981,45,4,'51667910','000d6f001365b3c3_01',36,0,1564810755,'卧室'),(5982,45,4,'51667910','000d6f001365b3c3_01',36,0,1564811955,'卧室'),(5983,45,4,'51667910','000d6f001365b3c3_01',36,0,1564813155,'卧室'),(5984,45,4,'51667910','000d6f001365b3c3_01',36,0,1564814355,'卧室'),(5985,45,4,'51667910','000d6f001365b3c3_01',36,9,1564814690,'卧室'),(5986,45,4,'51667910','000d6f001365b3c3_01',36,0,1564814700,'卧室'),(5987,45,4,'51667910','000d6f001365b3c3_01',36,0,1564815900,'卧室'),(5988,45,4,'51667910','000d6f001365b3c3_01',36,0,1564817100,'卧室'),(5989,45,4,'51667910','000d6f001365b3c3_01',36,9,1564817615,'卧室'),(5990,45,4,'51667910','000d6f001365b3c3_01',36,0,1564817625,'卧室'),(5991,45,4,'51667910','000d6f001365b3c3_01',36,0,1564818825,'卧室'),(5992,45,4,'51667910','000d6f001365b3c3_01',36,9,1564819240,'卧室'),(5993,45,4,'51667910','000d6f001365b3c3_01',36,0,1564819255,'卧室'),(5994,45,4,'51667910','000d6f001365b3c3_01',36,9,1564819855,'卧室'),(5995,45,4,'51667910','000d6f001365b3c3_01',36,0,1564819865,'卧室'),(5996,45,4,'51667910','000d6f001365b3c3_01',36,8,1564820040,'卧室'),(5997,45,4,'51667910','000d6f001365b3c3_01',36,0,1564820050,'卧室'),(5998,45,4,'51667910','000d6f001365b3c3_01',36,0,1564821250,'卧室'),(5999,45,4,'51667910','000d6f001365b3c3_01',36,8,1564821660,'卧室'),(6000,45,4,'51667910','000d6f001365b3c3_01',36,0,1564821670,'卧室'),(6001,45,4,'51667910','000d6f001365b3c3_01',36,8,1564822395,'卧室'),(6002,45,4,'51667910','000d6f001365b3c3_01',36,0,1564822405,'卧室'),(6003,45,4,'51667910','000d6f001365b3c3_01',36,9,1564823465,'卧室'),(6004,45,4,'51667910','000d6f001365b3c3_01',36,0,1564823475,'卧室'),(6005,45,4,'51667910','000d6f001365b3c3_01',36,8,1564823695,'卧室'),(6006,45,4,'51667910','000d6f001365b3c3_01',36,0,1564823705,'卧室'),(6007,45,4,'51667910','000d6f001365b3c3_01',36,0,1564824905,'卧室'),(6008,45,4,'51667910','000d6f001365b3c3_01',36,8,1564825895,'卧室'),(6009,45,4,'51667910','000d6f001365b3c3_01',36,0,1564825905,'卧室'),(6010,45,4,'51667910','000d6f001365b3c3_01',36,0,1564827105,'卧室'),(6011,45,4,'51667910','000d6f001365b3c3_01',36,8,1564827400,'卧室'),(6012,45,4,'51667910','000d6f001365b3c3_01',36,0,1564827410,'卧室'),(6013,45,4,'51667910','000d6f001365b3c3_01',36,0,1564828610,'卧室'),(6014,45,4,'51667910','000d6f001365b3c3_01',36,8,1564828770,'卧室'),(6015,45,4,'51667910','000d6f001365b3c3_01',36,0,1564828780,'卧室'),(6016,45,4,'51667910','000d6f001365b3c3_01',36,8,1564829445,'卧室'),(6017,45,4,'51667910','000d6f001365b3c3_01',36,0,1564829455,'卧室'),(6018,45,4,'51667910','000d6f001365b3c3_01',36,0,1564830655,'卧室'),(6019,45,4,'51667910','000d6f001365b3c3_01',36,8,1564831050,'卧室'),(6020,45,4,'51667910','000d6f001365b3c3_01',36,0,1564831060,'卧室'),(6021,45,4,'51667910','000d6f001365b3c3_01',36,8,1564831705,'卧室'),(6022,45,4,'51667910','000d6f001365b3c3_01',36,0,1564831715,'卧室'),(6023,45,4,'51667910','000d6f001365b3c3_01',36,8,1564831930,'卧室'),(6024,45,4,'51667910','000d6f001365b3c3_01',36,0,1564831940,'卧室'),(6025,45,4,'51667910','000d6f001365b3c3_01',36,0,1564833140,'卧室'),(6026,45,4,'51667910','000d6f001365b3c3_01',36,8,1564833385,'卧室'),(6027,45,4,'51667910','000d6f001365b3c3_01',36,0,1564833395,'卧室'),(6028,45,4,'51667910','000d6f001365b3c3_01',36,8,1564833850,'卧室'),(6029,45,4,'51667910','000d6f001365b3c3_01',36,0,1564833865,'卧室'),(6030,45,4,'51667910','000d6f001365b3c3_01',36,8,1564834815,'卧室'),(6031,45,4,'51667910','000d6f001365b3c3_01',36,0,1564834825,'卧室'),(6032,45,4,'51667910','000d6f001365b3c3_01',36,8,1564834850,'卧室'),(6033,45,4,'51667910','000d6f001365b3c3_01',36,0,1564834860,'卧室'),(6034,45,4,'51667910','000d6f001365b3c3_01',36,0,1564836060,'卧室'),(6035,45,4,'51667910','000d6f001365b3c3_01',36,9,1564836865,'卧室'),(6036,45,4,'51667910','000d6f001365b3c3_01',36,0,1564836880,'卧室'),(6037,45,4,'51667910','000d6f001365b3c3_01',36,0,1564838080,'卧室'),(6038,45,4,'51667910','000d6f001365b3c3_01',36,0,1564839280,'卧室'),(6039,45,4,'51667910','000d6f001365b3c3_01',36,9,1564839525,'卧室'),(6040,45,4,'51667910','000d6f001365b3c3_01',36,0,1564839535,'卧室'),(6041,45,4,'51667910','000d6f001365b3c3_01',36,8,1564839930,'卧室'),(6042,45,4,'51667910','000d6f001365b3c3_01',36,0,1564839940,'卧室'),(6043,45,4,'51667910','000d6f001365b3c3_01',36,9,1564840885,'卧室'),(6044,45,4,'51667910','000d6f001365b3c3_01',36,0,1564840895,'卧室'),(6045,45,4,'51667910','000d6f001365b3c3_01',36,8,1564841385,'卧室'),(6046,45,4,'51667910','000d6f001365b3c3_01',36,0,1564841395,'卧室'),(6047,45,4,'51667910','000d6f001365b3c3_01',36,0,1564842595,'卧室'),(6048,45,4,'51667910','000d6f001365b3c3_01',36,9,1564842850,'卧室'),(6049,45,4,'51667910','000d6f001365b3c3_01',36,0,1564842860,'卧室'),(6050,45,4,'51667910','000d6f001365b3c3_01',36,0,1564844060,'卧室'),(6051,45,4,'51667910','000d6f001365b3c3_01',36,8,1564844515,'卧室'),(6052,45,4,'51667910','000d6f001365b3c3_01',36,0,1564844525,'卧室'),(6053,45,4,'51667910','000d6f001365b3c3_01',36,8,1564844635,'卧室'),(6054,45,4,'51667910','000d6f001365b3c3_01',36,0,1564844645,'卧室'),(6055,45,4,'51667910','000d6f001365b3c3_01',36,8,1564845525,'卧室'),(6056,45,4,'51667910','000d6f001365b3c3_01',36,0,1564845535,'卧室'),(6057,45,4,'51667910','000d6f001365b3c3_01',36,8,1564845785,'卧室'),(6058,45,4,'51667910','000d6f001365b3c3_01',36,0,1564845795,'卧室'),(6059,45,4,'51667910','000d6f001365b3c3_01',36,8,1564845950,'卧室'),(6060,45,4,'51667910','000d6f001365b3c3_01',36,0,1564845965,'卧室'),(6061,45,4,'51667910','000d6f001365b3c3_01',36,9,1564846520,'卧室'),(6062,45,4,'51667910','000d6f001365b3c3_01',36,0,1564846530,'卧室'),(6063,45,4,'51667910','000d6f001365b3c3_01',36,8,1564846720,'卧室'),(6064,45,4,'51667910','000d6f001365b3c3_01',36,0,1564846735,'卧室'),(6065,45,4,'51667910','000d6f001365b3c3_01',36,9,1564847145,'卧室'),(6066,45,4,'51667910','000d6f001365b3c3_01',36,0,1564847155,'卧室'),(6067,45,4,'51667910','000d6f001365b3c3_01',36,0,1564848355,'卧室'),(6068,45,4,'51667910','000d6f001365b3c3_01',36,0,1564849555,'卧室'),(6069,45,4,'51667910','000d6f001365b3c3_01',36,8,1564849690,'卧室'),(6070,45,4,'51667910','000d6f001365b3c3_01',36,0,1564849700,'卧室'),(6071,45,4,'51667910','000d6f001365b3c3_01',36,8,1564850455,'卧室'),(6072,45,4,'51667910','000d6f001365b3c3_01',36,0,1564850470,'卧室'),(6073,45,4,'51667910','000d6f001365b3c3_01',36,0,1564851670,'卧室'),(6074,45,4,'51667910','000d6f001365b3c3_01',36,0,1564852870,'卧室'),(6075,45,4,'51667910','000d6f001365b3c3_01',36,8,1564853240,'卧室'),(6076,45,4,'51667910','000d6f001365b3c3_01',36,0,1564853255,'卧室'),(6077,45,4,'51667910','000d6f001365b3c3_01',36,8,1564853335,'卧室'),(6078,45,4,'51667910','000d6f001365b3c3_01',36,0,1564853355,'卧室'),(6079,45,4,'51667910','000d6f001365b3c3_01',36,0,1564854555,'卧室'),(6080,45,4,'51667910','000d6f001365b3c3_01',36,8,1564854880,'卧室'),(6081,45,4,'51667910','000d6f001365b3c3_01',36,0,1564854895,'卧室'),(6082,45,4,'51667910','000d6f001365b3c3_01',36,8,1564855085,'卧室'),(6083,45,4,'51667910','000d6f001365b3c3_01',36,0,1564855095,'卧室'),(6084,45,4,'51667910','000d6f001365b3c3_01',36,9,1564855210,'卧室'),(6085,45,4,'51667910','000d6f001365b3c3_01',36,0,1564855220,'卧室'),(6086,45,4,'51667910','000d6f001365b3c3_01',36,551,1564870213,'卧室'),(6087,45,4,'51667910','000d6f001365b3c3_01',36,551,1564870713,'卧室'),(6088,45,4,'51667910','000d6f001365b3c3_01',36,551,1564871713,'卧室'),(6089,45,4,'51667910','000d6f001365b3c3_01',36,551,1564873213,'卧室'),(6090,45,4,'51667910','000d6f001365b3c3_01',36,551,1564875213,'卧室'),(6091,45,4,'51667910','000d6f001365b3c3_01',36,551,1564877713,'卧室'),(6092,45,4,'51667910','000d6f001365b3c3_01',36,551,1564880713,'卧室'),(6093,45,4,'51667910','000d6f001365b3c3_01',36,8,1564856225,'卧室'),(6094,45,4,'51667910','000d6f001365b3c3_01',36,0,1564856235,'卧室'),(6095,45,4,'51667910','000d6f001365b3c3_01',36,0,1564857435,'卧室'),(6096,45,4,'51667910','000d6f001365b3c3_01',36,0,1564858635,'卧室'),(6097,45,4,'51667910','000d6f001365b3c3_01',36,9,1564859095,'卧室'),(6098,45,4,'51667910','000d6f001365b3c3_01',36,0,1564859110,'卧室'),(6099,45,4,'51667910','000d6f001365b3c3_01',36,0,1564860310,'卧室'),(6100,45,4,'51667910','000d6f001365b3c3_01',36,0,1564861510,'卧室'),(6101,45,4,'51667910','000d6f001365b3c3_01',36,8,1564862240,'卧室'),(6102,45,4,'51667910','000d6f001365b3c3_01',36,0,1564862255,'卧室'),(6103,45,4,'51667910','000d6f001365b3c3_01',36,0,1564863455,'卧室'),(6104,45,4,'51667910','000d6f001365b3c3_01',36,0,1564864655,'卧室'),(6105,45,4,'51667910','000d6f001365b3c3_01',36,0,1564865855,'卧室'),(6106,45,4,'51667910','000d6f001365b3c3_01',36,0,1564867055,'卧室'),(6107,45,4,'51667910','000d6f001365b3c3_01',36,8,1564867670,'卧室'),(6108,45,4,'51667910','000d6f001365b3c3_01',36,0,1564867680,'卧室'),(6109,45,4,'51667910','000d6f001365b3c3_01',36,0,1564868880,'卧室'),(6110,45,4,'51667910','000d6f001365b3c3_01',36,0,1564870080,'卧室'),(6111,45,4,'51667910','000d6f001365b3c3_01',36,0,1564871280,'卧室'),(6112,45,4,'51667910','000d6f001365b3c3_01',36,0,1564872482,'卧室'),(6113,45,4,'51667910','000d6f001365b3c3_01',36,0,1564873679,'卧室'),(6114,45,4,'51667910','000d6f001365b3c3_01',36,8,1564874175,'卧室'),(6115,45,4,'51667910','000d6f001365b3c3_01',36,0,1564874190,'卧室'),(6116,45,4,'51667910','000d6f001365b3c3_01',36,0,1564875390,'卧室'),(6117,45,4,'51667910','000d6f001365b3c3_01',36,9,1564876165,'卧室'),(6118,45,4,'51667910','000d6f001365b3c3_01',36,0,1564876175,'卧室'),(6119,45,4,'51667910','000d6f001365b3c3_01',36,0,1564877375,'卧室'),(6120,45,4,'51667910','000d6f001365b3c3_01',36,0,1564878575,'卧室'),(6121,45,4,'51667910','000d6f001365b3c3_01',36,0,1564879775,'卧室'),(6122,45,4,'51667910','000d6f001365b3c3_01',36,8,1564879845,'卧室'),(6123,45,4,'51667910','000d6f001365b3c3_01',36,0,1564879855,'卧室'),(6124,45,4,'51667910','000d6f001365b3c3_01',36,8,1564879895,'卧室'),(6125,45,4,'51667910','000d6f001365b3c3_01',36,0,1564879905,'卧室'),(6126,45,4,'51667910','000d6f001365b3c3_01',36,8,1564880330,'卧室'),(6127,45,4,'51667910','000d6f001365b3c3_01',36,0,1564880340,'卧室'),(6128,45,4,'51667910','000d6f001365b3c3_01',36,8,1564880800,'卧室'),(6129,45,4,'51667910','000d6f001365b3c3_01',36,0,1564880811,'卧室'),(6130,45,4,'51667910','000d6f001365b3c3_01',36,8,1564880955,'卧室'),(6131,45,4,'51667910','000d6f001365b3c3_01',36,0,1564880972,'卧室'),(6132,45,4,'51667910','000d6f001365b3c3_01',36,0,1564882170,'卧室'),(6133,45,4,'51667910','000d6f001365b3c3_01',36,0,1564883370,'卧室'),(6134,45,4,'51667910','000d6f001365b3c3_01',36,8,1564883455,'卧室'),(6135,45,4,'51667910','000d6f001365b3c3_01',36,0,1564883465,'卧室'),(6136,45,4,'51667910','000d6f001365b3c3_01',36,8,1564884500,'卧室'),(6137,45,4,'51667910','000d6f001365b3c3_01',36,0,1564884510,'卧室'),(6138,45,4,'51667910','000d6f001365b3c3_01',36,0,1564885710,'卧室'),(6139,45,4,'51667910','000d6f001365b3c3_01',36,0,1564886910,'卧室'),(6140,45,4,'51667910','000d6f001365b3c3_01',36,8,1564887975,'卧室'),(6141,45,4,'51667910','000d6f001365b3c3_01',36,0,1564887985,'卧室'),(6142,45,4,'51667910','000d6f001365b3c3_01',36,0,1564889184,'卧室'),(6143,45,4,'51667910','000d6f001365b3c3_01',36,8,1564889720,'卧室'),(6144,45,4,'51667910','000d6f001365b3c3_01',36,0,1564889730,'卧室'),(6145,45,4,'51667910','000d6f001365b3c3_01',36,0,1564890929,'卧室'),(6146,45,4,'51667910','000d6f001365b3c3_01',36,0,1564892128,'卧室'),(6147,45,4,'51667910','000d6f001365b3c3_01',36,0,1564893327,'卧室'),(6148,45,4,'51667910','000d6f001365b3c3_01',36,0,1564894526,'卧室'),(6149,45,4,'51667910','000d6f001365b3c3_01',36,0,1564895726,'卧室'),(6150,45,4,'51667910','000d6f001365b3c3_01',36,9,1564896835,'卧室'),(6151,45,4,'51667910','000d6f001365b3c3_01',36,0,1564896850,'卧室'),(6152,45,4,'51667910','000d6f001365b3c3_01',36,0,1564898049,'卧室'),(6153,45,4,'51667910','000d6f001365b3c3_01',36,8,1564898285,'卧室'),(6154,45,4,'51667910','000d6f001365b3c3_01',36,0,1564898295,'卧室'),(6155,45,4,'51667910','000d6f001365b3c3_01',36,0,1564899495,'卧室'),(6156,45,4,'51667910','000d6f001365b3c3_01',36,8,1564899580,'卧室'),(6157,45,4,'51667910','000d6f001365b3c3_01',36,0,1564899590,'卧室'),(6158,45,4,'51667910','000d6f001365b3c3_01',36,9,1564900525,'卧室'),(6159,45,4,'51667910','000d6f001365b3c3_01',36,0,1564900540,'卧室'),(6160,45,4,'51667910','000d6f001365b3c3_01',36,0,1564901740,'卧室'),(6161,45,4,'51667910','000d6f001365b3c3_01',36,8,1564902030,'卧室'),(6162,45,4,'51667910','000d6f001365b3c3_01',36,0,1564902045,'卧室'),(6163,45,4,'51667910','000d6f001365b3c3_01',36,8,1564902445,'卧室'),(6164,45,4,'51667910','000d6f001365b3c3_01',36,0,1564902460,'卧室'),(6165,45,4,'51667910','000d6f001365b3c3_01',36,8,1564903020,'卧室'),(6166,45,4,'51667910','000d6f001365b3c3_01',36,0,1564903030,'卧室'),(6167,45,4,'51667910','000d6f001365b3c3_01',36,0,1564904230,'卧室'),(6168,45,4,'51667910','000d6f001365b3c3_01',36,0,1564905429,'卧室'),(6169,45,4,'51667910','000d6f001365b3c3_01',36,0,1564906629,'卧室'),(6170,45,4,'51667910','000d6f001365b3c3_01',36,0,1564907829,'卧室'),(6171,45,4,'51667910','000d6f001365b3c3_01',36,0,1564909029,'卧室'),(6172,45,4,'51667910','000d6f001365b3c3_01',36,8,1564909055,'卧室'),(6173,45,4,'51667910','000d6f001365b3c3_01',36,0,1564909065,'卧室'),(6174,45,4,'51667910','000d6f001365b3c3_01',36,0,1564910265,'卧室'),(6175,45,4,'51667910','000d6f001365b3c3_01',36,8,1564910350,'卧室'),(6176,45,4,'51667910','000d6f001365b3c3_01',36,0,1564910360,'卧室'),(6177,45,4,'51667910','000d6f001365b3c3_01',36,0,1564911560,'卧室'),(6178,45,4,'51667910','000d6f001365b3c3_01',36,0,1564912760,'卧室'),(6179,45,4,'51667910','000d6f001365b3c3_01',36,0,1564913960,'卧室'),(6180,45,4,'51667910','000d6f001365b3c3_01',36,0,1564915159,'卧室'),(6181,45,4,'51667910','000d6f001365b3c3_01',36,9,1564915450,'卧室'),(6182,45,4,'51667910','000d6f001365b3c3_01',36,0,1564915465,'卧室'),(6183,45,4,'51667910','000d6f001365b3c3_01',36,9,1564915870,'卧室'),(6184,45,4,'51667910','000d6f001365b3c3_01',36,0,1564915885,'卧室'),(6185,45,4,'51667910','000d6f001365b3c3_01',36,8,1564916795,'卧室'),(6186,45,4,'51667910','000d6f001365b3c3_01',36,0,1564916805,'卧室'),(6187,45,4,'51667910','000d6f001365b3c3_01',36,8,1564917000,'卧室'),(6188,45,4,'51667910','000d6f001365b3c3_01',36,0,1564917010,'卧室'),(6189,45,4,'51667910','000d6f001365b3c3_01',36,9,1564918180,'卧室'),(6190,45,4,'51667910','000d6f001365b3c3_01',36,0,1564918192,'卧室'),(6191,45,4,'51667910','000d6f001365b3c3_01',36,0,1564919390,'卧室'),(6192,45,4,'51667910','000d6f001365b3c3_01',36,0,1564920590,'卧室'),(6193,45,4,'51667910','000d6f001365b3c3_01',36,9,1564921345,'卧室'),(6194,45,4,'51667910','000d6f001365b3c3_01',36,0,1564921365,'卧室'),(6195,45,4,'51667910','000d6f001365b3c3_01',36,8,1564922125,'卧室'),(6196,45,4,'51667910','000d6f001365b3c3_01',36,0,1564922140,'卧室'),(6197,45,4,'51667910','000d6f001365b3c3_01',36,8,1564922210,'卧室'),(6198,45,4,'51667910','000d6f001365b3c3_01',36,0,1564922220,'卧室'),(6199,45,4,'51667910','000d6f001365b3c3_01',36,8,1564922250,'卧室'),(6200,45,4,'51667910','000d6f001365b3c3_01',36,0,1564922265,'卧室'),(6201,45,4,'51667910','000d6f001365b3c3_01',36,0,1564923465,'卧室'),(6202,45,4,'51667910','000d6f001365b3c3_01',36,9,1564923805,'卧室'),(6203,45,4,'51667910','000d6f001365b3c3_01',36,0,1564923820,'卧室'),(6204,45,4,'51667910','000d6f001365b3c3_01',36,0,1564925020,'卧室'),(6205,45,4,'51667910','000d6f001365b3c3_01',36,8,1564925155,'卧室'),(6206,45,4,'51667910','000d6f001365b3c3_01',36,0,1564925170,'卧室'),(6207,45,4,'51667910','000d6f001365b3c3_01',36,0,1564926370,'卧室'),(6208,45,4,'51667910','000d6f001365b3c3_01',36,0,1564927570,'卧室'),(6209,45,4,'51667910','000d6f001365b3c3_01',36,0,1564928770,'卧室'),(6210,45,4,'51667910','000d6f001365b3c3_01',36,0,1564929970,'卧室'),(6211,45,4,'51667910','000d6f001365b3c3_01',36,0,1564931170,'卧室'),(6212,45,4,'51667910','000d6f001365b3c3_01',36,9,1564931975,'卧室'),(6213,45,4,'51667910','000d6f001365b3c3_01',36,0,1564931985,'卧室'),(6214,45,4,'51667910','000d6f001365b3c3_01',36,8,1564932230,'卧室'),(6215,45,4,'51667910','000d6f001365b3c3_01',36,0,1564932240,'卧室'),(6216,45,4,'51667910','000d6f001365b3c3_01',36,0,1564933440,'卧室'),(6217,45,4,'51667910','000d6f001365b3c3_01',36,8,1564934020,'卧室'),(6218,45,4,'51667910','000d6f001365b3c3_01',36,0,1564934035,'卧室'),(6219,45,4,'51667910','000d6f001365b3c3_01',36,8,1564934095,'卧室'),(6220,45,4,'51667910','000d6f001365b3c3_01',36,0,1564934110,'卧室'),(6221,45,4,'51667910','000d6f001365b3c3_01',36,0,1564935310,'卧室'),(6222,45,4,'51667910','000d6f001365b3c3_01',36,8,1564935985,'卧室'),(6223,45,4,'51667910','000d6f001365b3c3_01',36,0,1564935995,'卧室'),(6224,45,4,'51667910','000d6f001365b3c3_01',36,8,1564937095,'卧室'),(6225,45,4,'51667910','000d6f001365b3c3_01',36,0,1564937105,'卧室'),(6226,45,4,'51667910','000d6f001365b3c3_01',36,0,1564938305,'卧室'),(6227,45,4,'51667910','000d6f001365b3c3_01',36,8,1564938905,'卧室'),(6228,45,4,'51667910','000d6f001365b3c3_01',36,0,1564938915,'卧室'),(6229,45,4,'51667910','000d6f001365b3c3_01',36,8,1564939785,'卧室'),(6230,45,4,'51667910','000d6f001365b3c3_01',36,0,1564939795,'卧室'),(6231,45,4,'51667910','000d6f001365b3c3_01',36,0,1564940995,'卧室'),(6232,45,4,'51667910','000d6f001365b3c3_01',36,0,1564942195,'卧室'),(6233,45,4,'51667910','000d6f001365b3c3_01',36,551,1564956613,'卧室'),(6234,45,4,'51667910','000d6f001365b3c3_01',36,551,1564957113,'卧室'),(6235,45,4,'51667910','000d6f001365b3c3_01',36,551,1564958113,'卧室'),(6236,45,4,'51667910','000d6f001365b3c3_01',36,551,1564959613,'卧室'),(6237,45,4,'51667910','000d6f001365b3c3_01',36,551,1564961613,'卧室'),(6238,45,4,'51667910','000d6f001365b3c3_01',36,551,1564964113,'卧室'),(6239,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967113,'卧室'),(6240,45,4,'51667910','000d6f001365b3c3_01',36,0,1564943395,'卧室'),(6241,45,4,'51667910','000d6f001365b3c3_01',36,8,1564944260,'卧室'),(6242,45,4,'51667910','000d6f001365b3c3_01',36,0,1564944275,'卧室'),(6243,45,4,'51667910','000d6f001365b3c3_01',36,0,1564945475,'卧室'),(6244,45,4,'51667910','000d6f001365b3c3_01',36,8,1564946300,'卧室'),(6245,45,4,'51667910','000d6f001365b3c3_01',36,0,1564946310,'卧室'),(6246,45,4,'51667910','000d6f001365b3c3_01',36,0,1564947510,'卧室'),(6247,45,4,'51667910','000d6f001365b3c3_01',36,0,1564948710,'卧室'),(6248,45,4,'51667910','000d6f001365b3c3_01',36,0,1564949910,'卧室'),(6249,45,4,'51667910','000d6f001365b3c3_01',36,8,1564950540,'卧室'),(6250,45,4,'51667910','000d6f001365b3c3_01',36,0,1564950550,'卧室'),(6251,45,4,'51667910','000d6f001365b3c3_01',36,0,1564951750,'卧室'),(6252,45,4,'51667910','000d6f001365b3c3_01',36,8,1564951950,'卧室'),(6253,45,4,'51667910','000d6f001365b3c3_01',36,0,1564951960,'卧室'),(6254,45,4,'51667910','000d6f001365b3c3_01',36,0,1564953160,'卧室'),(6255,45,4,'51667910','000d6f001365b3c3_01',36,0,1564954360,'卧室'),(6256,45,4,'51667910','000d6f001365b3c3_01',36,0,1564955560,'卧室'),(6257,45,4,'51667910','000d6f001365b3c3_01',36,9,1564955960,'卧室'),(6258,45,4,'51667910','000d6f001365b3c3_01',36,0,1564955975,'卧室'),(6259,45,4,'51667910','000d6f001365b3c3_01',36,9,1564956140,'卧室'),(6260,45,4,'51667910','000d6f001365b3c3_01',36,0,1564956150,'卧室'),(6261,45,4,'51667910','000d6f001365b3c3_01',36,0,1564957350,'卧室'),(6262,45,4,'51667910','000d6f001365b3c3_01',36,8,1564957435,'卧室'),(6263,45,4,'51667910','000d6f001365b3c3_01',36,0,1564957445,'卧室'),(6264,45,4,'51667910','000d6f001365b3c3_01',36,0,1564958645,'卧室'),(6265,45,4,'51667910','000d6f001365b3c3_01',36,8,1564958705,'卧室'),(6266,45,4,'51667910','000d6f001365b3c3_01',36,0,1564958720,'卧室'),(6267,45,4,'51667910','000d6f001365b3c3_01',36,8,1564959190,'卧室'),(6268,45,4,'51667910','000d6f001365b3c3_01',36,0,1564959200,'卧室'),(6269,45,4,'51667910','000d6f001365b3c3_01',36,8,1564959230,'卧室'),(6270,45,4,'51667910','000d6f001365b3c3_01',36,0,1564959240,'卧室'),(6271,45,4,'51667910','000d6f001365b3c3_01',36,8,1564959810,'卧室'),(6272,45,4,'51667910','000d6f001365b3c3_01',36,0,1564959825,'卧室'),(6273,45,4,'51667910','000d6f001365b3c3_01',36,8,1564959910,'卧室'),(6274,45,4,'51667910','000d6f001365b3c3_01',36,0,1564959920,'卧室'),(6275,45,4,'51667910','000d6f001365b3c3_01',36,8,1564960130,'卧室'),(6276,45,4,'51667910','000d6f001365b3c3_01',36,0,1564960140,'卧室'),(6277,45,4,'51667910','000d6f001365b3c3_01',36,8,1564960260,'卧室'),(6278,45,4,'51667910','000d6f001365b3c3_01',36,0,1564960270,'卧室'),(6279,45,4,'51667910','000d6f001365b3c3_01',36,0,1564961470,'卧室'),(6280,45,4,'51667910','000d6f001365b3c3_01',36,8,1564961915,'卧室'),(6281,45,4,'51667910','000d6f001365b3c3_01',36,0,1564961925,'卧室'),(6282,45,4,'51667910','000d6f001365b3c3_01',36,0,1564963125,'卧室'),(6283,45,4,'51667910','000d6f001365b3c3_01',36,0,1564964325,'卧室'),(6284,45,4,'51667910','000d6f001365b3c3_01',36,565,1564964780,'卧室'),(6285,45,4,'51667910','000d6f001365b3c3_01',36,581,1564964790,'卧室'),(6286,45,4,'51667910','000d6f001365b3c3_01',36,570,1564964800,'卧室'),(6287,45,4,'51667910','000d6f001365b3c3_01',36,556,1564964810,'卧室'),(6288,45,4,'51667910','000d6f001365b3c3_01',36,565,1564964820,'卧室'),(6289,45,4,'51667910','000d6f001365b3c3_01',36,560,1564964830,'卧室'),(6290,45,4,'51667910','000d6f001365b3c3_01',36,556,1564964840,'卧室'),(6291,45,4,'51667910','000d6f001365b3c3_01',36,570,1564964855,'卧室'),(6292,45,4,'51667910','000d6f001365b3c3_01',36,560,1564964865,'卧室'),(6293,45,4,'51667910','000d6f001365b3c3_01',36,556,1564964875,'卧室'),(6294,45,4,'51667910','000d6f001365b3c3_01',36,560,1564964885,'卧室'),(6295,45,4,'51667910','000d6f001365b3c3_01',36,556,1564964895,'卧室'),(6296,45,4,'51667910','000d6f001365b3c3_01',36,560,1564964920,'卧室'),(6297,45,4,'51667910','000d6f001365b3c3_01',36,565,1564964930,'卧室'),(6298,45,4,'51667910','000d6f001365b3c3_01',36,560,1564964940,'卧室'),(6299,45,4,'51667910','000d6f001365b3c3_01',36,556,1564964960,'卧室'),(6300,45,4,'51667910','000d6f001365b3c3_01',36,565,1564964975,'卧室'),(6301,45,4,'51667910','000d6f001365b3c3_01',36,560,1564964985,'卧室'),(6302,45,4,'51667910','000d6f001365b3c3_01',36,556,1564964995,'卧室'),(6303,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965005,'卧室'),(6304,45,4,'51667910','000d6f001365b3c3_01',36,546,1564965015,'卧室'),(6305,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965025,'卧室'),(6306,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965040,'卧室'),(6307,45,4,'51667910','000d6f001365b3c3_01',36,546,1564965055,'卧室'),(6308,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965065,'卧室'),(6309,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965075,'卧室'),(6310,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965090,'卧室'),(6311,45,4,'51667910','000d6f001365b3c3_01',36,565,1564965105,'卧室'),(6312,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965115,'卧室'),(6313,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965125,'卧室'),(6314,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965145,'卧室'),(6315,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965160,'卧室'),(6316,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965175,'卧室'),(6317,45,4,'51667910','000d6f001365b3c3_01',36,542,1564965195,'卧室'),(6318,45,4,'51667910','000d6f001365b3c3_01',36,565,1564965205,'卧室'),(6319,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965215,'卧室'),(6320,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965250,'卧室'),(6321,45,4,'51667910','000d6f001365b3c3_01',36,542,1564965265,'卧室'),(6322,45,4,'51667910','000d6f001365b3c3_01',36,546,1564965275,'卧室'),(6323,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965300,'卧室'),(6324,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965320,'卧室'),(6325,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965330,'卧室'),(6326,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965355,'卧室'),(6327,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965370,'卧室'),(6328,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965400,'卧室'),(6329,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965410,'卧室'),(6330,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965420,'卧室'),(6331,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965440,'卧室'),(6332,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965450,'卧室'),(6333,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965460,'卧室'),(6334,45,4,'51667910','000d6f001365b3c3_01',36,546,1564965475,'卧室'),(6335,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965490,'卧室'),(6336,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965505,'卧室'),(6337,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965515,'卧室'),(6338,45,4,'51667910','000d6f001365b3c3_01',36,546,1564965525,'卧室'),(6339,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965535,'卧室'),(6340,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965545,'卧室'),(6341,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965555,'卧室'),(6342,45,4,'51667910','000d6f001365b3c3_01',36,546,1564965565,'卧室'),(6343,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965575,'卧室'),(6344,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965595,'卧室'),(6345,45,4,'51667910','000d6f001365b3c3_01',36,565,1564965620,'卧室'),(6346,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965630,'卧室'),(6347,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965640,'卧室'),(6348,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965650,'卧室'),(6349,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965670,'卧室'),(6350,45,4,'51667910','000d6f001365b3c3_01',36,546,1564965680,'卧室'),(6351,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965690,'卧室'),(6352,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965710,'卧室'),(6353,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965725,'卧室'),(6354,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965735,'卧室'),(6355,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965755,'卧室'),(6356,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965765,'卧室'),(6357,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965830,'卧室'),(6358,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965840,'卧室'),(6359,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965855,'卧室'),(6360,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965870,'卧室'),(6361,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965895,'卧室'),(6362,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965940,'卧室'),(6363,45,4,'51667910','000d6f001365b3c3_01',36,560,1564965950,'卧室'),(6364,45,4,'51667910','000d6f001365b3c3_01',36,556,1564965960,'卧室'),(6365,45,4,'51667910','000d6f001365b3c3_01',36,551,1564965970,'卧室'),(6366,45,4,'51667910','000d6f001365b3c3_01',36,533,1564965985,'卧室'),(6367,45,4,'51667910','000d6f001365b3c3_01',36,542,1564965995,'卧室'),(6368,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966005,'卧室'),(6369,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966015,'卧室'),(6370,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966025,'卧室'),(6371,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966035,'卧室'),(6372,45,4,'51667910','000d6f001365b3c3_01',36,542,1564966065,'卧室'),(6373,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966090,'卧室'),(6374,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966105,'卧室'),(6375,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966115,'卧室'),(6376,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966125,'卧室'),(6377,45,4,'51667910','000d6f001365b3c3_01',36,542,1564966145,'卧室'),(6378,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966155,'卧室'),(6379,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966165,'卧室'),(6380,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966175,'卧室'),(6381,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966195,'卧室'),(6382,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966210,'卧室'),(6383,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966225,'卧室'),(6384,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966255,'卧室'),(6385,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966265,'卧室'),(6386,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966275,'卧室'),(6387,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966285,'卧室'),(6388,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966295,'卧室'),(6389,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966305,'卧室'),(6390,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966315,'卧室'),(6391,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966325,'卧室'),(6392,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966345,'卧室'),(6393,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966370,'卧室'),(6394,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966380,'卧室'),(6395,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966400,'卧室'),(6396,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966410,'卧室'),(6397,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966435,'卧室'),(6398,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966445,'卧室'),(6399,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966455,'卧室'),(6400,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966465,'卧室'),(6401,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966475,'卧室'),(6402,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966490,'卧室'),(6403,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966520,'卧室'),(6404,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966540,'卧室'),(6405,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966570,'卧室'),(6406,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966585,'卧室'),(6407,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966595,'卧室'),(6408,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966605,'卧室'),(6409,45,4,'51667910','000d6f001365b3c3_01',36,533,1564966615,'卧室'),(6410,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966625,'卧室'),(6411,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966645,'卧室'),(6412,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966655,'卧室'),(6413,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966665,'卧室'),(6414,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966675,'卧室'),(6415,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966685,'卧室'),(6416,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966695,'卧室'),(6417,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966705,'卧室'),(6418,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966715,'卧室'),(6419,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966725,'卧室'),(6420,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966735,'卧室'),(6421,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966745,'卧室'),(6422,45,4,'51667910','000d6f001365b3c3_01',36,542,1564966755,'卧室'),(6423,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966765,'卧室'),(6424,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966780,'卧室'),(6425,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966795,'卧室'),(6426,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966815,'卧室'),(6427,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966825,'卧室'),(6428,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966835,'卧室'),(6429,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966845,'卧室'),(6430,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966855,'卧室'),(6431,45,4,'51667910','000d6f001365b3c3_01',36,560,1564966880,'卧室'),(6432,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966890,'卧室'),(6433,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966900,'卧室'),(6434,45,4,'51667910','000d6f001365b3c3_01',36,546,1564966940,'卧室'),(6435,45,4,'51667910','000d6f001365b3c3_01',36,551,1564966955,'卧室'),(6436,45,4,'51667910','000d6f001365b3c3_01',36,556,1564966975,'卧室'),(6437,45,4,'51667910','000d6f001365b3c3_01',36,560,1564967040,'卧室'),(6438,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967050,'卧室'),(6439,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967095,'卧室'),(6440,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967120,'卧室'),(6441,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967140,'卧室'),(6442,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967150,'卧室'),(6443,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967160,'卧室'),(6444,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967170,'卧室'),(6445,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967180,'卧室'),(6446,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967190,'卧室'),(6447,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967200,'卧室'),(6448,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967215,'卧室'),(6449,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967230,'卧室'),(6450,45,4,'51667910','000d6f001365b3c3_01',36,537,1564967245,'卧室'),(6451,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967265,'卧室'),(6452,45,4,'51667910','000d6f001365b3c3_01',36,542,1564967320,'卧室'),(6453,45,4,'51667910','000d6f001365b3c3_01',36,546,1564967330,'卧室'),(6454,45,4,'51667910','000d6f001365b3c3_01',36,542,1564967340,'卧室'),(6455,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967350,'卧室'),(6456,45,4,'51667910','000d6f001365b3c3_01',36,560,1564967360,'卧室'),(6457,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967370,'卧室'),(6458,45,4,'51667910','000d6f001365b3c3_01',36,546,1564967380,'卧室'),(6459,45,4,'51667910','000d6f001365b3c3_01',36,542,1564967390,'卧室'),(6460,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967410,'卧室'),(6461,45,4,'51667910','000d6f001365b3c3_01',36,546,1564967425,'卧室'),(6462,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967440,'卧室'),(6463,45,4,'51667910','000d6f001365b3c3_01',36,546,1564967455,'卧室'),(6464,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967470,'卧室'),(6465,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967480,'卧室'),(6466,45,4,'51667910','000d6f001365b3c3_01',36,560,1564967495,'卧室'),(6467,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967515,'卧室'),(6468,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967530,'卧室'),(6469,45,4,'51667910','000d6f001365b3c3_01',36,546,1564967560,'卧室'),(6470,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967570,'卧室'),(6471,45,4,'51667910','000d6f001365b3c3_01',36,546,1564967580,'卧室'),(6472,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967590,'卧室'),(6473,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967600,'卧室'),(6474,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967610,'卧室'),(6475,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967640,'卧室'),(6476,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967650,'卧室'),(6477,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967690,'卧室'),(6478,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967700,'卧室'),(6479,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967725,'卧室'),(6480,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967735,'卧室'),(6481,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967760,'卧室'),(6482,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967780,'卧室'),(6483,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967810,'卧室'),(6484,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967820,'卧室'),(6485,45,4,'51667910','000d6f001365b3c3_01',36,546,1564967830,'卧室'),(6486,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967845,'卧室'),(6487,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967860,'卧室'),(6488,45,4,'51667910','000d6f001365b3c3_01',36,537,1564967875,'卧室'),(6489,45,4,'51667910','000d6f001365b3c3_01',36,533,1564967885,'卧室'),(6490,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967895,'卧室'),(6491,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967910,'卧室'),(6492,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967925,'卧室'),(6493,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967935,'卧室'),(6494,45,4,'51667910','000d6f001365b3c3_01',36,546,1564967950,'卧室'),(6495,45,4,'51667910','000d6f001365b3c3_01',36,542,1564967965,'卧室'),(6496,45,4,'51667910','000d6f001365b3c3_01',36,556,1564967980,'卧室'),(6497,45,4,'51667910','000d6f001365b3c3_01',36,551,1564967990,'卧室'),(6498,45,4,'51667910','000d6f001365b3c3_01',36,546,1564968015,'卧室'),(6499,45,4,'51667910','000d6f001365b3c3_01',36,542,1564968030,'卧室'),(6500,45,4,'51667910','000d6f001365b3c3_01',36,546,1564968040,'卧室'),(6501,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968055,'卧室'),(6502,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968075,'卧室'),(6503,45,4,'51667910','000d6f001365b3c3_01',36,546,1564968085,'卧室'),(6504,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968100,'卧室'),(6505,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968125,'卧室'),(6506,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968135,'卧室'),(6507,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968145,'卧室'),(6508,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968155,'卧室'),(6509,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968175,'卧室'),(6510,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968195,'卧室'),(6511,45,4,'51667910','000d6f001365b3c3_01',36,546,1564968205,'卧室'),(6512,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968230,'卧室'),(6513,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968255,'卧室'),(6514,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968285,'卧室'),(6515,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968295,'卧室'),(6516,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968310,'卧室'),(6517,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968320,'卧室'),(6518,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968335,'卧室'),(6519,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968345,'卧室'),(6520,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968355,'卧室'),(6521,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968365,'卧室'),(6522,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968375,'卧室'),(6523,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968385,'卧室'),(6524,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968400,'卧室'),(6525,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968410,'卧室'),(6526,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968420,'卧室'),(6527,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968445,'卧室'),(6528,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968465,'卧室'),(6529,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968485,'卧室'),(6530,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968505,'卧室'),(6531,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968515,'卧室'),(6532,45,4,'51667910','000d6f001365b3c3_01',36,537,1564968525,'卧室'),(6533,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968535,'卧室'),(6534,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968570,'卧室'),(6535,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968580,'卧室'),(6536,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968590,'卧室'),(6537,45,4,'51667910','000d6f001365b3c3_01',36,546,1564968600,'卧室'),(6538,45,4,'51667910','000d6f001365b3c3_01',36,542,1564968610,'卧室'),(6539,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968625,'卧室'),(6540,45,4,'51667910','000d6f001365b3c3_01',36,546,1564968640,'卧室'),(6541,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968680,'卧室'),(6542,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968715,'卧室'),(6543,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968730,'卧室'),(6544,45,4,'51667910','000d6f001365b3c3_01',36,546,1564968740,'卧室'),(6545,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968750,'卧室'),(6546,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968760,'卧室'),(6547,45,4,'51667910','000d6f001365b3c3_01',36,565,1564968770,'卧室'),(6548,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968780,'卧室'),(6549,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968790,'卧室'),(6550,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968800,'卧室'),(6551,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968815,'卧室'),(6552,45,4,'51667910','000d6f001365b3c3_01',36,551,1564968825,'卧室'),(6553,45,4,'51667910','000d6f001365b3c3_01',36,546,1564968835,'卧室'),(6554,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968865,'卧室'),(6555,45,4,'51667910','000d6f001365b3c3_01',36,560,1564968940,'卧室'),(6556,45,4,'51667910','000d6f001365b3c3_01',36,556,1564968950,'卧室'),(6557,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969005,'卧室'),(6558,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969030,'卧室'),(6559,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969045,'卧室'),(6560,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969060,'卧室'),(6561,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969070,'卧室'),(6562,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969080,'卧室'),(6563,45,4,'51667910','000d6f001365b3c3_01',36,560,1564969090,'卧室'),(6564,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969100,'卧室'),(6565,45,4,'51667910','000d6f001365b3c3_01',36,560,1564969110,'卧室'),(6566,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969120,'卧室'),(6567,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969140,'卧室'),(6568,45,4,'51667910','000d6f001365b3c3_01',36,533,1564969150,'卧室'),(6569,45,4,'51667910','000d6f001365b3c3_01',36,537,1564969160,'卧室'),(6570,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969170,'卧室'),(6571,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969190,'卧室'),(6572,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969205,'卧室'),(6573,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969215,'卧室'),(6574,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969230,'卧室'),(6575,45,4,'51667910','000d6f001365b3c3_01',36,542,1564969240,'卧室'),(6576,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969255,'卧室'),(6577,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969270,'卧室'),(6578,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969280,'卧室'),(6579,45,4,'51667910','000d6f001365b3c3_01',36,542,1564969290,'卧室'),(6580,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969300,'卧室'),(6581,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969325,'卧室'),(6582,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969340,'卧室'),(6583,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969350,'卧室'),(6584,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969365,'卧室'),(6585,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969375,'卧室'),(6586,45,4,'51667910','000d6f001365b3c3_01',36,560,1564969390,'卧室'),(6587,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969400,'卧室'),(6588,45,4,'51667910','000d6f001365b3c3_01',36,560,1564969410,'卧室'),(6589,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969425,'卧室'),(6590,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969445,'卧室'),(6591,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969470,'卧室'),(6592,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969480,'卧室'),(6593,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969505,'卧室'),(6594,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969515,'卧室'),(6595,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969525,'卧室'),(6596,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969545,'卧室'),(6597,45,4,'51667910','000d6f001365b3c3_01',36,560,1564969555,'卧室'),(6598,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969565,'卧室'),(6599,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969585,'卧室'),(6600,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969595,'卧室'),(6601,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969605,'卧室'),(6602,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969625,'卧室'),(6603,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969650,'卧室'),(6604,45,4,'51667910','000d6f001365b3c3_01',36,560,1564969660,'卧室'),(6605,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969670,'卧室'),(6606,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969680,'卧室'),(6607,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969690,'卧室'),(6608,45,4,'51667910','000d6f001365b3c3_01',36,560,1564969705,'卧室'),(6609,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969720,'卧室'),(6610,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969730,'卧室'),(6611,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969740,'卧室'),(6612,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969750,'卧室'),(6613,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969760,'卧室'),(6614,45,4,'51667910','000d6f001365b3c3_01',36,537,1564969775,'卧室'),(6615,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969795,'卧室'),(6616,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969825,'卧室'),(6617,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969840,'卧室'),(6618,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969855,'卧室'),(6619,45,4,'51667910','000d6f001365b3c3_01',36,542,1564969865,'卧室'),(6620,45,4,'51667910','000d6f001365b3c3_01',36,556,1564969880,'卧室'),(6621,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969895,'卧室'),(6622,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969905,'卧室'),(6623,45,4,'51667910','000d6f001365b3c3_01',36,542,1564969930,'卧室'),(6624,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969940,'卧室'),(6625,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969955,'卧室'),(6626,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969965,'卧室'),(6627,45,4,'51667910','000d6f001365b3c3_01',36,551,1564969975,'卧室'),(6628,45,4,'51667910','000d6f001365b3c3_01',36,546,1564969995,'卧室'),(6629,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970005,'卧室'),(6630,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970015,'卧室'),(6631,45,4,'51667910','000d6f001365b3c3_01',36,560,1564970025,'卧室'),(6632,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970050,'卧室'),(6633,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970065,'卧室'),(6634,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970075,'卧室'),(6635,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970085,'卧室'),(6636,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970130,'卧室'),(6637,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970150,'卧室'),(6638,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970165,'卧室'),(6639,45,4,'51667910','000d6f001365b3c3_01',36,560,1564970195,'卧室'),(6640,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970205,'卧室'),(6641,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970215,'卧室'),(6642,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970255,'卧室'),(6643,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970275,'卧室'),(6644,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970285,'卧室'),(6645,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970295,'卧室'),(6646,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970315,'卧室'),(6647,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970325,'卧室'),(6648,45,4,'51667910','000d6f001365b3c3_01',36,560,1564970335,'卧室'),(6649,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970345,'卧室'),(6650,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970365,'卧室'),(6651,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970380,'卧室'),(6652,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970395,'卧室'),(6653,45,4,'51667910','000d6f001365b3c3_01',36,537,1564970405,'卧室'),(6654,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970420,'卧室'),(6655,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970460,'卧室'),(6656,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970470,'卧室'),(6657,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970480,'卧室'),(6658,45,4,'51667910','000d6f001365b3c3_01',36,542,1564970490,'卧室'),(6659,45,4,'51667910','000d6f001365b3c3_01',36,546,1564970500,'卧室'),(6660,45,4,'51667910','000d6f001365b3c3_01',36,537,1564970510,'卧室'),(6661,45,4,'51667910','000d6f001365b3c3_01',36,546,1564970520,'卧室'),(6662,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970530,'卧室'),(6663,45,4,'51667910','000d6f001365b3c3_01',36,546,1564970540,'卧室'),(6664,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970590,'卧室'),(6665,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970615,'卧室'),(6666,45,4,'51667910','000d6f001365b3c3_01',36,546,1564970625,'卧室'),(6667,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970640,'卧室'),(6668,45,4,'51667910','000d6f001365b3c3_01',36,560,1564970650,'卧室'),(6669,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970665,'卧室'),(6670,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970695,'卧室'),(6671,45,4,'51667910','000d6f001365b3c3_01',36,565,1564970710,'卧室'),(6672,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970720,'卧室'),(6673,45,4,'51667910','000d6f001365b3c3_01',36,546,1564970730,'卧室'),(6674,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970740,'卧室'),(6675,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970770,'卧室'),(6676,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970790,'卧室'),(6677,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970800,'卧室'),(6678,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970810,'卧室'),(6679,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970820,'卧室'),(6680,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970855,'卧室'),(6681,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970865,'卧室'),(6682,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970890,'卧室'),(6683,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970905,'卧室'),(6684,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970915,'卧室'),(6685,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970925,'卧室'),(6686,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970935,'卧室'),(6687,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970945,'卧室'),(6688,45,4,'51667910','000d6f001365b3c3_01',36,551,1564970955,'卧室'),(6689,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970965,'卧室'),(6690,45,4,'51667910','000d6f001365b3c3_01',36,560,1564970975,'卧室'),(6691,45,4,'51667910','000d6f001365b3c3_01',36,556,1564970985,'卧室'),(6692,45,4,'51667910','000d6f001365b3c3_01',36,546,1564970995,'卧室'),(6693,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971005,'卧室'),(6694,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971015,'卧室'),(6695,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971025,'卧室'),(6696,45,4,'51667910','000d6f001365b3c3_01',36,537,1564971040,'卧室'),(6697,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971055,'卧室'),(6698,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971065,'卧室'),(6699,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971075,'卧室'),(6700,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971085,'卧室'),(6701,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971095,'卧室'),(6702,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971115,'卧室'),(6703,45,4,'51667910','000d6f001365b3c3_01',36,542,1564971125,'卧室'),(6704,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971145,'卧室'),(6705,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971160,'卧室'),(6706,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971170,'卧室'),(6707,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971180,'卧室'),(6708,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971205,'卧室'),(6709,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971215,'卧室'),(6710,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971235,'卧室'),(6711,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971250,'卧室'),(6712,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971270,'卧室'),(6713,45,4,'51667910','000d6f001365b3c3_01',36,560,1564971280,'卧室'),(6714,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971300,'卧室'),(6715,45,4,'51667910','000d6f001365b3c3_01',36,560,1564971315,'卧室'),(6716,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971325,'卧室'),(6717,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971335,'卧室'),(6718,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971350,'卧室'),(6719,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971360,'卧室'),(6720,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971390,'卧室'),(6721,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971400,'卧室'),(6722,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971410,'卧室'),(6723,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971420,'卧室'),(6724,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971430,'卧室'),(6725,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971440,'卧室'),(6726,45,4,'51667910','000d6f001365b3c3_01',36,560,1564971450,'卧室'),(6727,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971460,'卧室'),(6728,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971535,'卧室'),(6729,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971545,'卧室'),(6730,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971565,'卧室'),(6731,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971575,'卧室'),(6732,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971585,'卧室'),(6733,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971595,'卧室'),(6734,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971605,'卧室'),(6735,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971615,'卧室'),(6736,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971625,'卧室'),(6737,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971635,'卧室'),(6738,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971645,'卧室'),(6739,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971660,'卧室'),(6740,45,4,'51667910','000d6f001365b3c3_01',36,537,1564971670,'卧室'),(6741,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971685,'卧室'),(6742,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971695,'卧室'),(6743,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971705,'卧室'),(6744,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971740,'卧室'),(6745,45,4,'51667910','000d6f001365b3c3_01',36,542,1564971750,'卧室'),(6746,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971775,'卧室'),(6747,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971790,'卧室'),(6748,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971800,'卧室'),(6749,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971815,'卧室'),(6750,45,4,'51667910','000d6f001365b3c3_01',36,542,1564971825,'卧室'),(6751,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971835,'卧室'),(6752,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971865,'卧室'),(6753,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971875,'卧室'),(6754,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971885,'卧室'),(6755,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971895,'卧室'),(6756,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971905,'卧室'),(6757,45,4,'51667910','000d6f001365b3c3_01',36,560,1564971915,'卧室'),(6758,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971930,'卧室'),(6759,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971950,'卧室'),(6760,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971960,'卧室'),(6761,45,4,'51667910','000d6f001365b3c3_01',36,551,1564971970,'卧室'),(6762,45,4,'51667910','000d6f001365b3c3_01',36,556,1564971980,'卧室'),(6763,45,4,'51667910','000d6f001365b3c3_01',36,546,1564971990,'卧室'),(6764,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972000,'卧室'),(6765,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972015,'卧室'),(6766,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972055,'卧室'),(6767,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972065,'卧室'),(6768,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972120,'卧室'),(6769,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972130,'卧室'),(6770,45,4,'51667910','000d6f001365b3c3_01',36,560,1564972140,'卧室'),(6771,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972155,'卧室'),(6772,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972165,'卧室'),(6773,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972175,'卧室'),(6774,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972210,'卧室'),(6775,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972220,'卧室'),(6776,45,4,'51667910','000d6f001365b3c3_01',36,560,1564972235,'卧室'),(6777,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972245,'卧室'),(6778,45,4,'51667910','000d6f001365b3c3_01',36,546,1564972260,'卧室'),(6779,45,4,'51667910','000d6f001365b3c3_01',36,560,1564972270,'卧室'),(6780,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972280,'卧室'),(6781,45,4,'51667910','000d6f001365b3c3_01',36,537,1564972300,'卧室'),(6782,45,4,'51667910','000d6f001365b3c3_01',36,533,1564972310,'卧室'),(6783,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972320,'卧室'),(6784,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972340,'卧室'),(6785,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972350,'卧室'),(6786,45,4,'51667910','000d6f001365b3c3_01',36,560,1564972360,'卧室'),(6787,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972370,'卧室'),(6788,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972380,'卧室'),(6789,45,4,'51667910','000d6f001365b3c3_01',36,542,1564972390,'卧室'),(6790,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972400,'卧室'),(6791,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972410,'卧室'),(6792,45,4,'51667910','000d6f001365b3c3_01',36,546,1564972420,'卧室'),(6793,45,4,'51667910','000d6f001365b3c3_01',36,565,1564972465,'卧室'),(6794,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972475,'卧室'),(6795,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972495,'卧室'),(6796,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972505,'卧室'),(6797,45,4,'51667910','000d6f001365b3c3_01',36,546,1564972515,'卧室'),(6798,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972525,'卧室'),(6799,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972540,'卧室'),(6800,45,4,'51667910','000d6f001365b3c3_01',36,560,1564972555,'卧室'),(6801,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972570,'卧室'),(6802,45,4,'51667910','000d6f001365b3c3_01',36,560,1564972580,'卧室'),(6803,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972590,'卧室'),(6804,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972600,'卧室'),(6805,45,4,'51667910','000d6f001365b3c3_01',36,546,1564972615,'卧室'),(6806,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972630,'卧室'),(6807,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972645,'卧室'),(6808,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972655,'卧室'),(6809,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972675,'卧室'),(6810,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972735,'卧室'),(6811,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972745,'卧室'),(6812,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972754,'卧室'),(6813,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972765,'卧室'),(6814,45,4,'51667910','000d6f001365b3c3_01',36,560,1564972790,'卧室'),(6815,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972800,'卧室'),(6816,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972809,'卧室'),(6817,45,4,'51667910','000d6f001365b3c3_01',36,560,1564972855,'卧室'),(6818,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972865,'卧室'),(6819,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972875,'卧室'),(6820,45,4,'51667910','000d6f001365b3c3_01',36,537,1564972885,'卧室'),(6821,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972900,'卧室'),(6822,45,4,'51667910','000d6f001365b3c3_01',36,551,1564972935,'卧室'),(6823,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972945,'卧室'),(6824,45,4,'51667910','000d6f001365b3c3_01',36,542,1564972960,'卧室'),(6825,45,4,'51667910','000d6f001365b3c3_01',36,556,1564972990,'卧室'),(6826,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973005,'卧室'),(6827,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973015,'卧室'),(6828,45,4,'51667910','000d6f001365b3c3_01',36,542,1564973040,'卧室'),(6829,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973050,'卧室'),(6830,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973060,'卧室'),(6831,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973080,'卧室'),(6832,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973120,'卧室'),(6833,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973130,'卧室'),(6834,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973140,'卧室'),(6835,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973155,'卧室'),(6836,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973170,'卧室'),(6837,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973180,'卧室'),(6838,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973190,'卧室'),(6839,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973200,'卧室'),(6840,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973210,'卧室'),(6841,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973220,'卧室'),(6842,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973240,'卧室'),(6843,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973260,'卧室'),(6844,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973270,'卧室'),(6845,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973279,'卧室'),(6846,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973290,'卧室'),(6847,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973300,'卧室'),(6848,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973310,'卧室'),(6849,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973320,'卧室'),(6850,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973330,'卧室'),(6851,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973340,'卧室'),(6852,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973360,'卧室'),(6853,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973370,'卧室'),(6854,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973400,'卧室'),(6855,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973410,'卧室'),(6856,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973445,'卧室'),(6857,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973455,'卧室'),(6858,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973465,'卧室'),(6859,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973475,'卧室'),(6860,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973485,'卧室'),(6861,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973500,'卧室'),(6862,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973510,'卧室'),(6863,45,4,'51667910','000d6f001365b3c3_01',36,537,1564973520,'卧室'),(6864,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973530,'卧室'),(6865,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973540,'卧室'),(6866,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973550,'卧室'),(6867,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973560,'卧室'),(6868,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973580,'卧室'),(6869,45,4,'51667910','000d6f001365b3c3_01',36,542,1564973590,'卧室'),(6870,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973600,'卧室'),(6871,45,4,'51667910','000d6f001365b3c3_01',36,542,1564973610,'卧室'),(6872,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973620,'卧室'),(6873,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973635,'卧室'),(6874,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973650,'卧室'),(6875,45,4,'51667910','000d6f001365b3c3_01',36,542,1564973670,'卧室'),(6876,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973680,'卧室'),(6877,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973690,'卧室'),(6878,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973710,'卧室'),(6879,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973720,'卧室'),(6880,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973730,'卧室'),(6881,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973765,'卧室'),(6882,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973775,'卧室'),(6883,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973785,'卧室'),(6884,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973795,'卧室'),(6885,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973805,'卧室'),(6886,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973815,'卧室'),(6887,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973840,'卧室'),(6888,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973855,'卧室'),(6889,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973865,'卧室'),(6890,45,4,'51667910','000d6f001365b3c3_01',36,546,1564973880,'卧室'),(6891,45,4,'51667910','000d6f001365b3c3_01',36,551,1564973890,'卧室'),(6892,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973920,'卧室'),(6893,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973975,'卧室'),(6894,45,4,'51667910','000d6f001365b3c3_01',36,556,1564973985,'卧室'),(6895,45,4,'51667910','000d6f001365b3c3_01',36,560,1564973995,'卧室'),(6896,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974005,'卧室'),(6897,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974015,'卧室'),(6898,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974030,'卧室'),(6899,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974040,'卧室'),(6900,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974050,'卧室'),(6901,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974060,'卧室'),(6902,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974070,'卧室'),(6903,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974125,'卧室'),(6904,45,4,'51667910','000d6f001365b3c3_01',36,537,1564974145,'卧室'),(6905,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974160,'卧室'),(6906,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974170,'卧室'),(6907,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974180,'卧室'),(6908,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974190,'卧室'),(6909,45,4,'51667910','000d6f001365b3c3_01',36,560,1564974200,'卧室'),(6910,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974210,'卧室'),(6911,45,4,'51667910','000d6f001365b3c3_01',36,542,1564974220,'卧室'),(6912,45,4,'51667910','000d6f001365b3c3_01',36,542,1564974230,'卧室'),(6913,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974250,'卧室'),(6914,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974260,'卧室'),(6915,45,4,'51667910','000d6f001365b3c3_01',36,546,1564974270,'卧室'),(6916,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974280,'卧室'),(6917,45,4,'51667910','000d6f001365b3c3_01',36,546,1564974290,'卧室'),(6918,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974320,'卧室'),(6919,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974330,'卧室'),(6920,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974340,'卧室'),(6921,45,4,'51667910','000d6f001365b3c3_01',36,560,1564974350,'卧室'),(6922,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974380,'卧室'),(6923,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974390,'卧室'),(6924,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974400,'卧室'),(6925,45,4,'51667910','000d6f001365b3c3_01',36,546,1564974410,'卧室'),(6926,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974420,'卧室'),(6927,45,4,'51667910','000d6f001365b3c3_01',36,560,1564974430,'卧室'),(6928,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974440,'卧室'),(6929,45,4,'51667910','000d6f001365b3c3_01',36,560,1564974450,'卧室'),(6930,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974460,'卧室'),(6931,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974500,'卧室'),(6932,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974515,'卧室'),(6933,45,4,'51667910','000d6f001365b3c3_01',36,546,1564974525,'卧室'),(6934,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974540,'卧室'),(6935,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974555,'卧室'),(6936,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974570,'卧室'),(6937,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974585,'卧室'),(6938,45,4,'51667910','000d6f001365b3c3_01',36,560,1564974620,'卧室'),(6939,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974630,'卧室'),(6940,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974690,'卧室'),(6941,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974700,'卧室'),(6942,45,4,'51667910','000d6f001365b3c3_01',36,560,1564974725,'卧室'),(6943,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974735,'卧室'),(6944,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974745,'卧室'),(6945,45,4,'51667910','000d6f001365b3c3_01',36,560,1564974755,'卧室'),(6946,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974765,'卧室'),(6947,45,4,'51667910','000d6f001365b3c3_01',36,537,1564974790,'卧室'),(6948,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974805,'卧室'),(6949,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974835,'卧室'),(6950,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974845,'卧室'),(6951,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974855,'卧室'),(6952,45,4,'51667910','000d6f001365b3c3_01',36,546,1564974865,'卧室'),(6953,45,4,'51667910','000d6f001365b3c3_01',36,542,1564974875,'卧室'),(6954,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974895,'卧室'),(6955,45,4,'51667910','000d6f001365b3c3_01',36,556,1564974905,'卧室'),(6956,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974915,'卧室'),(6957,45,4,'51667910','000d6f001365b3c3_01',36,546,1564974925,'卧室'),(6958,45,4,'51667910','000d6f001365b3c3_01',36,551,1564974965,'卧室'),(6959,45,4,'51667910','000d6f001365b3c3_01',36,546,1564974975,'卧室'),(6960,45,4,'51667910','000d6f001365b3c3_01',36,560,1564974985,'卧室'),(6961,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975015,'卧室'),(6962,45,4,'51667910','000d6f001365b3c3_01',36,560,1564975025,'卧室'),(6963,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975035,'卧室'),(6964,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975045,'卧室'),(6965,45,4,'51667910','000d6f001365b3c3_01',36,546,1564975055,'卧室'),(6966,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975065,'卧室'),(6967,45,4,'51667910','000d6f001365b3c3_01',36,560,1564975075,'卧室'),(6968,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975085,'卧室'),(6969,45,4,'51667910','000d6f001365b3c3_01',36,560,1564975094,'卧室'),(6970,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975105,'卧室'),(6971,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975125,'卧室'),(6972,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975185,'卧室'),(6973,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975200,'卧室'),(6974,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975215,'卧室'),(6975,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975255,'卧室'),(6976,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975265,'卧室'),(6977,45,4,'51667910','000d6f001365b3c3_01',36,560,1564975305,'卧室'),(6978,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975315,'卧室'),(6979,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975345,'卧室'),(6980,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975370,'卧室'),(6981,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975380,'卧室'),(6982,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975395,'卧室'),(6983,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975410,'卧室'),(6984,45,4,'51667910','000d6f001365b3c3_01',36,533,1564975420,'卧室'),(6985,45,4,'51667910','000d6f001365b3c3_01',36,537,1564975430,'卧室'),(6986,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975440,'卧室'),(6987,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975450,'卧室'),(6988,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975460,'卧室'),(6989,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975470,'卧室'),(6990,45,4,'51667910','000d6f001365b3c3_01',36,546,1564975500,'卧室'),(6991,45,4,'51667910','000d6f001365b3c3_01',36,542,1564975515,'卧室'),(6992,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975525,'卧室'),(6993,45,4,'51667910','000d6f001365b3c3_01',36,546,1564975535,'卧室'),(6994,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975545,'卧室'),(6995,45,4,'51667910','000d6f001365b3c3_01',36,542,1564975555,'卧室'),(6996,45,4,'51667910','000d6f001365b3c3_01',36,546,1564975565,'卧室'),(6997,45,4,'51667910','000d6f001365b3c3_01',36,542,1564975579,'卧室'),(6998,45,4,'51667910','000d6f001365b3c3_01',36,546,1564975590,'卧室'),(6999,45,4,'51667910','000d6f001365b3c3_01',36,560,1564975600,'卧室'),(7000,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975610,'卧室'),(7001,45,4,'51667910','000d6f001365b3c3_01',36,560,1564975620,'卧室'),(7002,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975630,'卧室'),(7003,45,4,'51667910','000d6f001365b3c3_01',36,560,1564975640,'卧室'),(7004,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975650,'卧室'),(7005,45,4,'51667910','000d6f001365b3c3_01',36,546,1564975675,'卧室'),(7006,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975690,'卧室'),(7007,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975704,'卧室'),(7008,45,4,'51667910','000d6f001365b3c3_01',36,560,1564975715,'卧室'),(7009,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975730,'卧室'),(7010,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975755,'卧室'),(7011,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975765,'卧室'),(7012,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975775,'卧室'),(7013,45,4,'51667910','000d6f001365b3c3_01',36,546,1564975790,'卧室'),(7014,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975800,'卧室'),(7015,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975820,'卧室'),(7016,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975850,'卧室'),(7017,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975860,'卧室'),(7018,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975885,'卧室'),(7019,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975910,'卧室'),(7020,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975920,'卧室'),(7021,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975930,'卧室'),(7022,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975950,'卧室'),(7023,45,4,'51667910','000d6f001365b3c3_01',36,556,1564975970,'卧室'),(7024,45,4,'51667910','000d6f001365b3c3_01',36,551,1564975995,'卧室'),(7025,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976005,'卧室'),(7026,45,4,'51667910','000d6f001365b3c3_01',36,560,1564976030,'卧室'),(7027,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976040,'卧室'),(7028,45,4,'51667910','000d6f001365b3c3_01',36,533,1564976055,'卧室'),(7029,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976065,'卧室'),(7030,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976075,'卧室'),(7031,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976085,'卧室'),(7032,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976095,'卧室'),(7033,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976105,'卧室'),(7034,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976115,'卧室'),(7035,45,4,'51667910','000d6f001365b3c3_01',36,542,1564976125,'卧室'),(7036,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976150,'卧室'),(7037,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976160,'卧室'),(7038,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976170,'卧室'),(7039,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976180,'卧室'),(7040,45,4,'51667910','000d6f001365b3c3_01',36,542,1564976200,'卧室'),(7041,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976210,'卧室'),(7042,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976230,'卧室'),(7043,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976240,'卧室'),(7044,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976250,'卧室'),(7045,45,4,'51667910','000d6f001365b3c3_01',36,560,1564976260,'卧室'),(7046,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976270,'卧室'),(7047,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976290,'卧室'),(7048,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976305,'卧室'),(7049,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976320,'卧室'),(7050,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976335,'卧室'),(7051,45,4,'51667910','000d6f001365b3c3_01',36,560,1564976360,'卧室'),(7052,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976370,'卧室'),(7053,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976385,'卧室'),(7054,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976410,'卧室'),(7055,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976425,'卧室'),(7056,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976435,'卧室'),(7057,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976445,'卧室'),(7058,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976455,'卧室'),(7059,45,4,'51667910','000d6f001365b3c3_01',36,560,1564976465,'卧室'),(7060,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976475,'卧室'),(7061,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976545,'卧室'),(7062,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976555,'卧室'),(7063,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976565,'卧室'),(7064,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976575,'卧室'),(7065,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976650,'卧室'),(7066,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976665,'卧室'),(7067,45,4,'51667910','000d6f001365b3c3_01',36,533,1564976680,'卧室'),(7068,45,4,'51667910','000d6f001365b3c3_01',36,537,1564976690,'卧室'),(7069,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976700,'卧室'),(7070,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976710,'卧室'),(7071,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976720,'卧室'),(7072,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976745,'卧室'),(7073,45,4,'51667910','000d6f001365b3c3_01',36,542,1564976755,'卧室'),(7074,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976785,'卧室'),(7075,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976805,'卧室'),(7076,45,4,'51667910','000d6f001365b3c3_01',36,542,1564976820,'卧室'),(7077,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976835,'卧室'),(7078,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976845,'卧室'),(7079,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976855,'卧室'),(7080,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976865,'卧室'),(7081,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976875,'卧室'),(7082,45,4,'51667910','000d6f001365b3c3_01',36,560,1564976884,'卧室'),(7083,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976894,'卧室'),(7084,45,4,'51667910','000d6f001365b3c3_01',36,546,1564976930,'卧室'),(7085,45,4,'51667910','000d6f001365b3c3_01',36,551,1564976950,'卧室'),(7086,45,4,'51667910','000d6f001365b3c3_01',36,556,1564976965,'卧室'),(7087,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977015,'卧室'),(7088,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977025,'卧室'),(7089,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977035,'卧室'),(7090,45,4,'51667910','000d6f001365b3c3_01',36,546,1564977045,'卧室'),(7091,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977060,'卧室'),(7092,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977085,'卧室'),(7093,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977110,'卧室'),(7094,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977120,'卧室'),(7095,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977165,'卧室'),(7096,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977175,'卧室'),(7097,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977205,'卧室'),(7098,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977230,'卧室'),(7099,45,4,'51667910','000d6f001365b3c3_01',36,560,1564977245,'卧室'),(7100,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977255,'卧室'),(7101,45,4,'51667910','000d6f001365b3c3_01',36,560,1564977280,'卧室'),(7102,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977290,'卧室'),(7103,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977300,'卧室'),(7104,45,4,'51667910','000d6f001365b3c3_01',36,533,1564977310,'卧室'),(7105,45,4,'51667910','000d6f001365b3c3_01',36,537,1564977320,'卧室'),(7106,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977330,'卧室'),(7107,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977340,'卧室'),(7108,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977350,'卧室'),(7109,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977360,'卧室'),(7110,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977375,'卧室'),(7111,45,4,'51667910','000d6f001365b3c3_01',36,546,1564977385,'卧室'),(7112,45,4,'51667910','000d6f001365b3c3_01',36,542,1564977400,'卧室'),(7113,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977415,'卧室'),(7114,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977425,'卧室'),(7115,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977435,'卧室'),(7116,45,4,'51667910','000d6f001365b3c3_01',36,546,1564977445,'卧室'),(7117,45,4,'51667910','000d6f001365b3c3_01',36,542,1564977455,'卧室'),(7118,45,4,'51667910','000d6f001365b3c3_01',36,546,1564977465,'卧室'),(7119,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977475,'卧室'),(7120,45,4,'51667910','000d6f001365b3c3_01',36,546,1564977485,'卧室'),(7121,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977495,'卧室'),(7122,45,4,'51667910','000d6f001365b3c3_01',36,560,1564977505,'卧室'),(7123,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977520,'卧室'),(7124,45,4,'51667910','000d6f001365b3c3_01',36,560,1564977545,'卧室'),(7125,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977555,'卧室'),(7126,45,4,'51667910','000d6f001365b3c3_01',36,546,1564977565,'卧室'),(7127,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977575,'卧室'),(7128,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977590,'卧室'),(7129,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977635,'卧室'),(7130,45,4,'51667910','000d6f001365b3c3_01',36,542,1564977675,'卧室'),(7131,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977685,'卧室'),(7132,45,4,'51667910','000d6f001365b3c3_01',36,546,1564977695,'卧室'),(7133,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977705,'卧室'),(7134,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977715,'卧室'),(7135,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977730,'卧室'),(7136,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977745,'卧室'),(7137,45,4,'51667910','000d6f001365b3c3_01',36,560,1564977785,'卧室'),(7138,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977795,'卧室'),(7139,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977805,'卧室'),(7140,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977815,'卧室'),(7141,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977840,'卧室'),(7142,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977875,'卧室'),(7143,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977884,'卧室'),(7144,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977904,'卧室'),(7145,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977920,'卧室'),(7146,45,4,'51667910','000d6f001365b3c3_01',36,537,1564977939,'卧室'),(7147,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977954,'卧室'),(7148,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977964,'卧室'),(7149,45,4,'51667910','000d6f001365b3c3_01',36,556,1564977979,'卧室'),(7150,45,4,'51667910','000d6f001365b3c3_01',36,551,1564977990,'卧室'),(7151,45,4,'51667910','000d6f001365b3c3_01',36,560,1564978000,'卧室'),(7152,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978010,'卧室'),(7153,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978020,'卧室'),(7154,45,4,'51667910','000d6f001365b3c3_01',36,542,1564978030,'卧室'),(7155,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978045,'卧室'),(7156,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978055,'卧室'),(7157,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978065,'卧室'),(7158,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978099,'卧室'),(7159,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978110,'卧室'),(7160,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978120,'卧室'),(7161,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978130,'卧室'),(7162,45,4,'51667910','000d6f001365b3c3_01',36,560,1564978140,'卧室'),(7163,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978150,'卧室'),(7164,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978190,'卧室'),(7165,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978200,'卧室'),(7166,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978210,'卧室'),(7167,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978220,'卧室'),(7168,45,4,'51667910','000d6f001365b3c3_01',36,560,1564978230,'卧室'),(7169,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978255,'卧室'),(7170,45,4,'51667910','000d6f001365b3c3_01',36,560,1564978265,'卧室'),(7171,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978275,'卧室'),(7172,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978295,'卧室'),(7173,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978305,'卧室'),(7174,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978315,'卧室'),(7175,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978325,'卧室'),(7176,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978335,'卧室'),(7177,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978345,'卧室'),(7178,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978355,'卧室'),(7179,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978365,'卧室'),(7180,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978465,'卧室'),(7181,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978480,'卧室'),(7182,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978490,'卧室'),(7183,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978505,'卧室'),(7184,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978515,'卧室'),(7185,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978540,'卧室'),(7186,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978560,'卧室'),(7187,45,4,'51667910','000d6f001365b3c3_01',36,537,1564978570,'卧室'),(7188,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978585,'卧室'),(7189,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978595,'卧室'),(7190,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978605,'卧室'),(7191,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978625,'卧室'),(7192,45,4,'51667910','000d6f001365b3c3_01',36,542,1564978645,'卧室'),(7193,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978655,'卧室'),(7194,45,4,'51667910','000d6f001365b3c3_01',36,542,1564978665,'卧室'),(7195,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978675,'卧室'),(7196,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978685,'卧室'),(7197,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978695,'卧室'),(7198,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978705,'卧室'),(7199,45,4,'51667910','000d6f001365b3c3_01',36,542,1564978729,'卧室'),(7200,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978739,'卧室'),(7201,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978750,'卧室'),(7202,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978760,'卧室'),(7203,45,4,'51667910','000d6f001365b3c3_01',36,560,1564978770,'卧室'),(7204,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978784,'卧室'),(7205,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978814,'卧室'),(7206,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978824,'卧室'),(7207,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978840,'卧室'),(7208,45,4,'51667910','000d6f001365b3c3_01',36,560,1564978860,'卧室'),(7209,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978870,'卧室'),(7210,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978900,'卧室'),(7211,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978920,'卧室'),(7212,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978930,'卧室'),(7213,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978945,'卧室'),(7214,45,4,'51667910','000d6f001365b3c3_01',36,546,1564978955,'卧室'),(7215,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978965,'卧室'),(7216,45,4,'51667910','000d6f001365b3c3_01',36,551,1564978980,'卧室'),(7217,45,4,'51667910','000d6f001365b3c3_01',36,556,1564978990,'卧室'),(7218,45,4,'51667910','000d6f001365b3c3_01',36,560,1564979020,'卧室'),(7219,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979030,'卧室'),(7220,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979060,'卧室'),(7221,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979070,'卧室'),(7222,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979079,'卧室'),(7223,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979089,'卧室'),(7224,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979099,'卧室'),(7225,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979114,'卧室'),(7226,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979129,'卧室'),(7227,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979139,'卧室'),(7228,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979149,'卧室'),(7229,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979169,'卧室'),(7230,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979190,'卧室'),(7231,45,4,'51667910','000d6f001365b3c3_01',36,560,1564979200,'卧室'),(7232,45,4,'51667910','000d6f001365b3c3_01',36,537,1564979210,'卧室'),(7233,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979220,'卧室'),(7234,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979230,'卧室'),(7235,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979240,'卧室'),(7236,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979260,'卧室'),(7237,45,4,'51667910','000d6f001365b3c3_01',36,542,1564979275,'卧室'),(7238,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979284,'卧室'),(7239,45,4,'51667910','000d6f001365b3c3_01',36,542,1564979294,'卧室'),(7240,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979310,'卧室'),(7241,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979325,'卧室'),(7242,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979335,'卧室'),(7243,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979345,'卧室'),(7244,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979355,'卧室'),(7245,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979365,'卧室'),(7246,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979375,'卧室'),(7247,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979385,'卧室'),(7248,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979395,'卧室'),(7249,45,4,'51667910','000d6f001365b3c3_01',36,560,1564979405,'卧室'),(7250,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979430,'卧室'),(7251,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979445,'卧室'),(7252,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979455,'卧室'),(7253,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979475,'卧室'),(7254,45,4,'51667910','000d6f001365b3c3_01',36,560,1564979485,'卧室'),(7255,45,4,'51667910','000d6f001365b3c3_01',36,565,1564979510,'卧室'),(7256,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979520,'卧室'),(7257,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979535,'卧室'),(7258,45,4,'51667910','000d6f001365b3c3_01',36,542,1564979565,'卧室'),(7259,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979575,'卧室'),(7260,45,4,'51667910','000d6f001365b3c3_01',36,560,1564979615,'卧室'),(7261,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979625,'卧室'),(7262,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979635,'卧室'),(7263,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979655,'卧室'),(7264,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979665,'卧室'),(7265,45,4,'51667910','000d6f001365b3c3_01',36,542,1564979675,'卧室'),(7266,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979690,'卧室'),(7267,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979700,'卧室'),(7268,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979775,'卧室'),(7269,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979785,'卧室'),(7270,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979795,'卧室'),(7271,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979825,'卧室'),(7272,45,4,'51667910','000d6f001365b3c3_01',36,560,1564979840,'卧室'),(7273,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979850,'卧室'),(7274,45,4,'51667910','000d6f001365b3c3_01',36,537,1564979860,'卧室'),(7275,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979870,'卧室'),(7276,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979890,'卧室'),(7277,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979905,'卧室'),(7278,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979915,'卧室'),(7279,45,4,'51667910','000d6f001365b3c3_01',36,556,1564979924,'卧室'),(7280,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979934,'卧室'),(7281,45,4,'51667910','000d6f001365b3c3_01',36,542,1564979944,'卧室'),(7282,45,4,'51667910','000d6f001365b3c3_01',36,537,1564979954,'卧室'),(7283,45,4,'51667910','000d6f001365b3c3_01',36,551,1564979964,'卧室'),(7284,45,4,'51667910','000d6f001365b3c3_01',36,546,1564979975,'卧室'),(7285,45,4,'51667910','000d6f001365b3c3_01',36,542,1564980009,'卧室'),(7286,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980019,'卧室'),(7287,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980030,'卧室'),(7288,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980040,'卧室'),(7289,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980050,'卧室'),(7290,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980065,'卧室'),(7291,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980075,'卧室'),(7292,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980085,'卧室'),(7293,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980095,'卧室'),(7294,45,4,'51667910','000d6f001365b3c3_01',36,560,1564980105,'卧室'),(7295,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980115,'卧室'),(7296,45,4,'51667910','000d6f001365b3c3_01',36,560,1564980125,'卧室'),(7297,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980135,'卧室'),(7298,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980145,'卧室'),(7299,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980155,'卧室'),(7300,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980170,'卧室'),(7301,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980195,'卧室'),(7302,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980225,'卧室'),(7303,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980235,'卧室'),(7304,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980265,'卧室'),(7305,45,4,'51667910','000d6f001365b3c3_01',36,560,1564980275,'卧室'),(7306,45,4,'51667910','000d6f001365b3c3_01',36,537,1564980284,'卧室'),(7307,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980294,'卧室'),(7308,45,4,'51667910','000d6f001365b3c3_01',36,542,1564980304,'卧室'),(7309,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980314,'卧室'),(7310,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980324,'卧室'),(7311,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980369,'卧室'),(7312,45,4,'51667910','000d6f001365b3c3_01',36,560,1564980395,'卧室'),(7313,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980405,'卧室'),(7314,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980450,'卧室'),(7315,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980460,'卧室'),(7316,45,4,'51667910','000d6f001365b3c3_01',36,537,1564980475,'卧室'),(7317,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980490,'卧室'),(7318,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980500,'卧室'),(7319,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980510,'卧室'),(7320,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980535,'卧室'),(7321,45,4,'51667910','000d6f001365b3c3_01',36,542,1564980550,'卧室'),(7322,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980580,'卧室'),(7323,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980605,'卧室'),(7324,45,4,'51667910','000d6f001365b3c3_01',36,542,1564980615,'卧室'),(7325,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980640,'卧室'),(7326,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980655,'卧室'),(7327,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980685,'卧室'),(7328,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980704,'卧室'),(7329,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980715,'卧室'),(7330,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980760,'卧室'),(7331,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980790,'卧室'),(7332,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980815,'卧室'),(7333,45,4,'51667910','000d6f001365b3c3_01',36,546,1564980825,'卧室'),(7334,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980835,'卧室'),(7335,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980855,'卧室'),(7336,45,4,'51667910','000d6f001365b3c3_01',36,537,1564980895,'卧室'),(7337,45,4,'51667910','000d6f001365b3c3_01',36,542,1564980905,'卧室'),(7338,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980920,'卧室'),(7339,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980930,'卧室'),(7340,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980960,'卧室'),(7341,45,4,'51667910','000d6f001365b3c3_01',36,556,1564980970,'卧室'),(7342,45,4,'51667910','000d6f001365b3c3_01',36,551,1564980985,'卧室'),(7343,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981040,'卧室'),(7344,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981050,'卧室'),(7345,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981060,'卧室'),(7346,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981075,'卧室'),(7347,45,4,'51667910','000d6f001365b3c3_01',36,533,1564981090,'卧室'),(7348,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981105,'卧室'),(7349,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981120,'卧室'),(7350,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981130,'卧室'),(7351,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981154,'卧室'),(7352,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981164,'卧室'),(7353,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981174,'卧室'),(7354,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981194,'卧室'),(7355,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981209,'卧室'),(7356,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981219,'卧室'),(7357,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981230,'卧室'),(7358,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981240,'卧室'),(7359,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981250,'卧室'),(7360,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981260,'卧室'),(7361,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981280,'卧室'),(7362,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981290,'卧室'),(7363,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981300,'卧室'),(7364,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981325,'卧室'),(7365,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981335,'卧室'),(7366,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981370,'卧室'),(7367,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981380,'卧室'),(7368,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981390,'卧室'),(7369,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981405,'卧室'),(7370,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981435,'卧室'),(7371,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981450,'卧室'),(7372,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981460,'卧室'),(7373,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981490,'卧室'),(7374,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981509,'卧室'),(7375,45,4,'51667910','000d6f001365b3c3_01',36,537,1564981519,'卧室'),(7376,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981529,'卧室'),(7377,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981539,'卧室'),(7378,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981549,'卧室'),(7379,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981559,'卧室'),(7380,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981579,'卧室'),(7381,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981590,'卧室'),(7382,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981600,'卧室'),(7383,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981680,'卧室'),(7384,45,4,'51667910','000d6f001365b3c3_01',36,560,1564981690,'卧室'),(7385,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981700,'卧室'),(7386,45,4,'51667910','000d6f001365b3c3_01',36,533,1564981710,'卧室'),(7387,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981720,'卧室'),(7388,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981730,'卧室'),(7389,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981760,'卧室'),(7390,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981770,'卧室'),(7391,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981780,'卧室'),(7392,45,4,'51667910','000d6f001365b3c3_01',36,537,1564981800,'卧室'),(7393,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981810,'卧室'),(7394,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981820,'卧室'),(7395,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981830,'卧室'),(7396,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981840,'卧室'),(7397,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981850,'卧室'),(7398,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981860,'卧室'),(7399,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981870,'卧室'),(7400,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981885,'卧室'),(7401,45,4,'51667910','000d6f001365b3c3_01',36,542,1564981909,'卧室'),(7402,45,4,'51667910','000d6f001365b3c3_01',36,551,1564981930,'卧室'),(7403,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981945,'卧室'),(7404,45,4,'51667910','000d6f001365b3c3_01',36,560,1564981970,'卧室'),(7405,45,4,'51667910','000d6f001365b3c3_01',36,556,1564981980,'卧室'),(7406,45,4,'51667910','000d6f001365b3c3_01',36,546,1564981990,'卧室'),(7407,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982000,'卧室'),(7408,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982015,'卧室'),(7409,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982050,'卧室'),(7410,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982060,'卧室'),(7411,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982070,'卧室'),(7412,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982080,'卧室'),(7413,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982090,'卧室'),(7414,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982105,'卧室'),(7415,45,4,'51667910','000d6f001365b3c3_01',36,537,1564982120,'卧室'),(7416,45,4,'51667910','000d6f001365b3c3_01',36,542,1564982130,'卧室'),(7417,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982145,'卧室'),(7418,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982155,'卧室'),(7419,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982170,'卧室'),(7420,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982185,'卧室'),(7421,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982195,'卧室'),(7422,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982210,'卧室'),(7423,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982220,'卧室'),(7424,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982230,'卧室'),(7425,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982240,'卧室'),(7426,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982250,'卧室'),(7427,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982260,'卧室'),(7428,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982290,'卧室'),(7429,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982300,'卧室'),(7430,45,4,'51667910','000d6f001365b3c3_01',36,533,1564982325,'卧室'),(7431,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982335,'卧室'),(7432,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982344,'卧室'),(7433,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982379,'卧室'),(7434,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982389,'卧室'),(7435,45,4,'51667910','000d6f001365b3c3_01',36,542,1564982399,'卧室'),(7436,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982430,'卧室'),(7437,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982445,'卧室'),(7438,45,4,'51667910','000d6f001365b3c3_01',36,542,1564982455,'卧室'),(7439,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982470,'卧室'),(7440,45,4,'51667910','000d6f001365b3c3_01',36,542,1564982480,'卧室'),(7441,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982490,'卧室'),(7442,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982515,'卧室'),(7443,45,4,'51667910','000d6f001365b3c3_01',36,542,1564982530,'卧室'),(7444,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982540,'卧室'),(7445,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982550,'卧室'),(7446,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982560,'卧室'),(7447,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982605,'卧室'),(7448,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982615,'卧室'),(7449,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982635,'卧室'),(7450,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982645,'卧室'),(7451,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982655,'卧室'),(7452,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982665,'卧室'),(7453,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982709,'卧室'),(7454,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982719,'卧室'),(7455,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982734,'卧室'),(7456,45,4,'51667910','000d6f001365b3c3_01',36,542,1564982744,'卧室'),(7457,45,4,'51667910','000d6f001365b3c3_01',36,546,1564982754,'卧室'),(7458,45,4,'51667910','000d6f001365b3c3_01',36,542,1564982764,'卧室'),(7459,45,4,'51667910','000d6f001365b3c3_01',36,560,1564982774,'卧室'),(7460,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982784,'卧室'),(7461,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982805,'卧室'),(7462,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982815,'卧室'),(7463,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982830,'卧室'),(7464,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982870,'卧室'),(7465,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982880,'卧室'),(7466,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982890,'卧室'),(7467,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982900,'卧室'),(7468,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982910,'卧室'),(7469,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982920,'卧室'),(7470,45,4,'51667910','000d6f001365b3c3_01',36,533,1564982935,'卧室'),(7471,45,4,'51667910','000d6f001365b3c3_01',36,551,1564982950,'卧室'),(7472,45,4,'51667910','000d6f001365b3c3_01',36,556,1564982990,'卧室'),(7473,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983010,'卧室'),(7474,45,4,'51667910','000d6f001365b3c3_01',36,537,1564983025,'卧室'),(7475,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983035,'卧室'),(7476,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983045,'卧室'),(7477,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983055,'卧室'),(7478,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983065,'卧室'),(7479,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983075,'卧室'),(7480,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983085,'卧室'),(7481,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983114,'卧室'),(7482,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983145,'卧室'),(7483,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983155,'卧室'),(7484,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983165,'卧室'),(7485,45,4,'51667910','000d6f001365b3c3_01',36,560,1564983175,'卧室'),(7486,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983200,'卧室'),(7487,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983220,'卧室'),(7488,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983250,'卧室'),(7489,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983260,'卧室'),(7490,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983275,'卧室'),(7491,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983290,'卧室'),(7492,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983300,'卧室'),(7493,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983315,'卧室'),(7494,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983330,'卧室'),(7495,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983340,'卧室'),(7496,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983355,'卧室'),(7497,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983380,'卧室'),(7498,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983390,'卧室'),(7499,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983400,'卧室'),(7500,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983410,'卧室'),(7501,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983435,'卧室'),(7502,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983445,'卧室'),(7503,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983455,'卧室'),(7504,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983465,'卧室'),(7505,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983475,'卧室'),(7506,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983485,'卧室'),(7507,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983495,'卧室'),(7508,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983505,'卧室'),(7509,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983515,'卧室'),(7510,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983525,'卧室'),(7511,45,4,'51667910','000d6f001365b3c3_01',36,533,1564983550,'卧室'),(7512,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983564,'卧室'),(7513,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983574,'卧室'),(7514,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983594,'卧室'),(7515,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983614,'卧室'),(7516,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983624,'卧室'),(7517,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983635,'卧室'),(7518,45,4,'51667910','000d6f001365b3c3_01',36,537,1564983645,'卧室'),(7519,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983655,'卧室'),(7520,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983665,'卧室'),(7521,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983675,'卧室'),(7522,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983695,'卧室'),(7523,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983705,'卧室'),(7524,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983715,'卧室'),(7525,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983725,'卧室'),(7526,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983735,'卧室'),(7527,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983745,'卧室'),(7528,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983755,'卧室'),(7529,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983765,'卧室'),(7530,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983775,'卧室'),(7531,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983790,'卧室'),(7532,45,4,'51667910','000d6f001365b3c3_01',36,560,1564983815,'卧室'),(7533,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983825,'卧室'),(7534,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983860,'卧室'),(7535,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983880,'卧室'),(7536,45,4,'51667910','000d6f001365b3c3_01',36,546,1564983889,'卧室'),(7537,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983899,'卧室'),(7538,45,4,'51667910','000d6f001365b3c3_01',36,556,1564983924,'卧室'),(7539,45,4,'51667910','000d6f001365b3c3_01',36,551,1564983944,'卧室'),(7540,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983964,'卧室'),(7541,45,4,'51667910','000d6f001365b3c3_01',36,537,1564983974,'卧室'),(7542,45,4,'51667910','000d6f001365b3c3_01',36,542,1564983984,'卧室'),(7543,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984000,'卧室'),(7544,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984040,'卧室'),(7545,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984050,'卧室'),(7546,45,4,'51667910','000d6f001365b3c3_01',36,560,1564984060,'卧室'),(7547,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984070,'卧室'),(7548,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984115,'卧室'),(7549,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984125,'卧室'),(7550,45,4,'51667910','000d6f001365b3c3_01',36,537,1564984160,'卧室'),(7551,45,4,'51667910','000d6f001365b3c3_01',36,533,1564984170,'卧室'),(7552,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984180,'卧室'),(7553,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984190,'卧室'),(7554,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984200,'卧室'),(7555,45,4,'51667910','000d6f001365b3c3_01',36,542,1564984240,'卧室'),(7556,45,4,'51667910','000d6f001365b3c3_01',36,537,1564984265,'卧室'),(7557,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984275,'卧室'),(7558,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984285,'卧室'),(7559,45,4,'51667910','000d6f001365b3c3_01',36,542,1564984299,'卧室'),(7560,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984309,'卧室'),(7561,45,4,'51667910','000d6f001365b3c3_01',36,542,1564984319,'卧室'),(7562,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984330,'卧室'),(7563,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984345,'卧室'),(7564,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984355,'卧室'),(7565,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984365,'卧室'),(7566,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984375,'卧室'),(7567,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984385,'卧室'),(7568,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984395,'卧室'),(7569,45,4,'51667910','000d6f001365b3c3_01',36,560,1564984405,'卧室'),(7570,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984415,'卧室'),(7571,45,4,'51667910','000d6f001365b3c3_01',36,560,1564984425,'卧室'),(7572,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984435,'卧室'),(7573,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984450,'卧室'),(7574,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984460,'卧室'),(7575,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984485,'卧室'),(7576,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984500,'卧室'),(7577,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984570,'卧室'),(7578,45,4,'51667910','000d6f001365b3c3_01',36,542,1564984590,'卧室'),(7579,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984600,'卧室'),(7580,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984615,'卧室'),(7581,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984625,'卧室'),(7582,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984635,'卧室'),(7583,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984645,'卧室'),(7584,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984655,'卧室'),(7585,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984675,'卧室'),(7586,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984700,'卧室'),(7587,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984710,'卧室'),(7588,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984735,'卧室'),(7589,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984745,'卧室'),(7590,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984755,'卧室'),(7591,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984764,'卧室'),(7592,45,4,'51667910','000d6f001365b3c3_01',36,533,1564984779,'卧室'),(7593,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984799,'卧室'),(7594,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984830,'卧室'),(7595,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984840,'卧室'),(7596,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984850,'卧室'),(7597,45,4,'51667910','000d6f001365b3c3_01',36,542,1564984860,'卧室'),(7598,45,4,'51667910','000d6f001365b3c3_01',36,537,1564984870,'卧室'),(7599,45,4,'51667910','000d6f001365b3c3_01',36,556,1564984885,'卧室'),(7600,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984895,'卧室'),(7601,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984910,'卧室'),(7602,45,4,'51667910','000d6f001365b3c3_01',36,542,1564984920,'卧室'),(7603,45,4,'51667910','000d6f001365b3c3_01',36,546,1564984945,'卧室'),(7604,45,4,'51667910','000d6f001365b3c3_01',36,551,1564984965,'卧室'),(7605,45,4,'51667910','000d6f001365b3c3_01',36,542,1564984990,'卧室'),(7606,45,4,'51667910','000d6f001365b3c3_01',36,546,1564985005,'卧室'),(7607,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985015,'卧室'),(7608,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985025,'卧室'),(7609,45,4,'51667910','000d6f001365b3c3_01',36,560,1564985040,'卧室'),(7610,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985050,'卧室'),(7611,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985065,'卧室'),(7612,45,4,'51667910','000d6f001365b3c3_01',36,546,1564985094,'卧室'),(7613,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985119,'卧室'),(7614,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985134,'卧室'),(7615,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985144,'卧室'),(7616,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985169,'卧室'),(7617,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985179,'卧室'),(7618,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985195,'卧室'),(7619,45,4,'51667910','000d6f001365b3c3_01',36,542,1564985205,'卧室'),(7620,45,4,'51667910','000d6f001365b3c3_01',36,546,1564985215,'卧室'),(7621,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985235,'卧室'),(7622,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985250,'卧室'),(7623,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985260,'卧室'),(7624,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985275,'卧室'),(7625,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985285,'卧室'),(7626,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985305,'卧室'),(7627,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985315,'卧室'),(7628,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985330,'卧室'),(7629,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985340,'卧室'),(7630,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985360,'卧室'),(7631,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985370,'卧室'),(7632,45,4,'51667910','000d6f001365b3c3_01',36,537,1564985395,'卧室'),(7633,45,4,'51667910','000d6f001365b3c3_01',36,533,1564985405,'卧室'),(7634,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985415,'卧室'),(7635,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985425,'卧室'),(7636,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985440,'卧室'),(7637,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985460,'卧室'),(7638,45,4,'51667910','000d6f001365b3c3_01',36,542,1564985470,'卧室'),(7639,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985499,'卧室'),(7640,45,4,'51667910','000d6f001365b3c3_01',36,546,1564985514,'卧室'),(7641,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985524,'卧室'),(7642,45,4,'51667910','000d6f001365b3c3_01',36,546,1564985535,'卧室'),(7643,45,4,'51667910','000d6f001365b3c3_01',36,542,1564985545,'卧室'),(7644,45,4,'51667910','000d6f001365b3c3_01',36,546,1564985555,'卧室'),(7645,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985580,'卧室'),(7646,45,4,'51667910','000d6f001365b3c3_01',36,546,1564985605,'卧室'),(7647,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985630,'卧室'),(7648,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985640,'卧室'),(7649,45,4,'51667910','000d6f001365b3c3_01',36,560,1564985650,'卧室'),(7650,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985660,'卧室'),(7651,45,4,'51667910','000d6f001365b3c3_01',36,560,1564985670,'卧室'),(7652,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985680,'卧室'),(7653,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985690,'卧室'),(7654,45,4,'51667910','000d6f001365b3c3_01',36,546,1564985710,'卧室'),(7655,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985735,'卧室'),(7656,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985745,'卧室'),(7657,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985755,'卧室'),(7658,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985780,'卧室'),(7659,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985790,'卧室'),(7660,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985805,'卧室'),(7661,45,4,'51667910','000d6f001365b3c3_01',36,537,1564985815,'卧室'),(7662,45,4,'51667910','000d6f001365b3c3_01',36,542,1564985825,'卧室'),(7663,45,4,'51667910','000d6f001365b3c3_01',36,542,1564985835,'卧室'),(7664,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985845,'卧室'),(7665,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985860,'卧室'),(7666,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985870,'卧室'),(7667,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985885,'卧室'),(7668,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985900,'卧室'),(7669,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985920,'卧室'),(7670,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985930,'卧室'),(7671,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985965,'卧室'),(7672,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985974,'卧室'),(7673,45,4,'51667910','000d6f001365b3c3_01',36,556,1564985989,'卧室'),(7674,45,4,'51667910','000d6f001365b3c3_01',36,551,1564985999,'卧室'),(7675,45,4,'51667910','000d6f001365b3c3_01',36,537,1564986009,'卧室'),(7676,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986024,'卧室'),(7677,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986035,'卧室'),(7678,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986055,'卧室'),(7679,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986080,'卧室'),(7680,45,4,'51667910','000d6f001365b3c3_01',36,542,1564986090,'卧室'),(7681,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986100,'卧室'),(7682,45,4,'51667910','000d6f001365b3c3_01',36,542,1564986110,'卧室'),(7683,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986120,'卧室'),(7684,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986130,'卧室'),(7685,45,4,'51667910','000d6f001365b3c3_01',36,542,1564986150,'卧室'),(7686,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986175,'卧室'),(7687,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986200,'卧室'),(7688,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986225,'卧室'),(7689,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986235,'卧室'),(7690,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986245,'卧室'),(7691,45,4,'51667910','000d6f001365b3c3_01',36,560,1564986255,'卧室'),(7692,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986265,'卧室'),(7693,45,4,'51667910','000d6f001365b3c3_01',36,560,1564986275,'卧室'),(7694,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986285,'卧室'),(7695,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986294,'卧室'),(7696,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986304,'卧室'),(7697,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986314,'卧室'),(7698,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986324,'卧室'),(7699,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986344,'卧室'),(7700,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986395,'卧室'),(7701,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986405,'卧室'),(7702,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986415,'卧室'),(7703,45,4,'51667910','000d6f001365b3c3_01',36,537,1564986435,'卧室'),(7704,45,4,'51667910','000d6f001365b3c3_01',36,542,1564986445,'卧室'),(7705,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986460,'卧室'),(7706,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986485,'卧室'),(7707,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986520,'卧室'),(7708,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986530,'卧室'),(7709,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986545,'卧室'),(7710,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986560,'卧室'),(7711,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986580,'卧室'),(7712,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986605,'卧室'),(7713,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986615,'卧室'),(7714,45,4,'51667910','000d6f001365b3c3_01',36,537,1564986625,'卧室'),(7715,45,4,'51667910','000d6f001365b3c3_01',36,542,1564986635,'卧室'),(7716,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986645,'卧室'),(7717,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986660,'卧室'),(7718,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986675,'卧室'),(7719,45,4,'51667910','000d6f001365b3c3_01',36,542,1564986699,'卧室'),(7720,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986729,'卧室'),(7721,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986750,'卧室'),(7722,45,4,'51667910','000d6f001365b3c3_01',36,542,1564986765,'卧室'),(7723,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986795,'卧室'),(7724,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986805,'卧室'),(7725,45,4,'51667910','000d6f001365b3c3_01',36,542,1564986835,'卧室'),(7726,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986845,'卧室'),(7727,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986855,'卧室'),(7728,45,4,'51667910','000d6f001365b3c3_01',36,560,1564986870,'卧室'),(7729,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986880,'卧室'),(7730,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986900,'卧室'),(7731,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986910,'卧室'),(7732,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986935,'卧室'),(7733,45,4,'51667910','000d6f001365b3c3_01',36,546,1564986950,'卧室'),(7734,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986965,'卧室'),(7735,45,4,'51667910','000d6f001365b3c3_01',36,551,1564986975,'卧室'),(7736,45,4,'51667910','000d6f001365b3c3_01',36,556,1564986985,'卧室'),(7737,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987005,'卧室'),(7738,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987030,'卧室'),(7739,45,4,'51667910','000d6f001365b3c3_01',36,542,1564987045,'卧室'),(7740,45,4,'51667910','000d6f001365b3c3_01',36,537,1564987055,'卧室'),(7741,45,4,'51667910','000d6f001365b3c3_01',36,542,1564987065,'卧室'),(7742,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987075,'卧室'),(7743,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987085,'卧室'),(7744,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987095,'卧室'),(7745,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987105,'卧室'),(7746,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987115,'卧室'),(7747,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987125,'卧室'),(7748,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987135,'卧室'),(7749,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987160,'卧室'),(7750,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987184,'卧室'),(7751,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987194,'卧室'),(7752,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987204,'卧室'),(7753,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987214,'卧室'),(7754,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987224,'卧室'),(7755,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987235,'卧室'),(7756,45,4,'51667910','000d6f001365b3c3_01',36,533,1564987245,'卧室'),(7757,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987255,'卧室'),(7758,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987290,'卧室'),(7759,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987300,'卧室'),(7760,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987310,'卧室'),(7761,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987320,'卧室'),(7762,45,4,'51667910','000d6f001365b3c3_01',36,542,1564987330,'卧室'),(7763,45,4,'51667910','000d6f001365b3c3_01',36,537,1564987339,'卧室'),(7764,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987349,'卧室'),(7765,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987359,'卧室'),(7766,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987369,'卧室'),(7767,45,4,'51667910','000d6f001365b3c3_01',36,542,1564987385,'卧室'),(7768,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987400,'卧室'),(7769,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987435,'卧室'),(7770,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987445,'卧室'),(7771,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987455,'卧室'),(7772,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987465,'卧室'),(7773,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987480,'卧室'),(7774,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987499,'卧室'),(7775,45,4,'51667910','000d6f001365b3c3_01',36,560,1564987509,'卧室'),(7776,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987529,'卧室'),(7777,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987539,'卧室'),(7778,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987549,'卧室'),(7779,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987560,'卧室'),(7780,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987570,'卧室'),(7781,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987580,'卧室'),(7782,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987590,'卧室'),(7783,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987600,'卧室'),(7784,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987610,'卧室'),(7785,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987635,'卧室'),(7786,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987645,'卧室'),(7787,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987655,'卧室'),(7788,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987665,'卧室'),(7789,45,4,'51667910','000d6f001365b3c3_01',36,542,1564987675,'卧室'),(7790,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987690,'卧室'),(7791,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987705,'卧室'),(7792,45,4,'51667910','000d6f001365b3c3_01',36,560,1564987715,'卧室'),(7793,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987725,'卧室'),(7794,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987765,'卧室'),(7795,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987780,'卧室'),(7796,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987790,'卧室'),(7797,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987805,'卧室'),(7798,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987815,'卧室'),(7799,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987825,'卧室'),(7800,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987834,'卧室'),(7801,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987844,'卧室'),(7802,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987854,'卧室'),(7803,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987864,'卧室'),(7804,45,4,'51667910','000d6f001365b3c3_01',36,537,1564987874,'卧室'),(7805,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987885,'卧室'),(7806,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987914,'卧室'),(7807,45,4,'51667910','000d6f001365b3c3_01',36,546,1564987950,'卧室'),(7808,45,4,'51667910','000d6f001365b3c3_01',36,542,1564987965,'卧室'),(7809,45,4,'51667910','000d6f001365b3c3_01',36,556,1564987975,'卧室'),(7810,45,4,'51667910','000d6f001365b3c3_01',36,551,1564987990,'卧室'),(7811,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988000,'卧室'),(7812,45,4,'51667910','000d6f001365b3c3_01',36,542,1564988020,'卧室'),(7813,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988035,'卧室'),(7814,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988045,'卧室'),(7815,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988060,'卧室'),(7816,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988075,'卧室'),(7817,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988110,'卧室'),(7818,45,4,'51667910','000d6f001365b3c3_01',36,560,1564988125,'卧室'),(7819,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988140,'卧室'),(7820,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988160,'卧室'),(7821,45,4,'51667910','000d6f001365b3c3_01',36,560,1564988170,'卧室'),(7822,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988180,'卧室'),(7823,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988200,'卧室'),(7824,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988215,'卧室'),(7825,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988225,'卧室'),(7826,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988235,'卧室'),(7827,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988255,'卧室'),(7828,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988265,'卧室'),(7829,45,4,'51667910','000d6f001365b3c3_01',36,560,1564988275,'卧室'),(7830,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988285,'卧室'),(7831,45,4,'51667910','000d6f001365b3c3_01',36,542,1564988295,'卧室'),(7832,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988305,'卧室'),(7833,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988320,'卧室'),(7834,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988350,'卧室'),(7835,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988360,'卧室'),(7836,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988385,'卧室'),(7837,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988430,'卧室'),(7838,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988440,'卧室'),(7839,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988450,'卧室'),(7840,45,4,'51667910','000d6f001365b3c3_01',36,560,1564988465,'卧室'),(7841,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988475,'卧室'),(7842,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988485,'卧室'),(7843,45,4,'51667910','000d6f001365b3c3_01',36,537,1564988495,'卧室'),(7844,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988505,'卧室'),(7845,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988535,'卧室'),(7846,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988545,'卧室'),(7847,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988560,'卧室'),(7848,45,4,'51667910','000d6f001365b3c3_01',36,542,1564988575,'卧室'),(7849,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988590,'卧室'),(7850,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988600,'卧室'),(7851,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988615,'卧室'),(7852,45,4,'51667910','000d6f001365b3c3_01',36,542,1564988635,'卧室'),(7853,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988645,'卧室'),(7854,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988655,'卧室'),(7855,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988664,'卧室'),(7856,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988674,'卧室'),(7857,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988690,'卧室'),(7858,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988699,'卧室'),(7859,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988709,'卧室'),(7860,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988719,'卧室'),(7861,45,4,'51667910','000d6f001365b3c3_01',36,560,1564988739,'卧室'),(7862,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988754,'卧室'),(7863,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988769,'卧室'),(7864,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988795,'卧室'),(7865,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988805,'卧室'),(7866,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988835,'卧室'),(7867,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988850,'卧室'),(7868,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988860,'卧室'),(7869,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988869,'卧室'),(7870,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988879,'卧室'),(7871,45,4,'51667910','000d6f001365b3c3_01',36,546,1564988905,'卧室'),(7872,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988930,'卧室'),(7873,45,4,'51667910','000d6f001365b3c3_01',36,551,1564988965,'卧室'),(7874,45,4,'51667910','000d6f001365b3c3_01',36,556,1564988974,'卧室'),(7875,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989005,'卧室'),(7876,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989020,'卧室'),(7877,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989029,'卧室'),(7878,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989039,'卧室'),(7879,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989060,'卧室'),(7880,45,4,'51667910','000d6f001365b3c3_01',36,560,1564989070,'卧室'),(7881,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989085,'卧室'),(7882,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989094,'卧室'),(7883,45,4,'51667910','000d6f001365b3c3_01',36,537,1564989104,'卧室'),(7884,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989114,'卧室'),(7885,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989124,'卧室'),(7886,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989139,'卧室'),(7887,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989150,'卧室'),(7888,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989160,'卧室'),(7889,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989175,'卧室'),(7890,45,4,'51667910','000d6f001365b3c3_01',36,542,1564989190,'卧室'),(7891,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989205,'卧室'),(7892,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989215,'卧室'),(7893,45,4,'51667910','000d6f001365b3c3_01',36,542,1564989240,'卧室'),(7894,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989249,'卧室'),(7895,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989259,'卧室'),(7896,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989280,'卧室'),(7897,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989310,'卧室'),(7898,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989325,'卧室'),(7899,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989345,'卧室'),(7900,45,4,'51667910','000d6f001365b3c3_01',36,560,1564989354,'卧室'),(7901,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989375,'卧室'),(7902,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989390,'卧室'),(7903,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989405,'卧室'),(7904,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989415,'卧室'),(7905,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989425,'卧室'),(7906,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989450,'卧室'),(7907,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989459,'卧室'),(7908,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989480,'卧室'),(7909,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989490,'卧室'),(7910,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989499,'卧室'),(7911,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989509,'卧室'),(7912,45,4,'51667910','000d6f001365b3c3_01',36,542,1564989520,'卧室'),(7913,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989535,'卧室'),(7914,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989550,'卧室'),(7915,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989590,'卧室'),(7916,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989599,'卧室'),(7917,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989609,'卧室'),(7918,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989624,'卧室'),(7919,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989640,'卧室'),(7920,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989650,'卧室'),(7921,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989660,'卧室'),(7922,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989675,'卧室'),(7923,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989705,'卧室'),(7924,45,4,'51667910','000d6f001365b3c3_01',36,537,1564989715,'卧室'),(7925,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989730,'卧室'),(7926,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989775,'卧室'),(7927,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989785,'卧室'),(7928,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989795,'卧室'),(7929,45,4,'51667910','000d6f001365b3c3_01',36,542,1564989805,'卧室'),(7930,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989815,'卧室'),(7931,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989835,'卧室'),(7932,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989850,'卧室'),(7933,45,4,'51667910','000d6f001365b3c3_01',36,542,1564989865,'卧室'),(7934,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989875,'卧室'),(7935,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989884,'卧室'),(7936,45,4,'51667910','000d6f001365b3c3_01',36,546,1564989919,'卧室'),(7937,45,4,'51667910','000d6f001365b3c3_01',36,551,1564989939,'卧室'),(7938,45,4,'51667910','000d6f001365b3c3_01',36,556,1564989969,'卧室'),(7939,45,4,'51667910','000d6f001365b3c3_01',36,560,1564989984,'卧室'),(7940,45,4,'51667910','000d6f001365b3c3_01',36,565,1564989995,'卧室'),(7941,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990005,'卧室'),(7942,45,4,'51667910','000d6f001365b3c3_01',36,560,1564990014,'卧室'),(7943,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990024,'卧室'),(7944,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990034,'卧室'),(7945,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990050,'卧室'),(7946,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990060,'卧室'),(7947,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990075,'卧室'),(7948,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990085,'卧室'),(7949,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990095,'卧室'),(7950,45,4,'51667910','000d6f001365b3c3_01',36,542,1564990110,'卧室'),(7951,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990119,'卧室'),(7952,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990129,'卧室'),(7953,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990140,'卧室'),(7954,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990150,'卧室'),(7955,45,4,'51667910','000d6f001365b3c3_01',36,560,1564990159,'卧室'),(7956,45,4,'51667910','000d6f001365b3c3_01',36,542,1564990170,'卧室'),(7957,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990180,'卧室'),(7958,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990195,'卧室'),(7959,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990255,'卧室'),(7960,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990270,'卧室'),(7961,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990279,'卧室'),(7962,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990290,'卧室'),(7963,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990309,'卧室'),(7964,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990324,'卧室'),(7965,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990334,'卧室'),(7966,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990344,'卧室'),(7967,45,4,'51667910','000d6f001365b3c3_01',36,537,1564990355,'卧室'),(7968,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990375,'卧室'),(7969,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990384,'卧室'),(7970,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990400,'卧室'),(7971,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990440,'卧室'),(7972,45,4,'51667910','000d6f001365b3c3_01',36,542,1564990455,'卧室'),(7973,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990464,'卧室'),(7974,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990480,'卧室'),(7975,45,4,'51667910','000d6f001365b3c3_01',36,542,1564990495,'卧室'),(7976,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990505,'卧室'),(7977,45,4,'51667910','000d6f001365b3c3_01',36,542,1564990514,'卧室'),(7978,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990524,'卧室'),(7979,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990535,'卧室'),(7980,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990545,'卧室'),(7981,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990554,'卧室'),(7982,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990565,'卧室'),(7983,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990580,'卧室'),(7984,45,4,'51667910','000d6f001365b3c3_01',36,560,1564990600,'卧室'),(7985,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990610,'卧室'),(7986,45,4,'51667910','000d6f001365b3c3_01',36,560,1564990619,'卧室'),(7987,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990630,'卧室'),(7988,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990665,'卧室'),(7989,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990695,'卧室'),(7990,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990705,'卧室'),(7991,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990720,'卧室'),(7992,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990745,'卧室'),(7993,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990754,'卧室'),(7994,45,4,'51667910','000d6f001365b3c3_01',36,560,1564990770,'卧室'),(7995,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990779,'卧室'),(7996,45,4,'51667910','000d6f001365b3c3_01',36,542,1564990789,'卧室'),(7997,45,4,'51667910','000d6f001365b3c3_01',36,546,1564990799,'卧室'),(7998,45,4,'51667910','000d6f001365b3c3_01',36,542,1564990809,'卧室'),(7999,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990819,'卧室'),(8000,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990880,'卧室'),(8001,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990889,'卧室'),(8002,45,4,'51667910','000d6f001365b3c3_01',36,551,1564990905,'卧室'),(8003,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990929,'卧室'),(8004,45,4,'51667910','000d6f001365b3c3_01',36,560,1564990945,'卧室'),(8005,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990955,'卧室'),(8006,45,4,'51667910','000d6f001365b3c3_01',36,537,1564990979,'卧室'),(8007,45,4,'51667910','000d6f001365b3c3_01',36,556,1564990995,'卧室'),(8008,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991050,'卧室'),(8009,45,4,'51667910','000d6f001365b3c3_01',36,542,1564991060,'卧室'),(8010,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991080,'卧室'),(8011,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991100,'卧室'),(8012,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991109,'卧室'),(8013,45,4,'51667910','000d6f001365b3c3_01',36,542,1564991119,'卧室'),(8014,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991145,'卧室'),(8015,45,4,'51667910','000d6f001365b3c3_01',36,565,1564991155,'卧室'),(8016,45,4,'51667910','000d6f001365b3c3_01',36,560,1564991165,'卧室'),(8017,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991174,'卧室'),(8018,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991184,'卧室'),(8019,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991194,'卧室'),(8020,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991204,'卧室'),(8021,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991214,'卧室'),(8022,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991225,'卧室'),(8023,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991245,'卧室'),(8024,45,4,'51667910','000d6f001365b3c3_01',36,565,1564991254,'卧室'),(8025,45,4,'51667910','000d6f001365b3c3_01',36,560,1564991264,'卧室'),(8026,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991274,'卧室'),(8027,45,4,'51667910','000d6f001365b3c3_01',36,542,1564991284,'卧室'),(8028,45,4,'51667910','000d6f001365b3c3_01',36,560,1564991294,'卧室'),(8029,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991304,'卧室'),(8030,45,4,'51667910','000d6f001365b3c3_01',36,560,1564991314,'卧室'),(8031,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991324,'卧室'),(8032,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991334,'卧室'),(8033,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991344,'卧室'),(8034,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991365,'卧室'),(8035,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991375,'卧室'),(8036,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991384,'卧室'),(8037,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991395,'卧室'),(8038,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991415,'卧室'),(8039,45,4,'51667910','000d6f001365b3c3_01',36,542,1564991435,'卧室'),(8040,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991445,'卧室'),(8041,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991460,'卧室'),(8042,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991480,'卧室'),(8043,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991489,'卧室'),(8044,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991500,'卧室'),(8045,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991519,'卧室'),(8046,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991529,'卧室'),(8047,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991540,'卧室'),(8048,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991550,'卧室'),(8049,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991575,'卧室'),(8050,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991604,'卧室'),(8051,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991630,'卧室'),(8052,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991645,'卧室'),(8053,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991655,'卧室'),(8054,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991689,'卧室'),(8055,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991699,'卧室'),(8056,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991709,'卧室'),(8057,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991719,'卧室'),(8058,45,4,'51667910','000d6f001365b3c3_01',36,542,1564991759,'卧室'),(8059,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991769,'卧室'),(8060,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991795,'卧室'),(8061,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991804,'卧室'),(8062,45,4,'51667910','000d6f001365b3c3_01',36,542,1564991814,'卧室'),(8063,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991824,'卧室'),(8064,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991879,'卧室'),(8065,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991889,'卧室'),(8066,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991899,'卧室'),(8067,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991914,'卧室'),(8068,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991934,'卧室'),(8069,45,4,'51667910','000d6f001365b3c3_01',36,542,1564991944,'卧室'),(8070,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991954,'卧室'),(8071,45,4,'51667910','000d6f001365b3c3_01',36,551,1564991964,'卧室'),(8072,45,4,'51667910','000d6f001365b3c3_01',36,542,1564991974,'卧室'),(8073,45,4,'51667910','000d6f001365b3c3_01',36,546,1564991984,'卧室'),(8074,45,4,'51667910','000d6f001365b3c3_01',36,556,1564991994,'卧室'),(8075,45,4,'51667910','000d6f001365b3c3_01',36,542,1564992019,'卧室'),(8076,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992035,'卧室'),(8077,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992059,'卧室'),(8078,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992069,'卧室'),(8079,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992084,'卧室'),(8080,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992094,'卧室'),(8081,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992105,'卧室'),(8082,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992124,'卧室'),(8083,45,4,'51667910','000d6f001365b3c3_01',36,542,1564992134,'卧室'),(8084,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992145,'卧室'),(8085,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992155,'卧室'),(8086,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992179,'卧室'),(8087,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992210,'卧室'),(8088,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992220,'卧室'),(8089,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992229,'卧室'),(8090,45,4,'51667910','000d6f001365b3c3_01',36,542,1564992239,'卧室'),(8091,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992265,'卧室'),(8092,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992275,'卧室'),(8093,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992300,'卧室'),(8094,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992309,'卧室'),(8095,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992364,'卧室'),(8096,45,4,'51667910','000d6f001365b3c3_01',36,542,1564992374,'卧室'),(8097,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992385,'卧室'),(8098,45,4,'51667910','000d6f001365b3c3_01',36,542,1564992405,'卧室'),(8099,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992415,'卧室'),(8100,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992424,'卧室'),(8101,45,4,'51667910','000d6f001365b3c3_01',36,556,1564992435,'卧室'),(8102,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992450,'卧室'),(8103,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992460,'卧室'),(8104,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992475,'卧室'),(8105,45,4,'51667910','000d6f001365b3c3_01',36,542,1564992499,'卧室'),(8106,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992509,'卧室'),(8107,45,4,'51667910','000d6f001365b3c3_01',36,542,1564992599,'卧室'),(8108,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992610,'卧室'),(8109,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992644,'卧室'),(8110,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992654,'卧室'),(8111,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992749,'卧室'),(8112,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992759,'卧室'),(8113,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992769,'卧室'),(8114,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992779,'卧室'),(8115,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992789,'卧室'),(8116,45,4,'51667910','000d6f001365b3c3_01',36,556,1564992799,'卧室'),(8117,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992809,'卧室'),(8118,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992909,'卧室'),(8119,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992919,'卧室'),(8120,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992934,'卧室'),(8121,45,4,'51667910','000d6f001365b3c3_01',36,546,1564992949,'卧室'),(8122,45,4,'51667910','000d6f001365b3c3_01',36,551,1564992984,'卧室'),(8123,45,4,'51667910','000d6f001365b3c3_01',36,542,1564992994,'卧室'),(8124,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993004,'卧室'),(8125,45,4,'51667910','000d6f001365b3c3_01',36,542,1564993049,'卧室'),(8126,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993059,'卧室'),(8127,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993069,'卧室'),(8128,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993079,'卧室'),(8129,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993110,'卧室'),(8130,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993120,'卧室'),(8131,45,4,'51667910','000d6f001365b3c3_01',36,542,1564993130,'卧室'),(8132,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993140,'卧室'),(8133,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993150,'卧室'),(8134,45,4,'51667910','000d6f001365b3c3_01',36,542,1564993160,'卧室'),(8135,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993170,'卧室'),(8136,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993184,'卧室'),(8137,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993250,'卧室'),(8138,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993259,'卧室'),(8139,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993289,'卧室'),(8140,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993299,'卧室'),(8141,45,4,'51667910','000d6f001365b3c3_01',36,556,1564993320,'卧室'),(8142,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993330,'卧室'),(8143,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993354,'卧室'),(8144,45,4,'51667910','000d6f001365b3c3_01',36,542,1564993379,'卧室'),(8145,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993389,'卧室'),(8146,45,4,'51667910','000d6f001365b3c3_01',36,542,1564993399,'卧室'),(8147,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993409,'卧室'),(8148,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993419,'卧室'),(8149,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993429,'卧室'),(8150,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993439,'卧室'),(8151,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993449,'卧室'),(8152,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993469,'卧室'),(8153,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993479,'卧室'),(8154,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993489,'卧室'),(8155,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993499,'卧室'),(8156,45,4,'51667910','000d6f001365b3c3_01',36,542,1564993509,'卧室'),(8157,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993534,'卧室'),(8158,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993554,'卧室'),(8159,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993574,'卧室'),(8160,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993584,'卧室'),(8161,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993594,'卧室'),(8162,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993674,'卧室'),(8163,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993684,'卧室'),(8164,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993739,'卧室'),(8165,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993774,'卧室'),(8166,45,4,'51667910','000d6f001365b3c3_01',36,542,1564993784,'卧室'),(8167,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993794,'卧室'),(8168,45,4,'51667910','000d6f001365b3c3_01',36,556,1564993814,'卧室'),(8169,45,4,'51667910','000d6f001365b3c3_01',36,546,1564993824,'卧室'),(8170,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993835,'卧室'),(8171,45,4,'51667910','000d6f001365b3c3_01',36,556,1564993879,'卧室'),(8172,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993889,'卧室'),(8173,45,4,'51667910','000d6f001365b3c3_01',36,556,1564993940,'卧室'),(8174,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993950,'卧室'),(8175,45,4,'51667910','000d6f001365b3c3_01',36,565,1564993974,'卧室'),(8176,45,4,'51667910','000d6f001365b3c3_01',36,551,1564993984,'卧室'),(8177,45,4,'51667910','000d6f001365b3c3_01',36,556,1564993994,'卧室'),(8178,45,4,'51667910','000d6f001365b3c3_01',36,560,1564994004,'卧室'),(8179,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994014,'卧室'),(8180,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994024,'卧室'),(8181,45,4,'51667910','000d6f001365b3c3_01',36,565,1564994034,'卧室'),(8182,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994045,'卧室'),(8183,45,4,'51667910','000d6f001365b3c3_01',36,556,1564994054,'卧室'),(8184,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994064,'卧室'),(8185,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994074,'卧室'),(8186,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994089,'卧室'),(8187,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994099,'卧室'),(8188,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994119,'卧室'),(8189,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994129,'卧室'),(8190,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994169,'卧室'),(8191,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994179,'卧室'),(8192,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994199,'卧室'),(8193,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994209,'卧室'),(8194,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994224,'卧室'),(8195,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994234,'卧室'),(8196,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994244,'卧室'),(8197,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994254,'卧室'),(8198,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994264,'卧室'),(8199,45,4,'51667910','000d6f001365b3c3_01',36,556,1564994274,'卧室'),(8200,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994284,'卧室'),(8201,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994359,'卧室'),(8202,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994369,'卧室'),(8203,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994379,'卧室'),(8204,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994434,'卧室'),(8205,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994444,'卧室'),(8206,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994464,'卧室'),(8207,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994474,'卧室'),(8208,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994514,'卧室'),(8209,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994524,'卧室'),(8210,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994534,'卧室'),(8211,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994544,'卧室'),(8212,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994554,'卧室'),(8213,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994564,'卧室'),(8214,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994584,'卧室'),(8215,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994594,'卧室'),(8216,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994644,'卧室'),(8217,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994654,'卧室'),(8218,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994665,'卧室'),(8219,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994675,'卧室'),(8220,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994754,'卧室'),(8221,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994764,'卧室'),(8222,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994774,'卧室'),(8223,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994789,'卧室'),(8224,45,4,'51667910','000d6f001365b3c3_01',36,556,1564994799,'卧室'),(8225,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994809,'卧室'),(8226,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994834,'卧室'),(8227,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994845,'卧室'),(8228,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994854,'卧室'),(8229,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994864,'卧室'),(8230,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994874,'卧室'),(8231,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994884,'卧室'),(8232,45,4,'51667910','000d6f001365b3c3_01',36,556,1564994894,'卧室'),(8233,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994904,'卧室'),(8234,45,4,'51667910','000d6f001365b3c3_01',36,556,1564994914,'卧室'),(8235,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994924,'卧室'),(8236,45,4,'51667910','000d6f001365b3c3_01',36,551,1564994939,'卧室'),(8237,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994949,'卧室'),(8238,45,4,'51667910','000d6f001365b3c3_01',36,542,1564994974,'卧室'),(8239,45,4,'51667910','000d6f001365b3c3_01',36,546,1564994989,'卧室'),(8240,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995014,'卧室'),(8241,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995029,'卧室'),(8242,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995039,'卧室'),(8243,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995059,'卧室'),(8244,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995069,'卧室'),(8245,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995084,'卧室'),(8246,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995119,'卧室'),(8247,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995129,'卧室'),(8248,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995139,'卧室'),(8249,45,4,'51667910','000d6f001365b3c3_01',36,556,1564995159,'卧室'),(8250,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995169,'卧室'),(8251,45,4,'51667910','000d6f001365b3c3_01',36,565,1564995184,'卧室'),(8252,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995194,'卧室'),(8253,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995204,'卧室'),(8254,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995214,'卧室'),(8255,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995224,'卧室'),(8256,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995234,'卧室'),(8257,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995254,'卧室'),(8258,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995264,'卧室'),(8259,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995274,'卧室'),(8260,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995284,'卧室'),(8261,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995319,'卧室'),(8262,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995329,'卧室'),(8263,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995339,'卧室'),(8264,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995359,'卧室'),(8265,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995394,'卧室'),(8266,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995439,'卧室'),(8267,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995449,'卧室'),(8268,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995459,'卧室'),(8269,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995474,'卧室'),(8270,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995489,'卧室'),(8271,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995529,'卧室'),(8272,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995569,'卧室'),(8273,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995579,'卧室'),(8274,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995594,'卧室'),(8275,45,4,'51667910','000d6f001365b3c3_01',36,556,1564995604,'卧室'),(8276,45,4,'51667910','000d6f001365b3c3_01',36,542,1564995614,'卧室'),(8277,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995629,'卧室'),(8278,45,4,'51667910','000d6f001365b3c3_01',36,542,1564995674,'卧室'),(8279,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995684,'卧室'),(8280,45,4,'51667910','000d6f001365b3c3_01',36,542,1564995709,'卧室'),(8281,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995719,'卧室'),(8282,45,4,'51667910','000d6f001365b3c3_01',36,542,1564995739,'卧室'),(8283,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995749,'卧室'),(8284,45,4,'51667910','000d6f001365b3c3_01',36,542,1564995804,'卧室'),(8285,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995814,'卧室'),(8286,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995825,'卧室'),(8287,45,4,'51667910','000d6f001365b3c3_01',36,542,1564995834,'卧室'),(8288,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995844,'卧室'),(8289,45,4,'51667910','000d6f001365b3c3_01',36,551,1564995909,'卧室'),(8290,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995919,'卧室'),(8291,45,4,'51667910','000d6f001365b3c3_01',36,542,1564995939,'卧室'),(8292,45,4,'51667910','000d6f001365b3c3_01',36,546,1564995964,'卧室'),(8293,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996004,'卧室'),(8294,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996014,'卧室'),(8295,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996039,'卧室'),(8296,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996049,'卧室'),(8297,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996059,'卧室'),(8298,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996069,'卧室'),(8299,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996079,'卧室'),(8300,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996104,'卧室'),(8301,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996119,'卧室'),(8302,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996134,'卧室'),(8303,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996164,'卧室'),(8304,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996174,'卧室'),(8305,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996184,'卧室'),(8306,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996209,'卧室'),(8307,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996221,'卧室'),(8308,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996229,'卧室'),(8309,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996239,'卧室'),(8310,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996254,'卧室'),(8311,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996265,'卧室'),(8312,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996294,'卧室'),(8313,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996309,'卧室'),(8314,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996329,'卧室'),(8315,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996349,'卧室'),(8316,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996369,'卧室'),(8317,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996384,'卧室'),(8318,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996394,'卧室'),(8319,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996404,'卧室'),(8320,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996424,'卧室'),(8321,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996434,'卧室'),(8322,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996475,'卧室'),(8323,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996484,'卧室'),(8324,45,4,'51667910','000d6f001365b3c3_01',36,556,1564996514,'卧室'),(8325,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996524,'卧室'),(8326,45,4,'51667910','000d6f001365b3c3_01',36,560,1564996539,'卧室'),(8327,45,4,'51667910','000d6f001365b3c3_01',36,556,1564996554,'卧室'),(8328,45,4,'51667910','000d6f001365b3c3_01',36,560,1564996564,'卧室'),(8329,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996574,'卧室'),(8330,45,4,'51667910','000d6f001365b3c3_01',36,556,1564996584,'卧室'),(8331,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996594,'卧室'),(8332,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996604,'卧室'),(8333,45,4,'51667910','000d6f001365b3c3_01',36,556,1564996615,'卧室'),(8334,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996634,'卧室'),(8335,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996644,'卧室'),(8336,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996714,'卧室'),(8337,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996729,'卧室'),(8338,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996744,'卧室'),(8339,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996754,'卧室'),(8340,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996764,'卧室'),(8341,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996774,'卧室'),(8342,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996794,'卧室'),(8343,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996804,'卧室'),(8344,45,4,'51667910','000d6f001365b3c3_01',36,556,1564996814,'卧室'),(8345,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996824,'卧室'),(8346,45,4,'51667910','000d6f001365b3c3_01',36,542,1564996834,'卧室'),(8347,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996845,'卧室'),(8348,45,4,'51667910','000d6f001365b3c3_01',36,556,1564996854,'卧室'),(8349,45,4,'51667910','000d6f001365b3c3_01',36,533,1564996864,'卧室'),(8350,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996874,'卧室'),(8351,45,4,'51667910','000d6f001365b3c3_01',36,556,1564996924,'卧室'),(8352,45,4,'51667910','000d6f001365b3c3_01',36,546,1564996934,'卧室'),(8353,45,4,'51667910','000d6f001365b3c3_01',36,551,1564996949,'卧室'),(8354,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997004,'卧室'),(8355,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997014,'卧室'),(8356,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997024,'卧室'),(8357,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997034,'卧室'),(8358,45,4,'51667910','000d6f001365b3c3_01',36,556,1564997054,'卧室'),(8359,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997064,'卧室'),(8360,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997074,'卧室'),(8361,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997094,'卧室'),(8362,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997109,'卧室'),(8363,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997119,'卧室'),(8364,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997129,'卧室'),(8365,45,4,'51667910','000d6f001365b3c3_01',36,542,1564997159,'卧室'),(8366,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997169,'卧室'),(8367,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997179,'卧室'),(8368,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997189,'卧室'),(8369,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997199,'卧室'),(8370,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997209,'卧室'),(8371,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997229,'卧室'),(8372,45,4,'51667910','000d6f001365b3c3_01',36,556,1564997255,'卧室'),(8373,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997294,'卧室'),(8374,45,4,'51667910','000d6f001365b3c3_01',36,556,1564997304,'卧室'),(8375,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997314,'卧室'),(8376,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997325,'卧室'),(8377,45,4,'51667910','000d6f001365b3c3_01',36,542,1564997335,'卧室'),(8378,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997345,'卧室'),(8379,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997359,'卧室'),(8380,45,4,'51667910','000d6f001365b3c3_01',36,542,1564997369,'卧室'),(8381,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997379,'卧室'),(8382,45,4,'51667910','000d6f001365b3c3_01',36,551,1564997414,'卧室'),(8383,45,4,'51667910','000d6f001365b3c3_01',36,546,1564997424,'卧室'),(8384,45,4,'51667910','000d6f001365b3c3_01',36,542,1564997449,'卧室'),(8385,45,4,'51667910','000d6f001365b3c3_01',36,556,1564997489,'卧室'),(8386,45,4,'51667910','000d6f001365b3c3_01',36,196,1564997499,'卧室'),(8387,45,4,'51667910','000d6f001365b3c3_01',36,57,1564997509,'卧室'),(8388,45,4,'51667910','000d6f001365b3c3_01',36,42,1564997519,'卧室'),(8389,45,4,'51667910','000d6f001365b3c3_01',36,0,1564997529,'卧室'),(8390,45,4,'51667910','000d6f001365b3c3_01',36,8,1564997614,'卧室'),(8391,45,4,'51667910','000d6f001365b3c3_01',36,0,1564997629,'卧室'),(8392,45,4,'51667910','000d6f001365b3c3_01',36,0,1564998829,'卧室'),(8393,45,4,'51667910','000d6f001365b3c3_01',36,8,1564999249,'卧室'),(8394,45,4,'51667910','000d6f001365b3c3_01',36,0,1564999259,'卧室'),(8395,45,4,'51667910','000d6f001365b3c3_01',36,8,1565000089,'卧室'),(8396,45,4,'51667910','000d6f001365b3c3_01',36,0,1565000099,'卧室'),(8397,45,4,'51667910','000d6f001365b3c3_01',36,8,1565001159,'卧室'),(8398,45,4,'51667910','000d6f001365b3c3_01',36,0,1565001174,'卧室'),(8399,45,4,'51667910','000d6f001365b3c3_01',36,8,1565001779,'卧室'),(8400,45,4,'51667910','000d6f001365b3c3_01',36,0,1565001789,'卧室'),(8401,45,4,'51667910','000d6f001365b3c3_01',36,0,1565002989,'卧室'),(8402,45,4,'51667910','000d6f001365b3c3_01',36,0,1565004189,'卧室'),(8403,45,4,'51667910','000d6f001365b3c3_01',36,8,1565004849,'卧室'),(8404,45,4,'51667910','000d6f001365b3c3_01',36,0,1565004864,'卧室'),(8405,45,4,'51667910','000d6f001365b3c3_01',36,0,1565006065,'卧室'),(8406,45,4,'51667910','000d6f001365b3c3_01',36,9,1565006254,'卧室'),(8407,45,4,'51667910','000d6f001365b3c3_01',36,0,1565006264,'卧室'),(8408,45,4,'51667910','000d6f001365b3c3_01',36,0,1565007464,'卧室'),(8409,45,4,'51667910','000d6f001365b3c3_01',36,8,1565007929,'卧室'),(8410,45,4,'51667910','000d6f001365b3c3_01',36,0,1565007939,'卧室'),(8411,45,4,'51667910','000d6f001365b3c3_01',36,0,1565009139,'卧室'),(8412,45,4,'51667910','000d6f001365b3c3_01',36,0,1565010339,'卧室'),(8413,45,4,'51667910','000d6f001365b3c3_01',36,8,1565010819,'卧室'),(8414,45,4,'51667910','000d6f001365b3c3_01',36,0,1565010834,'卧室'),(8415,45,4,'51667910','000d6f001365b3c3_01',36,0,1565012034,'卧室'),(8416,45,4,'51667910','000d6f001365b3c3_01',36,0,1565013234,'卧室'),(8417,45,4,'51667910','000d6f001365b3c3_01',36,0,1565014434,'卧室'),(8418,45,4,'51667910','000d6f001365b3c3_01',36,0,1565015634,'卧室'),(8419,45,4,'51667910','000d6f001365b3c3_01',36,0,1565016834,'卧室'),(8420,45,4,'51667910','000d6f001365b3c3_01',36,0,1565018034,'卧室'),(8421,45,4,'51667910','000d6f001365b3c3_01',36,0,1565019234,'卧室'),(8422,45,4,'51667910','000d6f001365b3c3_01',36,8,1565020120,'卧室'),(8423,45,4,'51667910','000d6f001365b3c3_01',36,0,1565020130,'卧室'),(8424,45,4,'51667910','000d6f001365b3c3_01',36,0,1565021330,'卧室'),(8425,45,4,'51667910','000d6f001365b3c3_01',36,8,1565021369,'卧室'),(8426,45,4,'51667910','000d6f001365b3c3_01',36,0,1565021384,'卧室'),(8427,45,4,'51667910','000d6f001365b3c3_01',36,9,1565021664,'卧室'),(8428,45,4,'51667910','000d6f001365b3c3_01',36,0,1565021674,'卧室'),(8429,45,4,'51667910','000d6f001365b3c3_01',36,8,1565022749,'卧室'),(8430,45,4,'51667910','000d6f001365b3c3_01',36,0,1565022764,'卧室'),(8431,45,4,'51667910','000d6f001365b3c3_01',36,8,1565023374,'卧室'),(8432,45,4,'51667910','000d6f001365b3c3_01',36,0,1565023384,'卧室'),(8433,45,4,'51667910','000d6f001365b3c3_01',36,8,1565024194,'卧室'),(8434,45,4,'51667910','000d6f001365b3c3_01',36,0,1565024209,'卧室'),(8435,45,4,'51667910','000d6f001365b3c3_01',36,8,1565024769,'卧室'),(8436,45,4,'51667910','000d6f001365b3c3_01',36,0,1565024779,'卧室'),(8437,45,4,'51667910','000d6f001365b3c3_01',36,8,1565025794,'卧室'),(8438,45,4,'51667910','000d6f001365b3c3_01',36,0,1565025809,'卧室'),(8439,45,4,'51667910','000d6f001365b3c3_01',36,8,1565026209,'卧室'),(8440,45,4,'51667910','000d6f001365b3c3_01',36,0,1565026219,'卧室'),(8441,45,4,'51667910','000d6f001365b3c3_01',36,9,1565026364,'卧室'),(8442,45,4,'51667910','000d6f001365b3c3_01',36,0,1565026379,'卧室'),(8443,45,4,'51667910','000d6f001365b3c3_01',36,8,1565027509,'卧室'),(8444,45,4,'51667910','000d6f001365b3c3_01',36,0,1565027519,'卧室'),(8445,45,4,'51667910','000d6f001365b3c3_01',36,8,1565027914,'卧室'),(8446,45,4,'51667910','000d6f001365b3c3_01',36,0,1565027924,'卧室'),(8447,45,4,'51667910','000d6f001365b3c3_01',36,551,1565043013,'卧室'),(8448,45,4,'51667910','000d6f001365b3c3_01',36,551,1565043513,'卧室'),(8449,45,4,'51667910','000d6f001365b3c3_01',36,551,1565044513,'卧室'),(8450,45,4,'51667910','000d6f001365b3c3_01',36,551,1565046013,'卧室'),(8451,45,4,'51667910','000d6f001365b3c3_01',36,551,1565048013,'卧室'),(8452,45,4,'51667910','000d6f001365b3c3_01',36,551,1565050513,'卧室'),(8453,45,4,'51667910','000d6f001365b3c3_01',36,551,1565053513,'卧室'),(8454,45,4,'51667910','000d6f001365b3c3_01',36,8,1565028749,'卧室'),(8455,45,4,'51667910','000d6f001365b3c3_01',36,0,1565028759,'卧室'),(8456,45,4,'51667910','000d6f001365b3c3_01',36,0,1565029959,'卧室'),(8457,45,4,'51667910','000d6f001365b3c3_01',36,8,1565030449,'卧室'),(8458,45,4,'51667910','000d6f001365b3c3_01',36,0,1565030459,'卧室'),(8459,45,4,'51667910','000d6f001365b3c3_01',36,0,1565031659,'卧室'),(8460,45,4,'51667910','000d6f001365b3c3_01',36,9,1565032279,'卧室'),(8461,45,4,'51667910','000d6f001365b3c3_01',36,0,1565032289,'卧室'),(8462,45,4,'51667910','000d6f001365b3c3_01',36,0,1565033489,'卧室'),(8463,45,4,'51667910','000d6f001365b3c3_01',36,0,1565034689,'卧室'),(8464,45,4,'51667910','000d6f001365b3c3_01',36,8,1565035359,'卧室'),(8465,45,4,'51667910','000d6f001365b3c3_01',36,0,1565035369,'卧室'),(8466,45,4,'51667910','000d6f001365b3c3_01',36,0,1565036569,'卧室'),(8467,45,4,'51667910','000d6f001365b3c3_01',36,8,1565037569,'卧室'),(8468,45,4,'51667910','000d6f001365b3c3_01',36,0,1565037579,'卧室'),(8469,45,4,'51667910','000d6f001365b3c3_01',36,8,1565037754,'卧室'),(8470,45,4,'51667910','000d6f001365b3c3_01',36,0,1565037764,'卧室'),(8471,45,4,'51667910','000d6f001365b3c3_01',36,0,1565038964,'卧室'),(8472,45,4,'51667910','000d6f001365b3c3_01',36,0,1565040164,'卧室'),(8473,45,4,'51667910','000d6f001365b3c3_01',36,8,1565040520,'卧室'),(8474,45,4,'51667910','000d6f001365b3c3_01',36,0,1565040530,'卧室'),(8475,45,4,'51667910','000d6f001365b3c3_01',36,0,1565041730,'卧室'),(8476,45,4,'51667910','000d6f001365b3c3_01',36,0,1565042930,'卧室'),(8477,45,4,'51667910','000d6f001365b3c3_01',36,8,1565043019,'卧室'),(8478,45,4,'51667910','000d6f001365b3c3_01',36,0,1565043029,'卧室'),(8479,45,4,'51667910','000d6f001365b3c3_01',36,8,1565044004,'卧室'),(8480,45,4,'51667910','000d6f001365b3c3_01',36,0,1565044014,'卧室'),(8481,45,4,'51667910','000d6f001365b3c3_01',36,8,1565044139,'卧室'),(8482,45,4,'51667910','000d6f001365b3c3_01',36,0,1565044154,'卧室'),(8483,45,4,'51667910','000d6f001365b3c3_01',36,8,1565045334,'卧室'),(8484,45,4,'51667910','000d6f001365b3c3_01',36,0,1565045344,'卧室'),(8485,45,4,'51667910','000d6f001365b3c3_01',36,0,1565046544,'卧室'),(8486,45,4,'51667910','000d6f001365b3c3_01',36,9,1565047519,'卧室'),(8487,45,4,'51667910','000d6f001365b3c3_01',36,0,1565047529,'卧室'),(8488,45,4,'51667910','000d6f001365b3c3_01',36,8,1565048179,'卧室'),(8489,45,4,'51667910','000d6f001365b3c3_01',36,0,1565048189,'卧室'),(8490,45,4,'51667910','000d6f001365b3c3_01',36,8,1565049159,'卧室'),(8491,45,4,'51667910','000d6f001365b3c3_01',36,0,1565049169,'卧室'),(8492,45,4,'51667910','000d6f001365b3c3_01',36,0,1565050369,'卧室'),(8493,45,4,'51667910','000d6f001365b3c3_01',36,8,1565050804,'卧室'),(8494,45,4,'51667910','000d6f001365b3c3_01',36,0,1565050814,'卧室'),(8495,45,4,'51667910','000d6f001365b3c3_01',36,0,1565052014,'卧室'),(8496,45,4,'51667910','000d6f001365b3c3_01',36,8,1565052334,'卧室'),(8497,45,4,'51667910','000d6f001365b3c3_01',36,0,1565052349,'卧室'),(8498,45,4,'51667910','000d6f001365b3c3_01',36,0,1565053550,'卧室'),(8499,45,4,'51667910','000d6f001365b3c3_01',36,0,1565054750,'卧室'),(8500,45,4,'51667910','000d6f001365b3c3_01',36,0,1565055950,'卧室'),(8501,45,4,'51667910','000d6f001365b3c3_01',36,8,1565056324,'卧室'),(8502,45,4,'51667910','000d6f001365b3c3_01',36,0,1565056334,'卧室'),(8503,45,4,'51667910','000d6f001365b3c3_01',36,8,1565056879,'卧室'),(8504,45,4,'51667910','000d6f001365b3c3_01',36,0,1565056889,'卧室'),(8505,45,4,'51667910','000d6f001365b3c3_01',36,0,1565058089,'卧室'),(8506,45,4,'51667910','000d6f001365b3c3_01',36,0,1565059289,'卧室'),(8507,45,4,'51667910','000d6f001365b3c3_01',36,8,1565059524,'卧室'),(8508,45,4,'51667910','000d6f001365b3c3_01',36,0,1565059534,'卧室'),(8509,45,4,'51667910','000d6f001365b3c3_01',36,0,1565060734,'卧室'),(8510,45,4,'51667910','000d6f001365b3c3_01',36,8,1565061129,'卧室'),(8511,45,4,'51667910','000d6f001365b3c3_01',36,0,1565061139,'卧室'),(8512,45,4,'51667910','000d6f001365b3c3_01',36,0,1565062339,'卧室'),(8513,45,4,'51667910','000d6f001365b3c3_01',36,0,1565063539,'卧室'),(8578,45,4,'51667910','000d6f001365b3c3_01',36,0,1565064739,'卧室'),(8671,45,4,'51667910','000d6f001365b3c3_01',36,0,1565065939,'卧室'),(8770,45,4,'51667910','000d6f001365b3c3_01',36,0,1565067140,'卧室'),(8809,45,4,'51667910','000d6f001365b3c3_01',36,8,1565067559,'卧室'),(8811,45,4,'51667910','000d6f001365b3c3_01',36,0,1565067574,'卧室'),(8906,45,4,'51667910','000d6f001365b3c3_01',36,0,1565068774,'卧室'),(8922,45,4,'51667910','000d6f001365b3c3_01',36,8,1565068929,'卧室'),(8923,45,4,'51667910','000d6f001365b3c3_01',36,0,1565068939,'卧室'),(9031,45,4,'51667910','000d6f001365b3c3_01',36,0,1565070139,'卧室'),(9135,45,4,'51667910','000d6f001365b3c3_01',36,0,1565071339,'卧室'),(9238,45,4,'51667910','000d6f001365b3c3_01',36,0,1565072539,'卧室'),(9343,45,4,'51667910','000d6f001365b3c3_01',36,0,1565073739,'卧室'),(9438,45,4,'51667910','000d6f001365b3c3_01',36,0,1565074939,'卧室'),(9440,45,4,'51667910','000d6f001365b3c3_01',36,0,1565076139,'卧室'),(9442,45,4,'51667910','000d6f001365b3c3_01',36,0,1565077340,'卧室'),(9444,45,4,'51667910','000d6f001365b3c3_01',36,0,1565078539,'卧室'),(9445,45,4,'51667910','000d6f001365b3c3_01',0,551,1565043013,'卧室'),(9446,45,4,'51667910','000d6f001365b3c3_01',0,551,1565043513,'卧室'),(9447,45,4,'51667910','000d6f001365b3c3_01',0,551,1565044513,'卧室'),(9448,45,4,'51667910','000d6f001365b3c3_01',0,551,1565046013,'卧室'),(9449,45,4,'51667910','000d6f001365b3c3_01',0,551,1565048013,'卧室'),(9450,45,4,'51667910','000d6f001365b3c3_01',0,551,1565050513,'卧室'),(9451,45,4,'51667910','000d6f001365b3c3_01',0,551,1565053513,'卧室'),(9461,45,4,'51667910','000d6f001365b3c3_01',36,0,1565079739,'卧室'),(9463,45,4,'51667910','000d6f001365b3c3_01',36,565,1565080899,'卧室'),(9464,45,4,'51667910','000d6f001365b3c3_01',36,575,1565080909,'卧室'),(9465,45,4,'51667910','000d6f001365b3c3_01',36,581,1565080919,'卧室'),(9466,45,4,'51667910','000d6f001365b3c3_01',36,570,1565080934,'卧室'),(9467,45,4,'51667910','000d6f001365b3c3_01',36,556,1565080944,'卧室'),(9468,45,4,'51667910','000d6f001365b3c3_01',36,560,1565080954,'卧室'),(9469,45,4,'51667910','000d6f001365b3c3_01',36,556,1565080964,'卧室'),(9470,45,4,'51667910','000d6f001365b3c3_01',36,560,1565080984,'卧室'),(9471,45,4,'51667910','000d6f001365b3c3_01',36,556,1565080999,'卧室'),(9472,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081009,'卧室'),(9473,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081019,'卧室'),(9474,45,4,'51667910','000d6f001365b3c3_01',36,570,1565081029,'卧室'),(9475,45,4,'51667910','000d6f001365b3c3_01',36,565,1565081044,'卧室'),(9476,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081054,'卧室'),(9477,45,4,'51667910','000d6f001365b3c3_01',36,565,1565081079,'卧室'),(9478,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081119,'卧室'),(9479,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081134,'卧室'),(9480,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081144,'卧室'),(9481,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081154,'卧室'),(9482,45,4,'51667910','000d6f001365b3c3_01',36,565,1565081169,'卧室'),(9483,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081179,'卧室'),(9484,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081189,'卧室'),(9485,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081199,'卧室'),(9486,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081209,'卧室'),(9487,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081224,'卧室'),(9488,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081234,'卧室'),(9489,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081244,'卧室'),(9490,45,4,'51667910','000d6f001365b3c3_01',36,546,1565081264,'卧室'),(9491,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081274,'卧室'),(9492,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081289,'卧室'),(9493,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081334,'卧室'),(9494,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081354,'卧室'),(9495,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081364,'卧室'),(9496,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081374,'卧室'),(9497,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081384,'卧室'),(9498,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081394,'卧室'),(9499,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081404,'卧室'),(9500,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081419,'卧室'),(9501,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081429,'卧室'),(9502,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081439,'卧室'),(9503,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081449,'卧室'),(9504,45,4,'51667910','000d6f001365b3c3_01',36,537,1565081459,'卧室'),(9505,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081474,'卧室'),(9506,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081489,'卧室'),(9507,45,4,'51667910','000d6f001365b3c3_01',36,546,1565081529,'卧室'),(9508,45,4,'51667910','000d6f001365b3c3_01',36,542,1565081554,'卧室'),(9509,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081564,'卧室'),(9510,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081574,'卧室'),(9511,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081584,'卧室'),(9512,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081594,'卧室'),(9513,45,4,'51667910','000d6f001365b3c3_01',36,546,1565081604,'卧室'),(9514,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081629,'卧室'),(9515,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081639,'卧室'),(9516,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081649,'卧室'),(9517,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081659,'卧室'),(9518,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081669,'卧室'),(9519,45,4,'51667910','000d6f001365b3c3_01',36,546,1565081679,'卧室'),(9520,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081689,'卧室'),(9521,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081699,'卧室'),(9522,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081709,'卧室'),(9523,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081719,'卧室'),(9524,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081739,'卧室'),(9525,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081749,'卧室'),(9526,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081759,'卧室'),(9527,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081779,'卧室'),(9528,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081789,'卧室'),(9529,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081799,'卧室'),(9530,45,4,'51667910','000d6f001365b3c3_01',36,560,1565081809,'卧室'),(9531,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081819,'卧室'),(9532,45,4,'51667910','000d6f001365b3c3_01',36,546,1565081829,'卧室'),(9533,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081839,'卧室'),(9534,45,4,'51667910','000d6f001365b3c3_01',36,546,1565081849,'卧室'),(9535,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081864,'卧室'),(9536,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081904,'卧室'),(9537,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081914,'卧室'),(9538,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081924,'卧室'),(9539,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081934,'卧室'),(9540,45,4,'51667910','000d6f001365b3c3_01',36,551,1565081974,'卧室'),(9541,45,4,'51667910','000d6f001365b3c3_01',36,556,1565081984,'卧室'),(9542,45,4,'51667910','000d6f001365b3c3_01',36,560,1565082044,'卧室'),(9543,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082054,'卧室'),(9545,45,4,'51667910','000d6f001365b3c3_01',36,537,1565082069,'卧室'),(9546,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082089,'卧室'),(9547,45,4,'51667910','000d6f001365b3c3_01',36,546,1565082129,'卧室'),(9548,45,4,'51667910','000d6f001365b3c3_01',36,542,1565082139,'卧室'),(9549,45,4,'51667910','000d6f001365b3c3_01',36,546,1565082149,'卧室'),(9550,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082159,'卧室'),(9551,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082169,'卧室'),(9552,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082199,'卧室'),(9553,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082209,'卧室'),(9554,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082224,'卧室'),(9555,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082234,'卧室'),(9556,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082259,'卧室'),(9557,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082279,'卧室'),(9558,45,4,'51667910','000d6f001365b3c3_01',36,546,1565082314,'卧室'),(9559,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082329,'卧室'),(9560,45,4,'51667910','000d6f001365b3c3_01',36,542,1565082344,'卧室'),(9561,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082354,'卧室'),(9562,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082364,'卧室'),(9563,45,4,'51667910','000d6f001365b3c3_01',36,560,1565082374,'卧室'),(9564,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082384,'卧室'),(9565,45,4,'51667910','000d6f001365b3c3_01',36,560,1565082394,'卧室'),(9566,45,4,'51667910','000d6f001365b3c3_01',36,560,1565082404,'卧室'),(9567,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082414,'卧室'),(9568,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082434,'卧室'),(9569,45,4,'51667910','000d6f001365b3c3_01',36,546,1565082444,'卧室'),(9570,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082454,'卧室'),(9571,45,4,'51667910','000d6f001365b3c3_01',36,546,1565082464,'卧室'),(9572,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082474,'卧室'),(9573,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082569,'卧室'),(9574,45,4,'51667910','000d6f001365b3c3_01',36,560,1565082579,'卧室'),(9575,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082589,'卧室'),(9576,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082619,'卧室'),(9577,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082629,'卧室'),(9578,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082639,'卧室'),(9579,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082649,'卧室'),(9580,45,4,'51667910','000d6f001365b3c3_01',36,560,1565082664,'卧室'),(9581,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082674,'卧室'),(9582,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082684,'卧室'),(9583,45,4,'51667910','000d6f001365b3c3_01',36,537,1565082699,'卧室'),(9584,45,4,'51667910','000d6f001365b3c3_01',36,542,1565082709,'卧室'),(9585,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082719,'卧室'),(9586,45,4,'51667910','000d6f001365b3c3_01',36,546,1565082749,'卧室'),(9587,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082759,'卧室'),(9588,45,4,'51667910','000d6f001365b3c3_01',36,542,1565082769,'卧室'),(9589,45,4,'51667910','000d6f001365b3c3_01',36,546,1565082779,'卧室'),(9590,45,4,'51667910','000d6f001365b3c3_01',36,542,1565082789,'卧室'),(9591,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082799,'卧室'),(9592,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082854,'卧室'),(9593,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082869,'卧室'),(9594,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082879,'卧室'),(9595,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082894,'卧室'),(9596,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082909,'卧室'),(9597,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082924,'卧室'),(9598,45,4,'51667910','000d6f001365b3c3_01',36,546,1565082939,'卧室'),(9599,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082954,'卧室'),(9600,45,4,'51667910','000d6f001365b3c3_01',36,542,1565082974,'卧室'),(9601,45,4,'51667910','000d6f001365b3c3_01',36,551,1565082989,'卧室'),(9602,45,4,'51667910','000d6f001365b3c3_01',36,556,1565082999,'卧室'),(9603,45,4,'51667910','000d6f001365b3c3_01',36,560,1565083019,'卧室'),(9604,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083039,'卧室'),(9605,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083060,'卧室'),(9606,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083080,'卧室'),(9607,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083089,'卧室'),(9608,45,4,'51667910','000d6f001365b3c3_01',36,546,1565083099,'卧室'),(9609,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083110,'卧室'),(9610,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083201,'卧室'),(9611,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083239,'卧室'),(9612,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083250,'卧室'),(9614,45,4,'51667910','000d6f001365b3c3_01',36,560,1565083294,'卧室'),(9615,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083304,'卧室'),(9616,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083319,'卧室'),(9617,45,4,'51667910','000d6f001365b3c3_01',36,537,1565083334,'卧室'),(9618,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083344,'卧室'),(9619,45,4,'51667910','000d6f001365b3c3_01',36,546,1565083379,'卧室'),(9620,45,4,'51667910','000d6f001365b3c3_01',36,542,1565083394,'卧室'),(9621,45,4,'51667910','000d6f001365b3c3_01',36,546,1565083409,'卧室'),(9622,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083424,'卧室'),(9623,45,4,'51667910','000d6f001365b3c3_01',36,560,1565083434,'卧室'),(9624,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083444,'卧室'),(9625,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083454,'卧室'),(9626,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083489,'卧室'),(9627,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083514,'卧室'),(9628,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083524,'卧室'),(9629,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083539,'卧室'),(9630,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083559,'卧室'),(9631,45,4,'51667910','000d6f001365b3c3_01',36,546,1565083579,'卧室'),(9632,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083589,'卧室'),(9633,45,4,'51667910','000d6f001365b3c3_01',36,542,1565083604,'卧室'),(9634,45,4,'51667910','000d6f001365b3c3_01',36,546,1565083614,'卧室'),(9635,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083624,'卧室'),(9636,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083634,'卧室'),(9637,45,4,'51667910','000d6f001365b3c3_01',36,560,1565083644,'卧室'),(9638,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083654,'卧室'),(9639,45,4,'51667910','000d6f001365b3c3_01',36,560,1565083664,'卧室'),(9640,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083674,'卧室'),(9641,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083689,'卧室'),(9642,45,4,'51667910','000d6f001365b3c3_01',36,546,1565083724,'卧室'),(9643,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083734,'卧室'),(9644,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083749,'卧室'),(9645,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083759,'卧室'),(9646,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083769,'卧室'),(9647,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083814,'卧室'),(9648,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083824,'卧室'),(9649,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083834,'卧室'),(9650,45,4,'51667910','000d6f001365b3c3_01',36,560,1565083854,'卧室'),(9651,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083864,'卧室'),(9652,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083874,'卧室'),(9653,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083884,'卧室'),(9654,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083894,'卧室'),(9655,45,4,'51667910','000d6f001365b3c3_01',36,556,1565083904,'卧室'),(9656,45,4,'51667910','000d6f001365b3c3_01',36,537,1565083965,'卧室'),(9657,45,4,'51667910','000d6f001365b3c3_01',36,542,1565083974,'卧室'),(9658,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083984,'卧室'),(9659,45,4,'51667910','000d6f001365b3c3_01',36,551,1565083994,'卧室'),(9660,45,4,'51667910','000d6f001365b3c3_01',36,546,1565084004,'卧室'),(9661,45,4,'51667910','000d6f001365b3c3_01',36,542,1565084019,'卧室'),(9662,45,4,'51667910','000d6f001365b3c3_01',36,546,1565084039,'卧室'),(9663,45,4,'51667910','000d6f001365b3c3_01',36,556,1565084054,'卧室'),(9664,45,4,'51667910','000d6f001365b3c3_01',36,542,1565084084,'卧室'),(9665,45,4,'51667910','000d6f001365b3c3_01',36,546,1565084094,'卧室'),(9666,45,4,'51667910','000d6f001365b3c3_01',36,560,1565084104,'卧室'),(9667,45,4,'51667910','000d6f001365b3c3_01',36,52,1565084114,'卧室'),(9668,45,4,'51667910','000d6f001365b3c3_01',36,48,1565084124,'卧室'),(9669,45,4,'51667910','000d6f001365b3c3_01',36,0,1565084134,'卧室'),(9671,45,4,'51667910','000d6f001365b3c3_01',36,0,1565085334,'卧室'),(9673,45,4,'51667910','000d6f001365b3c3_01',36,0,1565086534,'卧室'),(9675,45,4,'51667910','000d6f001365b3c3_01',36,0,1565087734,'卧室'),(9677,45,4,'51667910','000d6f001365b3c3_01',36,0,1565088934,'卧室'),(9679,45,4,'51667910','000d6f001365b3c3_01',36,0,1565090134,'卧室'),(9681,45,4,'51667910','000d6f001365b3c3_01',36,0,1565091334,'卧室'),(9683,45,4,'51667910','000d6f001365b3c3_01',36,0,1565092534,'卧室'),(9685,45,4,'51667910','000d6f001365b3c3_01',36,0,1565093734,'卧室'),(9687,45,4,'51667910','000d6f001365b3c3_01',36,0,1565094934,'卧室'),(9689,45,4,'51667910','000d6f001365b3c3_01',36,0,1565096134,'卧室'),(9691,45,4,'51667910','000d6f001365b3c3_01',36,8,1565096934,'卧室'),(9692,45,4,'51667910','000d6f001365b3c3_01',36,0,1565096944,'卧室'),(9693,45,4,'51667910','000d6f001365b3c3_01',36,8,1565097314,'卧室'),(9694,45,4,'51667910','000d6f001365b3c3_01',36,0,1565097324,'卧室'),(9696,45,4,'51667910','000d6f001365b3c3_01',36,0,1565098524,'卧室'),(9698,45,4,'51667910','000d6f001365b3c3_01',36,0,1565099725,'卧室'),(9700,45,4,'51667910','000d6f001365b3c3_01',36,0,1565100925,'卧室'),(9702,45,4,'51667910','000d6f001365b3c3_01',36,0,1565102125,'卧室'),(9704,45,4,'51667910','000d6f001365b3c3_01',36,0,1565103325,'卧室'),(9706,45,4,'51667910','000d6f001365b3c3_01',36,0,1565104525,'卧室'),(9708,45,4,'51667910','000d6f001365b3c3_01',36,0,1565105725,'卧室'),(9710,45,4,'51667910','000d6f001365b3c3_01',36,8,1565106519,'卧室'),(9711,45,4,'51667910','000d6f001365b3c3_01',36,0,1565106529,'卧室'),(9712,45,4,'51667910','000d6f001365b3c3_01',36,8,1565106834,'卧室'),(9713,45,4,'51667910','000d6f001365b3c3_01',36,0,1565106844,'卧室'),(9715,45,4,'51667910','000d6f001365b3c3_01',36,0,1565108044,'卧室'),(9717,45,4,'51667910','000d6f001365b3c3_01',36,0,1565109244,'卧室'),(9719,45,4,'51667910','000d6f001365b3c3_01',36,0,1565110445,'卧室'),(9721,45,4,'51667910','000d6f001365b3c3_01',36,0,1565111645,'卧室'),(9723,45,4,'51667910','000d6f001365b3c3_01',36,8,1565112794,'卧室'),(9724,45,4,'51667910','000d6f001365b3c3_01',36,0,1565112804,'卧室'),(9726,45,4,'51667910','000d6f001365b3c3_01',36,0,1565114004,'卧室'),(9728,45,4,'51667910','000d6f001365b3c3_01',0,551,1565129413,'卧室'),(9729,45,4,'51667910','000d6f001365b3c3_01',0,551,1565129913,'卧室'),(9730,45,4,'51667910','000d6f001365b3c3_01',0,551,1565130913,'卧室'),(9731,45,4,'51667910','000d6f001365b3c3_01',0,551,1565132413,'卧室'),(9732,45,4,'51667910','000d6f001365b3c3_01',0,551,1565134413,'卧室'),(9733,45,4,'51667910','000d6f001365b3c3_01',0,551,1565136913,'卧室'),(9734,45,4,'51667910','000d6f001365b3c3_01',0,551,1565139913,'卧室'),(9743,45,4,'51667910','000d6f001365b3c3_01',36,0,1565115204,'卧室'),(9745,45,4,'51667910','000d6f001365b3c3_01',36,0,1565116405,'卧室'),(9747,45,4,'51667910','000d6f001365b3c3_01',36,0,1565117605,'卧室'),(9749,45,4,'51667910','000d6f001365b3c3_01',36,0,1565118805,'卧室'),(9751,45,4,'51667910','000d6f001365b3c3_01',36,0,1565120005,'卧室'),(9753,45,4,'51667910','000d6f001365b3c3_01',36,0,1565121205,'卧室'),(9755,45,4,'51667910','000d6f001365b3c3_01',36,0,1565122405,'卧室'),(9757,45,4,'51667910','000d6f001365b3c3_01',36,0,1565123606,'卧室'),(9759,45,4,'51667910','000d6f001365b3c3_01',36,0,1565124806,'卧室'),(9761,45,4,'51667910','000d6f001365b3c3_01',36,0,1565126006,'卧室'),(9763,45,4,'51667910','000d6f001365b3c3_01',36,0,1565127206,'卧室'),(9765,45,4,'51667910','000d6f001365b3c3_01',36,0,1565128406,'卧室'),(9767,45,4,'51667910','000d6f001365b3c3_01',36,0,1565129606,'卧室'),(9769,45,4,'51667910','000d6f001365b3c3_01',36,0,1565130807,'卧室'),(9771,45,4,'51667910','000d6f001365b3c3_01',36,0,1565132007,'卧室'),(9773,45,4,'51667910','000d6f001365b3c3_01',36,0,1565133207,'卧室'),(9775,45,4,'51667910','000d6f001365b3c3_01',36,0,1565134407,'卧室'),(9777,45,4,'51667910','000d6f001365b3c3_01',36,0,1565135607,'卧室'),(9779,45,4,'51667910','000d6f001365b3c3_01',36,0,1565136807,'卧室'),(9781,45,4,'51667910','000d6f001365b3c3_01',36,0,1565138008,'卧室'),(9783,45,4,'51667910','000d6f001365b3c3_01',36,0,1565139207,'卧室'),(9785,45,4,'51667910','000d6f001365b3c3_01',36,565,1565140389,'卧室'),(9786,45,4,'51667910','000d6f001365b3c3_01',36,575,1565140399,'卧室'),(9787,45,4,'51667910','000d6f001365b3c3_01',36,565,1565140409,'卧室'),(9788,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140419,'卧室'),(9789,45,4,'51667910','000d6f001365b3c3_01',36,570,1565140429,'卧室'),(9790,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140439,'卧室'),(9791,45,4,'51667910','000d6f001365b3c3_01',36,570,1565140450,'卧室'),(9792,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140459,'卧室'),(9793,45,4,'51667910','000d6f001365b3c3_01',36,575,1565140469,'卧室'),(9794,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140482,'卧室'),(9795,45,4,'51667910','000d6f001365b3c3_01',36,570,1565140489,'卧室'),(9796,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140499,'卧室'),(9797,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140509,'卧室'),(9798,45,4,'51667910','000d6f001365b3c3_01',36,565,1565140519,'卧室'),(9799,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140529,'卧室'),(9800,45,4,'51667910','000d6f001365b3c3_01',36,575,1565140539,'卧室'),(9801,45,4,'51667910','000d6f001365b3c3_01',36,570,1565140549,'卧室'),(9802,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140559,'卧室'),(9803,45,4,'51667910','000d6f001365b3c3_01',36,570,1565140569,'卧室'),(9804,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140579,'卧室'),(9805,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140589,'卧室'),(9806,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140599,'卧室'),(9807,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140611,'卧室'),(9808,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140619,'卧室'),(9809,45,4,'51667910','000d6f001365b3c3_01',36,570,1565140629,'卧室'),(9810,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140639,'卧室'),(9811,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140649,'卧室'),(9812,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140659,'卧室'),(9813,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140669,'卧室'),(9814,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140679,'卧室'),(9815,45,4,'51667910','000d6f001365b3c3_01',36,551,1565140707,'卧室'),(9816,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140714,'卧室'),(9817,45,4,'51667910','000d6f001365b3c3_01',36,551,1565140729,'卧室'),(9818,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140794,'卧室'),(9819,45,4,'51667910','000d6f001365b3c3_01',36,551,1565140809,'卧室'),(9820,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140824,'卧室'),(9821,45,4,'51667910','000d6f001365b3c3_01',36,551,1565140859,'卧室'),(9822,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140959,'卧室'),(9823,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140969,'卧室'),(9824,45,4,'51667910','000d6f001365b3c3_01',36,551,1565140979,'卧室'),(9825,45,4,'51667910','000d6f001365b3c3_01',36,556,1565140989,'卧室'),(9826,45,4,'51667910','000d6f001365b3c3_01',36,560,1565140999,'卧室'),(9827,45,4,'51667910','000d6f001365b3c3_01',36,556,1565141009,'卧室'),(9828,45,4,'51667910','000d6f001365b3c3_01',36,560,1565141019,'卧室'),(9829,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141029,'卧室'),(9831,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141039,'卧室'),(9832,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141049,'卧室'),(9833,45,4,'51667910','000d6f001365b3c3_01',36,556,1565141089,'卧室'),(9834,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141099,'卧室'),(9835,45,4,'51667910','000d6f001365b3c3_01',36,556,1565141129,'卧室'),(9836,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141139,'卧室'),(9837,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141169,'卧室'),(9838,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141179,'卧室'),(9839,45,4,'51667910','000d6f001365b3c3_01',36,556,1565141194,'卧室'),(9840,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141204,'卧室'),(9841,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141244,'卧室'),(9842,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141254,'卧室'),(9843,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141264,'卧室'),(9844,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141274,'卧室'),(9845,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141284,'卧室'),(9846,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141294,'卧室'),(9847,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141304,'卧室'),(9848,45,4,'51667910','000d6f001365b3c3_01',36,560,1565141314,'卧室'),(9849,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141324,'卧室'),(9850,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141359,'卧室'),(9851,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141374,'卧室'),(9852,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141384,'卧室'),(9853,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141394,'卧室'),(9854,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141424,'卧室'),(9855,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141434,'卧室'),(9856,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141454,'卧室'),(9857,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141464,'卧室'),(9858,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141504,'卧室'),(9859,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141534,'卧室'),(9860,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141559,'卧室'),(9861,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141569,'卧室'),(9862,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141594,'卧室'),(9863,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141609,'卧室'),(9864,45,4,'51667910','000d6f001365b3c3_01',36,556,1565141664,'卧室'),(9865,45,4,'51667910','000d6f001365b3c3_01',36,560,1565141679,'卧室'),(9866,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141689,'卧室'),(9867,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141699,'卧室'),(9868,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141724,'卧室'),(9869,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141734,'卧室'),(9870,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141744,'卧室'),(9871,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141754,'卧室'),(9872,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141769,'卧室'),(9873,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141779,'卧室'),(9874,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141789,'卧室'),(9875,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141799,'卧室'),(9876,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141809,'卧室'),(9877,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141819,'卧室'),(9878,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141829,'卧室'),(9879,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141839,'卧室'),(9880,45,4,'51667910','000d6f001365b3c3_01',36,542,1565141909,'卧室'),(9881,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141919,'卧室'),(9882,45,4,'51667910','000d6f001365b3c3_01',36,551,1565141929,'卧室'),(9883,45,4,'51667910','000d6f001365b3c3_01',36,546,1565141939,'卧室'),(9884,45,4,'51667910','000d6f001365b3c3_01',36,542,1565142019,'卧室'),(9885,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142029,'卧室'),(9886,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142039,'卧室'),(9887,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142049,'卧室'),(9888,45,4,'51667910','000d6f001365b3c3_01',36,556,1565142069,'卧室'),(9889,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142084,'卧室'),(9890,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142094,'卧室'),(9891,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142104,'卧室'),(9892,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142114,'卧室'),(9893,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142124,'卧室'),(9894,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142174,'卧室'),(9895,45,4,'51667910','000d6f001365b3c3_01',36,556,1565142214,'卧室'),(9896,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142224,'卧室'),(9898,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142239,'卧室'),(9899,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142249,'卧室'),(9900,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142259,'卧室'),(9901,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142269,'卧室'),(9902,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142284,'卧室'),(9903,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142294,'卧室'),(9904,45,4,'51667910','000d6f001365b3c3_01',36,556,1565142329,'卧室'),(9905,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142344,'卧室'),(9906,45,4,'51667910','000d6f001365b3c3_01',36,565,1565142389,'卧室'),(9907,45,4,'51667910','000d6f001365b3c3_01',36,556,1565142399,'卧室'),(9908,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142409,'卧室'),(9909,45,4,'51667910','000d6f001365b3c3_01',36,556,1565142419,'卧室'),(9910,45,4,'51667910','000d6f001365b3c3_01',36,537,1565142429,'卧室'),(9911,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142439,'卧室'),(9912,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142449,'卧室'),(9913,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142459,'卧室'),(9914,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142479,'卧室'),(9915,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142494,'卧室'),(9916,45,4,'51667910','000d6f001365b3c3_01',36,556,1565142559,'卧室'),(9917,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142569,'卧室'),(9918,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142579,'卧室'),(9919,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142589,'卧室'),(9920,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142599,'卧室'),(9921,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142609,'卧室'),(9922,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142619,'卧室'),(9923,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142629,'卧室'),(9924,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142639,'卧室'),(9925,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142649,'卧室'),(9926,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142659,'卧室'),(9927,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142669,'卧室'),(9928,45,4,'51667910','000d6f001365b3c3_01',36,542,1565142704,'卧室'),(9929,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142714,'卧室'),(9930,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142729,'卧室'),(9931,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142739,'卧室'),(9932,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142749,'卧室'),(9933,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142759,'卧室'),(9934,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142769,'卧室'),(9935,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142779,'卧室'),(9936,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142789,'卧室'),(9937,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142799,'卧室'),(9938,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142809,'卧室'),(9939,45,4,'51667910','000d6f001365b3c3_01',36,556,1565142844,'卧室'),(9940,45,4,'51667910','000d6f001365b3c3_01',36,542,1565142854,'卧室'),(9941,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142864,'卧室'),(9942,45,4,'51667910','000d6f001365b3c3_01',36,551,1565142964,'卧室'),(9943,45,4,'51667910','000d6f001365b3c3_01',36,542,1565142974,'卧室'),(9944,45,4,'51667910','000d6f001365b3c3_01',36,546,1565142984,'卧室'),(9945,45,4,'51667910','000d6f001365b3c3_01',36,542,1565142994,'卧室'),(9946,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143004,'卧室'),(9947,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143019,'卧室'),(9948,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143049,'卧室'),(9949,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143059,'卧室'),(9950,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143069,'卧室'),(9951,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143084,'卧室'),(9952,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143094,'卧室'),(9953,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143114,'卧室'),(9954,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143124,'卧室'),(9955,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143154,'卧室'),(9956,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143164,'卧室'),(9957,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143179,'卧室'),(9958,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143189,'卧室'),(9959,45,4,'51667910','000d6f001365b3c3_01',36,556,1565143199,'卧室'),(9960,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143209,'卧室'),(9961,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143219,'卧室'),(9962,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143229,'卧室'),(9963,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143239,'卧室'),(9964,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143249,'卧室'),(9965,45,4,'51667910','000d6f001365b3c3_01',36,575,1565143259,'卧室'),(9966,45,4,'51667910','000d6f001365b3c3_01',36,560,1565143269,'卧室'),(9967,45,4,'51667910','000d6f001365b3c3_01',36,565,1565143279,'卧室'),(9968,45,4,'51667910','000d6f001365b3c3_01',36,570,1565143289,'卧室'),(9969,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143299,'卧室'),(9970,45,4,'51667910','000d6f001365b3c3_01',36,556,1565143309,'卧室'),(9971,45,4,'51667910','000d6f001365b3c3_01',36,560,1565143319,'卧室'),(9972,45,4,'51667910','000d6f001365b3c3_01',36,556,1565143329,'卧室'),(9973,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143339,'卧室'),(9974,45,4,'51667910','000d6f001365b3c3_01',36,575,1565143349,'卧室'),(9975,45,4,'51667910','000d6f001365b3c3_01',36,560,1565143359,'卧室'),(9976,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143369,'卧室'),(9977,45,4,'51667910','000d6f001365b3c3_01',36,556,1565143379,'卧室'),(9978,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143389,'卧室'),(9979,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143399,'卧室'),(9980,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143409,'卧室'),(9981,45,4,'51667910','000d6f001365b3c3_01',36,556,1565143419,'卧室'),(9982,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143429,'卧室'),(9984,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143479,'卧室'),(9985,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143494,'卧室'),(9986,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143504,'卧室'),(9987,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143514,'卧室'),(9988,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143524,'卧室'),(9989,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143534,'卧室'),(9990,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143574,'卧室'),(9991,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143584,'卧室'),(9992,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143624,'卧室'),(9993,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143634,'卧室'),(9994,45,4,'51667910','000d6f001365b3c3_01',36,556,1565143654,'卧室'),(9995,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143664,'卧室'),(9996,45,4,'51667910','000d6f001365b3c3_01',36,556,1565143674,'卧室'),(9997,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143689,'卧室'),(9998,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143699,'卧室'),(9999,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143709,'卧室'),(10000,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143719,'卧室'),(10001,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143729,'卧室'),(10002,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143739,'卧室'),(10003,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143754,'卧室'),(10004,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143764,'卧室'),(10005,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143784,'卧室'),(10006,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143794,'卧室'),(10007,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143814,'卧室'),(10008,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143834,'卧室'),(10009,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143844,'卧室'),(10010,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143854,'卧室'),(10011,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143864,'卧室'),(10012,45,4,'51667910','000d6f001365b3c3_01',36,551,1565143904,'卧室'),(10013,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143914,'卧室'),(10014,45,4,'51667910','000d6f001365b3c3_01',36,542,1565143954,'卧室'),(10015,45,4,'51667910','000d6f001365b3c3_01',36,546,1565143964,'卧室'),(10016,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144024,'卧室'),(10017,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144044,'卧室'),(10018,45,4,'51667910','000d6f001365b3c3_01',36,556,1565144054,'卧室'),(10019,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144064,'卧室'),(10020,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144074,'卧室'),(10021,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144084,'卧室'),(10022,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144129,'卧室'),(10023,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144139,'卧室'),(10024,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144149,'卧室'),(10025,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144159,'卧室'),(10026,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144194,'卧室'),(10027,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144204,'卧室'),(10028,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144224,'卧室'),(10029,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144234,'卧室'),(10030,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144264,'卧室'),(10031,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144324,'卧室'),(10032,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144344,'卧室'),(10033,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144354,'卧室'),(10034,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144364,'卧室'),(10035,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144375,'卧室'),(10036,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144389,'卧室'),(10037,45,4,'51667910','000d6f001365b3c3_01',36,560,1565144399,'卧室'),(10038,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144409,'卧室'),(10039,45,4,'51667910','000d6f001365b3c3_01',36,556,1565144419,'卧室'),(10040,45,4,'51667910','000d6f001365b3c3_01',36,560,1565144429,'卧室'),(10041,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144439,'卧室'),(10042,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144449,'卧室'),(10043,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144459,'卧室'),(10044,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144471,'卧室'),(10045,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144479,'卧室'),(10046,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144499,'卧室'),(10047,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144509,'卧室'),(10048,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144554,'卧室'),(10049,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144567,'卧室'),(10050,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144574,'卧室'),(10051,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144584,'卧室'),(10052,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144619,'卧室'),(10053,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144631,'卧室'),(10054,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144639,'卧室'),(10056,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144649,'卧室'),(10057,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144659,'卧室'),(10058,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144669,'卧室'),(10059,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144727,'卧室'),(10060,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144734,'卧室'),(10061,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144744,'卧室'),(10062,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144754,'卧室'),(10063,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144764,'卧室'),(10064,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144779,'卧室'),(10065,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144791,'卧室'),(10066,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144799,'卧室'),(10067,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144814,'卧室'),(10068,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144824,'卧室'),(10069,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144839,'卧室'),(10070,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144859,'卧室'),(10071,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144914,'卧室'),(10072,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144924,'卧室'),(10073,45,4,'51667910','000d6f001365b3c3_01',36,542,1565144964,'卧室'),(10074,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144974,'卧室'),(10075,45,4,'51667910','000d6f001365b3c3_01',36,551,1565144984,'卧室'),(10076,45,4,'51667910','000d6f001365b3c3_01',36,546,1565144999,'卧室'),(10077,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145016,'卧室'),(10078,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145024,'卧室'),(10079,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145044,'卧室'),(10080,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145064,'卧室'),(10081,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145074,'卧室'),(10082,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145084,'卧室'),(10083,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145104,'卧室'),(10084,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145119,'卧室'),(10085,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145129,'卧室'),(10086,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145139,'卧室'),(10087,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145149,'卧室'),(10088,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145169,'卧室'),(10089,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145179,'卧室'),(10090,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145189,'卧室'),(10091,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145199,'卧室'),(10092,45,4,'51667910','000d6f001365b3c3_01',36,537,1565145209,'卧室'),(10093,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145219,'卧室'),(10094,45,4,'51667910','000d6f001365b3c3_01',36,565,1565145229,'卧室'),(10095,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145240,'卧室'),(10096,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145249,'卧室'),(10097,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145259,'卧室'),(10098,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145272,'卧室'),(10099,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145279,'卧室'),(10100,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145294,'卧室'),(10101,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145304,'卧室'),(10102,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145319,'卧室'),(10103,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145336,'卧室'),(10104,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145369,'卧室'),(10105,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145384,'卧室'),(10106,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145434,'卧室'),(10107,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145444,'卧室'),(10108,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145466,'卧室'),(10109,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145484,'卧室'),(10110,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145494,'卧室'),(10111,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145504,'卧室'),(10112,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145514,'卧室'),(10113,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145524,'卧室'),(10114,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145534,'卧室'),(10115,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145569,'卧室'),(10116,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145579,'卧室'),(10117,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145589,'卧室'),(10118,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145599,'卧室'),(10119,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145609,'卧室'),(10120,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145669,'卧室'),(10121,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145694,'卧室'),(10122,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145714,'卧室'),(10123,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145724,'卧室'),(10124,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145755,'卧室'),(10125,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145764,'卧室'),(10126,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145774,'卧室'),(10127,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145787,'卧室'),(10128,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145799,'卧室'),(10129,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145814,'卧室'),(10130,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145824,'卧室'),(10131,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145834,'卧室'),(10132,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145844,'卧室'),(10134,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145859,'卧室'),(10135,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145869,'卧室'),(10136,45,4,'51667910','000d6f001365b3c3_01',36,565,1565145879,'卧室'),(10137,45,4,'51667910','000d6f001365b3c3_01',36,570,1565145889,'卧室'),(10138,45,4,'51667910','000d6f001365b3c3_01',36,556,1565145899,'卧室'),(10139,45,4,'51667910','000d6f001365b3c3_01',36,565,1565145909,'卧室'),(10140,45,4,'51667910','000d6f001365b3c3_01',36,556,1565145919,'卧室'),(10141,45,4,'51667910','000d6f001365b3c3_01',36,546,1565145929,'卧室'),(10142,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145939,'卧室'),(10143,45,4,'51667910','000d6f001365b3c3_01',36,560,1565145949,'卧室'),(10144,45,4,'51667910','000d6f001365b3c3_01',36,556,1565145959,'卧室'),(10145,45,4,'51667910','000d6f001365b3c3_01',36,542,1565145969,'卧室'),(10146,45,4,'51667910','000d6f001365b3c3_01',36,560,1565145979,'卧室'),(10147,45,4,'51667910','000d6f001365b3c3_01',36,551,1565145989,'卧室'),(10148,45,4,'51667910','000d6f001365b3c3_01',36,556,1565145999,'卧室'),(10149,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146011,'卧室'),(10150,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146019,'卧室'),(10151,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146029,'卧室'),(10152,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146039,'卧室'),(10153,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146054,'卧室'),(10154,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146064,'卧室'),(10155,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146094,'卧室'),(10156,45,4,'51667910','000d6f001365b3c3_01',36,542,1565146134,'卧室'),(10157,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146144,'卧室'),(10158,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146199,'卧室'),(10159,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146209,'卧室'),(10160,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146235,'卧室'),(10161,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146244,'卧室'),(10162,45,4,'51667910','000d6f001365b3c3_01',36,560,1565146259,'卧室'),(10163,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146269,'卧室'),(10164,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146279,'卧室'),(10165,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146304,'卧室'),(10166,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146324,'卧室'),(10167,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146334,'卧室'),(10168,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146344,'卧室'),(10169,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146354,'卧室'),(10170,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146369,'卧室'),(10171,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146419,'卧室'),(10172,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146434,'卧室'),(10173,45,4,'51667910','000d6f001365b3c3_01',36,556,1565146454,'卧室'),(10174,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146464,'卧室'),(10175,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146474,'卧室'),(10176,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146484,'卧室'),(10177,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146519,'卧室'),(10178,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146534,'卧室'),(10179,45,4,'51667910','000d6f001365b3c3_01',36,556,1565146549,'卧室'),(10180,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146559,'卧室'),(10181,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146569,'卧室'),(10182,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146589,'卧室'),(10183,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146604,'卧室'),(10184,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146664,'卧室'),(10185,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146674,'卧室'),(10186,45,4,'51667910','000d6f001365b3c3_01',36,556,1565146685,'卧室'),(10187,45,4,'51667910','000d6f001365b3c3_01',36,560,1565146704,'卧室'),(10188,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146719,'卧室'),(10189,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146784,'卧室'),(10190,45,4,'51667910','000d6f001365b3c3_01',36,556,1565146799,'卧室'),(10191,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146809,'卧室'),(10192,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146824,'卧室'),(10193,45,4,'51667910','000d6f001365b3c3_01',36,556,1565146834,'卧室'),(10194,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146845,'卧室'),(10195,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146854,'卧室'),(10196,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146874,'卧室'),(10197,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146884,'卧室'),(10198,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146894,'卧室'),(10199,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146904,'卧室'),(10200,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146914,'卧室'),(10201,45,4,'51667910','000d6f001365b3c3_01',36,546,1565146924,'卧室'),(10202,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146934,'卧室'),(10203,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146944,'卧室'),(10204,45,4,'51667910','000d6f001365b3c3_01',36,556,1565146954,'卧室'),(10205,45,4,'51667910','000d6f001365b3c3_01',36,551,1565146964,'卧室'),(10206,45,4,'51667910','000d6f001365b3c3_01',36,556,1565147009,'卧室'),(10207,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147037,'卧室'),(10208,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147044,'卧室'),(10210,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147054,'卧室'),(10211,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147064,'卧室'),(10212,45,4,'51667910','000d6f001365b3c3_01',36,556,1565147074,'卧室'),(10213,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147084,'卧室'),(10214,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147109,'卧室'),(10215,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147119,'卧室'),(10216,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147154,'卧室'),(10217,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147165,'卧室'),(10218,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147174,'卧室'),(10219,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147184,'卧室'),(10220,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147214,'卧室'),(10221,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147224,'卧室'),(10222,45,4,'51667910','000d6f001365b3c3_01',36,556,1565147244,'卧室'),(10223,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147254,'卧室'),(10224,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147269,'卧室'),(10225,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147279,'卧室'),(10226,45,4,'51667910','000d6f001365b3c3_01',36,556,1565147309,'卧室'),(10227,45,4,'51667910','000d6f001365b3c3_01',36,560,1565147319,'卧室'),(10228,45,4,'51667910','000d6f001365b3c3_01',36,556,1565147329,'卧室'),(10229,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147339,'卧室'),(10230,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147349,'卧室'),(10231,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147359,'卧室'),(10232,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147374,'卧室'),(10233,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147384,'卧室'),(10234,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147394,'卧室'),(10235,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147404,'卧室'),(10236,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147414,'卧室'),(10237,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147424,'卧室'),(10238,45,4,'51667910','000d6f001365b3c3_01',36,556,1565147434,'卧室'),(10239,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147449,'卧室'),(10240,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147459,'卧室'),(10241,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147469,'卧室'),(10242,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147479,'卧室'),(10243,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147489,'卧室'),(10244,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147499,'卧室'),(10245,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147509,'卧室'),(10246,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147519,'卧室'),(10247,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147534,'卧室'),(10248,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147544,'卧室'),(10249,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147559,'卧室'),(10250,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147574,'卧室'),(10251,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147584,'卧室'),(10252,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147594,'卧室'),(10253,45,4,'51667910','000d6f001365b3c3_01',36,542,1565147609,'卧室'),(10254,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147619,'卧室'),(10255,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147634,'卧室'),(10256,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147649,'卧室'),(10257,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147659,'卧室'),(10258,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147669,'卧室'),(10259,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147679,'卧室'),(10260,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147699,'卧室'),(10261,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147711,'卧室'),(10262,45,4,'51667910','000d6f001365b3c3_01',36,560,1565147724,'卧室'),(10263,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147734,'卧室'),(10264,45,4,'51667910','000d6f001365b3c3_01',36,537,1565147744,'卧室'),(10265,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147754,'卧室'),(10266,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147764,'卧室'),(10267,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147776,'卧室'),(10268,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147784,'卧室'),(10269,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147804,'卧室'),(10270,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147814,'卧室'),(10271,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147824,'卧室'),(10272,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147844,'卧室'),(10273,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147859,'卧室'),(10274,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147894,'卧室'),(10275,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147904,'卧室'),(10276,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147914,'卧室'),(10277,45,4,'51667910','000d6f001365b3c3_01',36,556,1565147924,'卧室'),(10278,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147936,'卧室'),(10279,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147944,'卧室'),(10280,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147954,'卧室'),(10281,45,4,'51667910','000d6f001365b3c3_01',36,551,1565147974,'卧室'),(10282,45,4,'51667910','000d6f001365b3c3_01',36,546,1565147984,'卧室'),(10283,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148000,'卧室'),(10284,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148009,'卧室'),(10285,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148019,'卧室'),(10286,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148029,'卧室'),(10287,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148039,'卧室'),(10288,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148049,'卧室'),(10289,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148059,'卧室'),(10290,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148104,'卧室'),(10291,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148119,'卧室'),(10292,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148161,'卧室'),(10293,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148174,'卧室'),(10294,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148189,'卧室'),(10295,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148209,'卧室'),(10296,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148234,'卧室'),(10297,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148244,'卧室'),(10299,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148322,'卧室'),(10300,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148329,'卧室'),(10301,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148359,'卧室'),(10302,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148369,'卧室'),(10303,45,4,'51667910','000d6f001365b3c3_01',36,560,1565148459,'卧室'),(10304,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148469,'卧室'),(10305,45,4,'51667910','000d6f001365b3c3_01',36,560,1565148479,'卧室'),(10306,45,4,'51667910','000d6f001365b3c3_01',36,565,1565148489,'卧室'),(10307,45,4,'51667910','000d6f001365b3c3_01',36,570,1565148499,'卧室'),(10308,45,4,'51667910','000d6f001365b3c3_01',36,556,1565148509,'卧室'),(10309,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148519,'卧室'),(10310,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148529,'卧室'),(10311,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148539,'卧室'),(10312,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148609,'卧室'),(10313,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148619,'卧室'),(10314,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148684,'卧室'),(10315,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148694,'卧室'),(10316,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148729,'卧室'),(10317,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148739,'卧室'),(10318,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148749,'卧室'),(10319,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148759,'卧室'),(10320,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148769,'卧室'),(10321,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148779,'卧室'),(10322,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148789,'卧室'),(10323,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148799,'卧室'),(10324,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148809,'卧室'),(10325,45,4,'51667910','000d6f001365b3c3_01',36,556,1565148819,'卧室'),(10326,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148829,'卧室'),(10327,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148869,'卧室'),(10328,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148879,'卧室'),(10329,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148894,'卧室'),(10330,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148904,'卧室'),(10331,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148914,'卧室'),(10332,45,4,'51667910','000d6f001365b3c3_01',36,542,1565148924,'卧室'),(10333,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148934,'卧室'),(10334,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148954,'卧室'),(10335,45,4,'51667910','000d6f001365b3c3_01',36,551,1565148964,'卧室'),(10336,45,4,'51667910','000d6f001365b3c3_01',36,546,1565148979,'卧室'),(10337,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149019,'卧室'),(10338,45,4,'51667910','000d6f001365b3c3_01',36,542,1565149029,'卧室'),(10339,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149044,'卧室'),(10340,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149054,'卧室'),(10341,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149064,'卧室'),(10342,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149074,'卧室'),(10343,45,4,'51667910','000d6f001365b3c3_01',36,556,1565149109,'卧室'),(10344,45,4,'51667910','000d6f001365b3c3_01',36,560,1565149119,'卧室'),(10345,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149129,'卧室'),(10346,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149159,'卧室'),(10347,45,4,'51667910','000d6f001365b3c3_01',36,556,1565149169,'卧室'),(10348,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149179,'卧室'),(10349,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149189,'卧室'),(10350,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149209,'卧室'),(10351,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149219,'卧室'),(10352,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149229,'卧室'),(10353,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149249,'卧室'),(10354,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149259,'卧室'),(10355,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149269,'卧室'),(10356,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149289,'卧室'),(10357,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149384,'卧室'),(10358,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149394,'卧室'),(10359,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149409,'卧室'),(10360,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149419,'卧室'),(10361,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149429,'卧室'),(10362,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149439,'卧室'),(10363,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149449,'卧室'),(10365,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149464,'卧室'),(10366,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149504,'卧室'),(10367,45,4,'51667910','000d6f001365b3c3_01',36,556,1565149524,'卧室'),(10368,45,4,'51667910','000d6f001365b3c3_01',36,560,1565149554,'卧室'),(10369,45,4,'51667910','000d6f001365b3c3_01',36,556,1565149564,'卧室'),(10370,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149574,'卧室'),(10371,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149584,'卧室'),(10372,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149619,'卧室'),(10373,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149629,'卧室'),(10374,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149644,'卧室'),(10375,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149654,'卧室'),(10376,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149664,'卧室'),(10377,45,4,'51667910','000d6f001365b3c3_01',36,560,1565149674,'卧室'),(10378,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149684,'卧室'),(10379,45,4,'51667910','000d6f001365b3c3_01',36,556,1565149694,'卧室'),(10380,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149704,'卧室'),(10381,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149714,'卧室'),(10382,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149724,'卧室'),(10383,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149749,'卧室'),(10384,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149759,'卧室'),(10385,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149779,'卧室'),(10386,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149794,'卧室'),(10387,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149824,'卧室'),(10388,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149834,'卧室'),(10389,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149844,'卧室'),(10390,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149864,'卧室'),(10391,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149874,'卧室'),(10392,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149884,'卧室'),(10393,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149899,'卧室'),(10394,45,4,'51667910','000d6f001365b3c3_01',36,551,1565149949,'卧室'),(10395,45,4,'51667910','000d6f001365b3c3_01',36,546,1565149959,'卧室'),(10396,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150004,'卧室'),(10397,45,4,'51667910','000d6f001365b3c3_01',36,556,1565150024,'卧室'),(10398,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150034,'卧室'),(10399,45,4,'51667910','000d6f001365b3c3_01',36,556,1565150044,'卧室'),(10400,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150054,'卧室'),(10401,45,4,'51667910','000d6f001365b3c3_01',36,560,1565150064,'卧室'),(10402,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150074,'卧室'),(10403,45,4,'51667910','000d6f001365b3c3_01',36,556,1565150104,'卧室'),(10404,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150114,'卧室'),(10405,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150124,'卧室'),(10406,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150134,'卧室'),(10407,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150144,'卧室'),(10408,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150154,'卧室'),(10409,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150164,'卧室'),(10410,45,4,'51667910','000d6f001365b3c3_01',36,556,1565150174,'卧室'),(10411,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150194,'卧室'),(10412,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150234,'卧室'),(10413,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150244,'卧室'),(10414,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150254,'卧室'),(10415,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150264,'卧室'),(10416,45,4,'51667910','000d6f001365b3c3_01',36,560,1565150289,'卧室'),(10417,45,4,'51667910','000d6f001365b3c3_01',36,556,1565150304,'卧室'),(10418,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150314,'卧室'),(10419,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150379,'卧室'),(10420,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150389,'卧室'),(10421,45,4,'51667910','000d6f001365b3c3_01',36,542,1565150454,'卧室'),(10422,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150464,'卧室'),(10423,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150499,'卧室'),(10424,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150509,'卧室'),(10425,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150574,'卧室'),(10426,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150584,'卧室'),(10427,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150594,'卧室'),(10428,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150604,'卧室'),(10429,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150644,'卧室'),(10430,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150654,'卧室'),(10432,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150689,'卧室'),(10433,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150709,'卧室'),(10434,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150724,'卧室'),(10435,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150754,'卧室'),(10436,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150804,'卧室'),(10437,45,4,'51667910','000d6f001365b3c3_01',36,542,1565150814,'卧室'),(10438,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150829,'卧室'),(10439,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150849,'卧室'),(10440,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150859,'卧室'),(10441,45,4,'51667910','000d6f001365b3c3_01',36,542,1565150874,'卧室'),(10442,45,4,'51667910','000d6f001365b3c3_01',36,537,1565150949,'卧室'),(10443,45,4,'51667910','000d6f001365b3c3_01',36,542,1565150959,'卧室'),(10444,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150969,'卧室'),(10445,45,4,'51667910','000d6f001365b3c3_01',36,551,1565150979,'卧室'),(10446,45,4,'51667910','000d6f001365b3c3_01',36,546,1565150989,'卧室'),(10447,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151004,'卧室'),(10448,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151019,'卧室'),(10449,45,4,'51667910','000d6f001365b3c3_01',36,565,1565151029,'卧室'),(10450,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151039,'卧室'),(10451,45,4,'51667910','000d6f001365b3c3_01',36,556,1565151049,'卧室'),(10452,45,4,'51667910','000d6f001365b3c3_01',36,560,1565151059,'卧室'),(10453,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151069,'卧室'),(10454,45,4,'51667910','000d6f001365b3c3_01',36,560,1565151084,'卧室'),(10455,45,4,'51667910','000d6f001365b3c3_01',36,570,1565151094,'卧室'),(10456,45,4,'51667910','000d6f001365b3c3_01',36,565,1565151104,'卧室'),(10457,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151114,'卧室'),(10458,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151124,'卧室'),(10459,45,4,'51667910','000d6f001365b3c3_01',36,556,1565151134,'卧室'),(10460,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151144,'卧室'),(10461,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151154,'卧室'),(10462,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151174,'卧室'),(10463,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151204,'卧室'),(10464,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151214,'卧室'),(10465,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151239,'卧室'),(10466,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151254,'卧室'),(10467,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151264,'卧室'),(10468,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151274,'卧室'),(10469,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151324,'卧室'),(10470,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151344,'卧室'),(10471,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151359,'卧室'),(10472,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151369,'卧室'),(10473,45,4,'51667910','000d6f001365b3c3_01',36,556,1565151384,'卧室'),(10474,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151399,'卧室'),(10475,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151414,'卧室'),(10476,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151424,'卧室'),(10477,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151434,'卧室'),(10478,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151479,'卧室'),(10479,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151489,'卧室'),(10480,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151499,'卧室'),(10481,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151509,'卧室'),(10482,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151534,'卧室'),(10483,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151544,'卧室'),(10484,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151554,'卧室'),(10485,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151569,'卧室'),(10486,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151579,'卧室'),(10487,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151599,'卧室'),(10488,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151609,'卧室'),(10489,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151619,'卧室'),(10490,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151629,'卧室'),(10491,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151639,'卧室'),(10492,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151649,'卧室'),(10493,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151659,'卧室'),(10494,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151669,'卧室'),(10495,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151679,'卧室'),(10496,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151689,'卧室'),(10497,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151699,'卧室'),(10498,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151709,'卧室'),(10499,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151719,'卧室'),(10500,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151729,'卧室'),(10501,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151739,'卧室'),(10502,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151749,'卧室'),(10503,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151759,'卧室'),(10504,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151769,'卧室'),(10505,45,4,'51667910','000d6f001365b3c3_01',36,560,1565151779,'卧室'),(10506,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151789,'卧室'),(10507,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151799,'卧室'),(10508,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151809,'卧室'),(10509,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151819,'卧室'),(10510,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151829,'卧室'),(10511,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151849,'卧室'),(10512,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151859,'卧室'),(10514,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151869,'卧室'),(10515,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151879,'卧室'),(10516,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151889,'卧室'),(10517,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151899,'卧室'),(10518,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151909,'卧室'),(10519,45,4,'51667910','000d6f001365b3c3_01',36,542,1565151919,'卧室'),(10520,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151929,'卧室'),(10521,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151939,'卧室'),(10522,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151949,'卧室'),(10523,45,4,'51667910','000d6f001365b3c3_01',36,551,1565151989,'卧室'),(10524,45,4,'51667910','000d6f001365b3c3_01',36,546,1565151999,'卧室'),(10525,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152019,'卧室'),(10526,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152029,'卧室'),(10527,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152049,'卧室'),(10528,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152059,'卧室'),(10529,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152074,'卧室'),(10530,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152084,'卧室'),(10531,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152109,'卧室'),(10532,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152124,'卧室'),(10533,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152134,'卧室'),(10534,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152144,'卧室'),(10535,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152189,'卧室'),(10536,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152204,'卧室'),(10537,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152219,'卧室'),(10538,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152229,'卧室'),(10539,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152239,'卧室'),(10540,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152254,'卧室'),(10541,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152284,'卧室'),(10542,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152294,'卧室'),(10543,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152339,'卧室'),(10544,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152349,'卧室'),(10545,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152359,'卧室'),(10546,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152369,'卧室'),(10547,45,4,'51667910','000d6f001365b3c3_01',36,537,1565152379,'卧室'),(10548,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152389,'卧室'),(10549,45,4,'51667910','000d6f001365b3c3_01',36,537,1565152399,'卧室'),(10550,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152409,'卧室'),(10551,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152419,'卧室'),(10552,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152441,'卧室'),(10553,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152454,'卧室'),(10554,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152464,'卧室'),(10555,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152474,'卧室'),(10556,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152484,'卧室'),(10557,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152494,'卧室'),(10558,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152506,'卧室'),(10559,45,4,'51667910','000d6f001365b3c3_01',36,556,1565152514,'卧室'),(10560,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152524,'卧室'),(10561,45,4,'51667910','000d6f001365b3c3_01',36,556,1565152534,'卧室'),(10562,45,4,'51667910','000d6f001365b3c3_01',36,560,1565152544,'卧室'),(10563,45,4,'51667910','000d6f001365b3c3_01',36,556,1565152554,'卧室'),(10564,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152564,'卧室'),(10565,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152574,'卧室'),(10566,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152584,'卧室'),(10567,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152609,'卧室'),(10568,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152634,'卧室'),(10569,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152649,'卧室'),(10570,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152665,'卧室'),(10571,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152674,'卧室'),(10572,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152684,'卧室'),(10573,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152694,'卧室'),(10574,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152704,'卧室'),(10575,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152739,'卧室'),(10576,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152749,'卧室'),(10577,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152762,'卧室'),(10578,45,4,'51667910','000d6f001365b3c3_01',36,556,1565152769,'卧室'),(10579,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152779,'卧室'),(10580,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152799,'卧室'),(10581,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152826,'卧室'),(10582,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152834,'卧室'),(10583,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152844,'卧室'),(10584,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152854,'卧室'),(10585,45,4,'51667910','000d6f001365b3c3_01',36,556,1565152864,'卧室'),(10586,45,4,'51667910','000d6f001365b3c3_01',36,551,1565152874,'卧室'),(10587,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152890,'卧室'),(10588,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152914,'卧室'),(10589,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152924,'卧室'),(10590,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152949,'卧室'),(10591,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152964,'卧室'),(10592,45,4,'51667910','000d6f001365b3c3_01',36,542,1565152987,'卧室'),(10593,45,4,'51667910','000d6f001365b3c3_01',36,546,1565152994,'卧室'),(10594,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153034,'卧室'),(10595,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153044,'卧室'),(10597,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153074,'卧室'),(10598,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153109,'卧室'),(10599,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153119,'卧室'),(10600,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153129,'卧室'),(10601,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153139,'卧室'),(10602,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153154,'卧室'),(10603,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153174,'卧室'),(10604,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153204,'卧室'),(10605,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153219,'卧室'),(10606,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153234,'卧室'),(10607,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153244,'卧室'),(10608,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153259,'卧室'),(10609,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153275,'卧室'),(10610,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153294,'卧室'),(10611,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153314,'卧室'),(10612,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153324,'卧室'),(10613,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153334,'卧室'),(10614,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153344,'卧室'),(10615,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153354,'卧室'),(10616,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153364,'卧室'),(10617,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153379,'卧室'),(10618,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153389,'卧室'),(10619,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153399,'卧室'),(10620,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153479,'卧室'),(10621,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153489,'卧室'),(10622,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153501,'卧室'),(10623,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153509,'卧室'),(10624,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153519,'卧室'),(10625,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153534,'卧室'),(10626,45,4,'51667910','000d6f001365b3c3_01',36,542,1565153544,'卧室'),(10627,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153554,'卧室'),(10628,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153566,'卧室'),(10629,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153599,'卧室'),(10630,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153614,'卧室'),(10631,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153630,'卧室'),(10632,45,4,'51667910','000d6f001365b3c3_01',36,556,1565153639,'卧室'),(10633,45,4,'51667910','000d6f001365b3c3_01',36,537,1565153649,'卧室'),(10634,45,4,'51667910','000d6f001365b3c3_01',36,556,1565153659,'卧室'),(10635,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153669,'卧室'),(10636,45,4,'51667910','000d6f001365b3c3_01',36,556,1565153679,'卧室'),(10637,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153689,'卧室'),(10638,45,4,'51667910','000d6f001365b3c3_01',36,556,1565153704,'卧室'),(10639,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153719,'卧室'),(10640,45,4,'51667910','000d6f001365b3c3_01',36,556,1565153729,'卧室'),(10641,45,4,'51667910','000d6f001365b3c3_01',36,560,1565153739,'卧室'),(10642,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153749,'卧室'),(10643,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153759,'卧室'),(10644,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153769,'卧室'),(10645,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153799,'卧室'),(10646,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153839,'卧室'),(10647,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153874,'卧室'),(10648,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153886,'卧室'),(10649,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153894,'卧室'),(10650,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153904,'卧室'),(10651,45,4,'51667910','000d6f001365b3c3_01',36,556,1565153914,'卧室'),(10652,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153924,'卧室'),(10653,45,4,'51667910','000d6f001365b3c3_01',36,556,1565153934,'卧室'),(10654,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153944,'卧室'),(10655,45,4,'51667910','000d6f001365b3c3_01',36,556,1565153954,'卧室'),(10656,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153964,'卧室'),(10657,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153974,'卧室'),(10658,45,4,'51667910','000d6f001365b3c3_01',36,551,1565153984,'卧室'),(10659,45,4,'51667910','000d6f001365b3c3_01',36,546,1565153994,'卧室'),(10660,45,4,'51667910','000d6f001365b3c3_01',36,560,1565154004,'卧室'),(10661,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154014,'卧室'),(10662,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154024,'卧室'),(10663,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154035,'卧室'),(10664,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154049,'卧室'),(10665,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154059,'卧室'),(10666,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154116,'卧室'),(10667,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154124,'卧室'),(10668,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154164,'卧室'),(10669,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154174,'卧室'),(10670,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154194,'卧室'),(10671,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154204,'卧室'),(10672,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154214,'卧室'),(10673,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154239,'卧室'),(10674,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154249,'卧室'),(10675,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154259,'卧室'),(10676,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154269,'卧室'),(10678,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154279,'卧室'),(10679,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154289,'卧室'),(10680,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154299,'卧室'),(10681,45,4,'51667910','000d6f001365b3c3_01',36,560,1565154324,'卧室'),(10682,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154334,'卧室'),(10683,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154344,'卧室'),(10684,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154354,'卧室'),(10685,45,4,'51667910','000d6f001365b3c3_01',36,560,1565154364,'卧室'),(10686,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154375,'卧室'),(10687,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154384,'卧室'),(10688,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154399,'卧室'),(10689,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154409,'卧室'),(10690,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154464,'卧室'),(10691,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154479,'卧室'),(10692,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154504,'卧室'),(10693,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154514,'卧室'),(10694,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154524,'卧室'),(10695,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154537,'卧室'),(10696,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154569,'卧室'),(10697,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154579,'卧室'),(10698,45,4,'51667910','000d6f001365b3c3_01',36,556,1565154594,'卧室'),(10699,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154604,'卧室'),(10700,45,4,'51667910','000d6f001365b3c3_01',36,556,1565154614,'卧室'),(10701,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154624,'卧室'),(10702,45,4,'51667910','000d6f001365b3c3_01',36,556,1565154674,'卧室'),(10703,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154684,'卧室'),(10704,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154704,'卧室'),(10705,45,4,'51667910','000d6f001365b3c3_01',36,556,1565154714,'卧室'),(10706,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154724,'卧室'),(10707,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154764,'卧室'),(10708,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154774,'卧室'),(10709,45,4,'51667910','000d6f001365b3c3_01',36,556,1565154784,'卧室'),(10710,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154795,'卧室'),(10711,45,4,'51667910','000d6f001365b3c3_01',36,556,1565154804,'卧室'),(10712,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154819,'卧室'),(10713,45,4,'51667910','000d6f001365b3c3_01',36,556,1565154829,'卧室'),(10714,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154839,'卧室'),(10715,45,4,'51667910','000d6f001365b3c3_01',36,556,1565154849,'卧室'),(10716,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154859,'卧室'),(10717,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154869,'卧室'),(10718,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154879,'卧室'),(10719,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154892,'卧室'),(10720,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154899,'卧室'),(10721,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154909,'卧室'),(10722,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154939,'卧室'),(10723,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154949,'卧室'),(10724,45,4,'51667910','000d6f001365b3c3_01',36,546,1565154979,'卧室'),(10725,45,4,'51667910','000d6f001365b3c3_01',36,551,1565154989,'卧室'),(10726,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155004,'卧室'),(10727,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155022,'卧室'),(10728,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155039,'卧室'),(10729,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155049,'卧室'),(10730,45,4,'51667910','000d6f001365b3c3_01',36,560,1565155059,'卧室'),(10731,45,4,'51667910','000d6f001365b3c3_01',36,556,1565155079,'卧室'),(10732,45,4,'51667910','000d6f001365b3c3_01',36,560,1565155089,'卧室'),(10733,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155099,'卧室'),(10734,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155109,'卧室'),(10735,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155119,'卧室'),(10736,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155129,'卧室'),(10737,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155149,'卧室'),(10738,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155214,'卧室'),(10739,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155289,'卧室'),(10740,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155299,'卧室'),(10741,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155310,'卧室'),(10742,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155319,'卧室'),(10743,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155329,'卧室'),(10744,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155354,'卧室'),(10745,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155369,'卧室'),(10746,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155384,'卧室'),(10747,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155394,'卧室'),(10748,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155424,'卧室'),(10749,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155449,'卧室'),(10750,45,4,'51667910','000d6f001365b3c3_01',36,556,1565155464,'卧室'),(10751,45,4,'51667910','000d6f001365b3c3_01',36,560,1565155474,'卧室'),(10753,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155484,'卧室'),(10754,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155494,'卧室'),(10755,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155504,'卧室'),(10756,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155514,'卧室'),(10757,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155524,'卧室'),(10758,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155534,'卧室'),(10759,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155549,'卧室'),(10760,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155559,'卧室'),(10761,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155569,'卧室'),(10762,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155589,'卧室'),(10763,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155609,'卧室'),(10764,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155619,'卧室'),(10765,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155630,'卧室'),(10766,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155644,'卧室'),(10767,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155654,'卧室'),(10768,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155674,'卧室'),(10769,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155684,'卧室'),(10770,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155695,'卧室'),(10771,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155704,'卧室'),(10772,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155714,'卧室'),(10773,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155754,'卧室'),(10774,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155764,'卧室'),(10775,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155804,'卧室'),(10776,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155814,'卧室'),(10777,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155829,'卧室'),(10778,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155844,'卧室'),(10779,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155859,'卧室'),(10780,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155869,'卧室'),(10781,45,4,'51667910','000d6f001365b3c3_01',36,551,1565155924,'卧室'),(10782,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155939,'卧室'),(10783,45,4,'51667910','000d6f001365b3c3_01',36,542,1565155979,'卧室'),(10784,45,4,'51667910','000d6f001365b3c3_01',36,556,1565155989,'卧室'),(10785,45,4,'51667910','000d6f001365b3c3_01',36,546,1565155999,'卧室'),(10786,45,4,'51667910','000d6f001365b3c3_01',36,551,1565156009,'卧室'),(10787,45,4,'51667910','000d6f001365b3c3_01',36,546,1565156019,'卧室'),(10788,45,4,'51667910','000d6f001365b3c3_01',36,542,1565156082,'卧室'),(10789,45,4,'51667910','000d6f001365b3c3_01',36,551,1565156089,'卧室'),(10790,45,4,'51667910','000d6f001365b3c3_01',36,546,1565156099,'卧室'),(10791,45,4,'51667910','000d6f001365b3c3_01',36,542,1565156109,'卧室'),(10792,45,4,'51667910','000d6f001365b3c3_01',36,546,1565156119,'卧室'),(10793,45,4,'51667910','000d6f001365b3c3_01',36,542,1565156139,'卧室'),(10794,45,4,'51667910','000d6f001365b3c3_01',36,546,1565156149,'卧室'),(10795,45,4,'51667910','000d6f001365b3c3_01',36,542,1565156159,'卧室'),(10796,45,4,'51667910','000d6f001365b3c3_01',36,546,1565156169,'卧室'),(10797,45,4,'51667910','000d6f001365b3c3_01',36,556,1565156179,'卧室'),(10798,45,4,'51667910','000d6f001365b3c3_01',36,56,1565156189,'卧室'),(10799,45,4,'51667910','000d6f001365b3c3_01',36,44,1565156199,'卧室'),(10800,45,4,'51667910','000d6f001365b3c3_01',36,9,1565156209,'卧室'),(10801,45,4,'51667910','000d6f001365b3c3_01',36,0,1565156219,'卧室'),(10803,45,4,'51667910','000d6f001365b3c3_01',36,0,1565157418,'卧室'),(10805,45,4,'51667910','000d6f001365b3c3_01',36,0,1565158618,'卧室'),(10807,45,4,'51667910','000d6f001365b3c3_01',36,0,1565159817,'卧室'),(10809,45,4,'51667910','000d6f001365b3c3_01',36,0,1565161017,'卧室'),(10810,45,4,'51667910','000d6f001365b3c3_01',36,8,1565161209,'卧室'),(10811,45,4,'51667910','000d6f001365b3c3_01',36,0,1565161224,'卧室'),(10813,45,4,'51667910','000d6f001365b3c3_01',36,0,1565162424,'卧室'),(10815,45,4,'51667910','000d6f001365b3c3_01',36,0,1565163624,'卧室'),(10817,45,4,'51667910','000d6f001365b3c3_01',36,0,1565164823,'卧室'),(10819,45,4,'51667910','000d6f001365b3c3_01',36,0,1565166026,'卧室'),(10821,45,4,'51667910','000d6f001365b3c3_01',36,0,1565167223,'卧室'),(10823,45,4,'51667910','000d6f001365b3c3_01',36,0,1565168423,'卧室'),(10825,45,4,'51667910','000d6f001365b3c3_01',36,8,1565169564,'卧室'),(10826,45,4,'51667910','000d6f001365b3c3_01',36,0,1565169574,'卧室'),(10828,45,4,'51667910','000d6f001365b3c3_01',36,0,1565170774,'卧室'),(10830,45,4,'51667910','000d6f001365b3c3_01',36,0,1565171974,'卧室'),(10832,45,4,'51667910','000d6f001365b3c3_01',36,8,1565172464,'卧室'),(10833,45,4,'51667910','000d6f001365b3c3_01',36,0,1565172477,'卧室'),(10835,45,4,'51667910','000d6f001365b3c3_01',36,0,1565173674,'卧室'),(10837,45,4,'51667910','000d6f001365b3c3_01',36,0,1565174874,'卧室'),(10839,45,4,'51667910','000d6f001365b3c3_01',36,0,1565176074,'卧室'),(10841,45,4,'51667910','000d6f001365b3c3_01',36,8,1565177169,'卧室'),(10842,45,4,'51667910','000d6f001365b3c3_01',36,0,1565177179,'卧室'),(10843,45,4,'51667910','000d6f001365b3c3_01',36,8,1565177669,'卧室'),(10844,45,4,'51667910','000d6f001365b3c3_01',36,0,1565177679,'卧室'),(10845,45,4,'51667910','000d6f001365b3c3_01',36,8,1565177979,'卧室'),(10846,45,4,'51667910','000d6f001365b3c3_01',36,0,1565177989,'卧室'),(10848,45,4,'51667910','000d6f001365b3c3_01',36,0,1565179189,'卧室'),(10850,45,4,'51667910','000d6f001365b3c3_01',36,8,1565179719,'卧室'),(10851,45,4,'51667910','000d6f001365b3c3_01',36,0,1565179729,'卧室'),(10853,45,4,'51667910','000d6f001365b3c3_01',36,0,1565180929,'卧室'),(10854,45,4,'51667910','000d6f001365b3c3_01',36,8,1565181109,'卧室'),(10855,45,4,'51667910','000d6f001365b3c3_01',36,0,1565181124,'卧室'),(10857,45,4,'51667910','000d6f001365b3c3_01',36,0,1565182324,'卧室'),(10859,45,4,'51667910','000d6f001365b3c3_01',36,8,1565183264,'卧室'),(10860,45,4,'51667910','000d6f001365b3c3_01',36,0,1565183274,'卧室'),(10862,45,4,'51667910','000d6f001365b3c3_01',36,0,1565184474,'卧室'),(10864,45,4,'51667910','000d6f001365b3c3_01',36,0,1565185674,'卧室'),(10865,45,4,'51667910','000d6f001365b3c3_01',36,8,1565186584,'卧室'),(10866,45,4,'51667910','000d6f001365b3c3_01',36,0,1565186594,'卧室'),(10868,45,4,'51667910','000d6f001365b3c3_01',36,0,1565187794,'卧室'),(10870,45,4,'51667910','000d6f001365b3c3_01',36,8,1565188539,'卧室'),(10871,45,4,'51667910','000d6f001365b3c3_01',36,0,1565188549,'卧室'),(10872,45,4,'51667910','000d6f001365b3c3_01',36,8,1565188849,'卧室'),(10873,45,4,'51667910','000d6f001365b3c3_01',36,0,1565188859,'卧室'),(10875,45,4,'51667910','000d6f001365b3c3_01',36,0,1565190059,'卧室'),(10877,45,4,'51667910','000d6f001365b3c3_01',36,8,1565191049,'卧室'),(10878,45,4,'51667910','000d6f001365b3c3_01',36,0,1565191059,'卧室'),(10880,45,4,'51667910','000d6f001365b3c3_01',36,0,1565192259,'卧室'),(10882,45,4,'51667910','000d6f001365b3c3_01',36,0,1565193459,'卧室'),(10884,45,4,'51667910','000d6f001365b3c3_01',36,8,1565194579,'卧室'),(10885,45,4,'51667910','000d6f001365b3c3_01',36,0,1565194589,'卧室'),(10887,45,4,'51667910','000d6f001365b3c3_01',36,0,1565195789,'卧室'),(10889,45,4,'51667910','000d6f001365b3c3_01',36,0,1565196989,'卧室'),(10890,45,4,'51667910','000d6f001365b3c3_01',36,8,1565197559,'卧室'),(10891,45,4,'51667910','000d6f001365b3c3_01',36,0,1565197569,'卧室'),(10893,45,4,'51667910','000d6f001365b3c3_01',36,8,1565198249,'卧室'),(10894,45,4,'51667910','000d6f001365b3c3_01',36,0,1565198264,'卧室'),(10896,45,4,'51667910','000d6f001365b3c3_01',36,8,1565198889,'卧室'),(10897,45,4,'51667910','000d6f001365b3c3_01',36,0,1565198899,'卧室'),(10898,45,4,'51667910','000d6f001365b3c3_01',36,8,1565199214,'卧室'),(10899,45,4,'51667910','000d6f001365b3c3_01',36,0,1565199224,'卧室'),(10901,45,4,'51667910','000d6f001365b3c3_01',36,0,1565200424,'卧室'),(10902,45,4,'51667910','000d6f001365b3c3_01',36,8,1565200544,'卧室'),(10903,45,4,'51667910','000d6f001365b3c3_01',36,0,1565200559,'卧室'),(10904,45,4,'51667910','000d6f001365b3c3_01',36,8,1565200754,'卧室'),(10905,45,4,'51667910','000d6f001365b3c3_01',36,0,1565200764,'卧室'),(10907,45,4,'51667910','000d6f001365b3c3_01',0,551,1565215813,'卧室'),(10908,45,4,'51667910','000d6f001365b3c3_01',0,551,1565216313,'卧室'),(10909,45,4,'51667910','000d6f001365b3c3_01',0,551,1565217313,'卧室'),(10910,45,4,'51667910','000d6f001365b3c3_01',0,551,1565218813,'卧室'),(10911,45,4,'51667910','000d6f001365b3c3_01',0,551,1565220813,'卧室'),(10912,45,4,'51667910','000d6f001365b3c3_01',0,551,1565223313,'卧室'),(10913,45,4,'51667910','000d6f001365b3c3_01',0,551,1565226313,'卧室'),(10922,45,4,'51667910','000d6f001365b3c3_01',36,0,1565201964,'卧室'),(10924,45,4,'51667910','000d6f001365b3c3_01',36,8,1565202584,'卧室'),(10925,45,4,'51667910','000d6f001365b3c3_01',36,0,1565202594,'卧室'),(10926,45,4,'51667910','000d6f001365b3c3_01',36,8,1565203464,'卧室'),(10927,45,4,'51667910','000d6f001365b3c3_01',36,0,1565203474,'卧室'),(10929,45,4,'51667910','000d6f001365b3c3_01',36,0,1565204674,'卧室'),(10931,45,4,'51667910','000d6f001365b3c3_01',36,0,1565205874,'卧室'),(10933,45,4,'51667910','000d6f001365b3c3_01',36,0,1565207074,'卧室'),(10935,45,4,'51667910','000d6f001365b3c3_01',36,0,1565208274,'卧室'),(10937,45,4,'51667910','000d6f001365b3c3_01',36,8,1565209089,'卧室'),(10938,45,4,'51667910','000d6f001365b3c3_01',36,0,1565209104,'卧室'),(10940,45,4,'51667910','000d6f001365b3c3_01',36,0,1565210304,'卧室'),(10941,45,4,'51667910','000d6f001365b3c3_01',36,8,1565210544,'卧室'),(10942,45,4,'51667910','000d6f001365b3c3_01',36,0,1565210559,'卧室'),(10944,45,4,'51667910','000d6f001365b3c3_01',36,8,1565210869,'卧室'),(10945,45,4,'51667910','000d6f001365b3c3_01',36,0,1565210879,'卧室'),(10947,45,4,'51667910','000d6f001365b3c3_01',36,0,1565212079,'卧室'),(10949,45,4,'51667910','000d6f001365b3c3_01',36,0,1565213279,'卧室'),(10951,45,4,'51667910','000d6f001365b3c3_01',36,0,1565214479,'卧室'),(10953,45,4,'51667910','000d6f001365b3c3_01',36,0,1565215679,'卧室'),(10954,45,4,'51667910','000d6f001365b3c3_01',36,8,1565216659,'卧室'),(10955,45,4,'51667910','000d6f001365b3c3_01',36,0,1565216669,'卧室'),(10957,45,4,'51667910','000d6f001365b3c3_01',36,9,1565217344,'卧室'),(10958,45,4,'51667910','000d6f001365b3c3_01',36,0,1565217354,'卧室'),(10960,45,4,'51667910','000d6f001365b3c3_01',36,0,1565218554,'卧室'),(10961,45,4,'51667910','000d6f001365b3c3_01',36,8,1565218919,'卧室'),(10962,45,4,'51667910','000d6f001365b3c3_01',36,0,1565218929,'卧室'),(10963,45,4,'51667910','000d6f001365b3c3_01',36,8,1565219244,'卧室'),(10965,45,4,'51667910','000d6f001365b3c3_01',36,0,1565219259,'卧室'),(10966,45,4,'51667910','000d6f001365b3c3_01',36,0,1565220459,'卧室'),(10968,45,4,'51667910','000d6f001365b3c3_01',36,0,1565221659,'卧室'),(10970,45,4,'51667910','000d6f001365b3c3_01',36,0,1565222859,'卧室'),(10972,45,4,'51667910','000d6f001365b3c3_01',36,0,1565224059,'卧室'),(10974,45,4,'51667910','000d6f001365b3c3_01',36,8,1565225204,'卧室'),(10975,45,4,'51667910','000d6f001365b3c3_01',36,0,1565225224,'卧室'),(10977,45,4,'51667910','000d6f001365b3c3_01',36,0,1565226424,'卧室'),(10979,45,4,'51667910','000d6f001365b3c3_01',36,0,1565227623,'卧室'),(10981,45,4,'51667910','000d6f001365b3c3_01',36,0,1565228822,'卧室'),(10983,45,4,'51667910','000d6f001365b3c3_01',36,0,1565230021,'卧室'),(10985,45,4,'51667910','000d6f001365b3c3_01',36,0,1565231220,'卧室'),(10987,45,4,'51667910','000d6f001365b3c3_01',36,0,1565232419,'卧室'),(10989,45,4,'51667910','000d6f001365b3c3_01',36,0,1565233617,'卧室'),(10991,45,4,'51667910','000d6f001365b3c3_01',36,0,1565234816,'卧室'),(10993,45,4,'51667910','000d6f001365b3c3_01',36,0,1565236015,'卧室'),(10995,45,4,'51667910','000d6f001365b3c3_01',36,0,1565237213,'卧室'),(10997,45,4,'51667910','000d6f001365b3c3_01',36,8,1565237309,'卧室'),(10998,45,4,'51667910','000d6f001365b3c3_01',36,0,1565237319,'卧室'),(11000,45,4,'51667910','000d6f001365b3c3_01',36,0,1565238517,'卧室'),(11002,45,4,'51667910','000d6f001365b3c3_01',36,0,1565239716,'卧室'),(11003,45,4,'51667910','000d6f001365b3c3_01',36,0,1565240915,'卧室'),(11005,45,4,'51667910','000d6f001365b3c3_01',36,0,1565242113,'卧室'),(11007,45,4,'51667910','000d6f001365b3c3_01',36,0,1565243312,'卧室'),(11009,45,4,'51667910','000d6f001365b3c3_01',36,0,1565244510,'卧室'),(11011,45,4,'51667910','000d6f001365b3c3_01',36,0,1565245709,'卧室'),(11013,45,4,'51667910','000d6f001365b3c3_01',36,297,1565246319,'卧室'),(11014,45,4,'51667910','000d6f001365b3c3_01',36,565,1565246329,'卧室'),(11015,45,4,'51667910','000d6f001365b3c3_01',36,591,1565246339,'卧室'),(11016,45,4,'51667910','000d6f001365b3c3_01',36,575,1565246349,'卧室'),(11017,45,4,'51667910','000d6f001365b3c3_01',36,570,1565246364,'卧室'),(11018,45,4,'51667910','000d6f001365b3c3_01',36,565,1565246374,'卧室'),(11019,45,4,'51667910','000d6f001365b3c3_01',36,570,1565246384,'卧室'),(11020,45,4,'51667910','000d6f001365b3c3_01',36,560,1565246394,'卧室'),(11021,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246404,'卧室'),(11022,45,4,'51667910','000d6f001365b3c3_01',36,570,1565246414,'卧室'),(11023,45,4,'51667910','000d6f001365b3c3_01',36,565,1565246424,'卧室'),(11024,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246434,'卧室'),(11025,45,4,'51667910','000d6f001365b3c3_01',36,560,1565246449,'卧室'),(11026,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246459,'卧室'),(11027,45,4,'51667910','000d6f001365b3c3_01',36,570,1565246469,'卧室'),(11028,45,4,'51667910','000d6f001365b3c3_01',36,560,1565246479,'卧室'),(11029,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246489,'卧室'),(11030,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246499,'卧室'),(11031,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246509,'卧室'),(11032,45,4,'51667910','000d6f001365b3c3_01',36,570,1565246529,'卧室'),(11033,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246539,'卧室'),(11034,45,4,'51667910','000d6f001365b3c3_01',36,565,1565246564,'卧室'),(11035,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246574,'卧室'),(11036,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246584,'卧室'),(11037,45,4,'51667910','000d6f001365b3c3_01',36,560,1565246594,'卧室'),(11038,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246604,'卧室'),(11039,45,4,'51667910','000d6f001365b3c3_01',36,546,1565246619,'卧室'),(11040,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246634,'卧室'),(11041,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246644,'卧室'),(11042,45,4,'51667910','000d6f001365b3c3_01',36,546,1565246659,'卧室'),(11043,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246669,'卧室'),(11044,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246679,'卧室'),(11045,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246689,'卧室'),(11046,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246699,'卧室'),(11047,45,4,'51667910','000d6f001365b3c3_01',36,546,1565246749,'卧室'),(11048,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246774,'卧室'),(11049,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246784,'卧室'),(11050,45,4,'51667910','000d6f001365b3c3_01',36,546,1565246794,'卧室'),(11051,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246804,'卧室'),(11052,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246814,'卧室'),(11053,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246844,'卧室'),(11054,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246869,'卧室'),(11055,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246894,'卧室'),(11056,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246919,'卧室'),(11057,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246929,'卧室'),(11059,45,4,'51667910','000d6f001365b3c3_01',36,546,1565246939,'卧室'),(11060,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246949,'卧室'),(11061,45,4,'51667910','000d6f001365b3c3_01',36,546,1565246959,'卧室'),(11062,45,4,'51667910','000d6f001365b3c3_01',36,556,1565246969,'卧室'),(11063,45,4,'51667910','000d6f001365b3c3_01',36,546,1565246979,'卧室'),(11064,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246989,'卧室'),(11065,45,4,'51667910','000d6f001365b3c3_01',36,551,1565246999,'卧室'),(11066,45,4,'51667910','000d6f001365b3c3_01',36,556,1565247014,'卧室'),(11067,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247024,'卧室'),(11068,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247039,'卧室'),(11069,45,4,'51667910','000d6f001365b3c3_01',36,556,1565247049,'卧室'),(11070,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247059,'卧室'),(11071,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247069,'卧室'),(11072,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247079,'卧室'),(11073,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247099,'卧室'),(11074,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247119,'卧室'),(11075,45,4,'51667910','000d6f001365b3c3_01',36,556,1565247129,'卧室'),(11076,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247139,'卧室'),(11077,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247154,'卧室'),(11078,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247179,'卧室'),(11079,45,4,'51667910','000d6f001365b3c3_01',36,556,1565247189,'卧室'),(11080,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247199,'卧室'),(11081,45,4,'51667910','000d6f001365b3c3_01',36,556,1565247224,'卧室'),(11082,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247234,'卧室'),(11083,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247284,'卧室'),(11084,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247294,'卧室'),(11085,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247314,'卧室'),(11086,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247324,'卧室'),(11087,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247349,'卧室'),(11088,45,4,'51667910','000d6f001365b3c3_01',36,556,1565247364,'卧室'),(11089,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247374,'卧室'),(11090,45,4,'51667910','000d6f001365b3c3_01',36,556,1565247389,'卧室'),(11091,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247404,'卧室'),(11092,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247414,'卧室'),(11093,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247424,'卧室'),(11094,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247434,'卧室'),(11095,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247444,'卧室'),(11096,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247469,'卧室'),(11097,45,4,'51667910','000d6f001365b3c3_01',36,537,1565247519,'卧室'),(11098,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247529,'卧室'),(11099,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247539,'卧室'),(11100,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247549,'卧室'),(11101,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247559,'卧室'),(11102,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247569,'卧室'),(11103,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247579,'卧室'),(11104,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247599,'卧室'),(11105,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247624,'卧室'),(11106,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247639,'卧室'),(11107,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247649,'卧室'),(11108,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247664,'卧室'),(11109,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247674,'卧室'),(11110,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247684,'卧室'),(11111,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247694,'卧室'),(11112,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247704,'卧室'),(11113,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247714,'卧室'),(11114,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247749,'卧室'),(11115,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247759,'卧室'),(11116,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247774,'卧室'),(11117,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247809,'卧室'),(11118,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247849,'卧室'),(11119,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247859,'卧室'),(11120,45,4,'51667910','000d6f001365b3c3_01',36,533,1565247869,'卧室'),(11121,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247879,'卧室'),(11122,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247889,'卧室'),(11123,45,4,'51667910','000d6f001365b3c3_01',36,551,1565247914,'卧室'),(11124,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247924,'卧室'),(11125,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247934,'卧室'),(11126,45,4,'51667910','000d6f001365b3c3_01',36,546,1565247954,'卧室'),(11127,45,4,'51667910','000d6f001365b3c3_01',36,542,1565247999,'卧室'),(11128,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248009,'卧室'),(11129,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248019,'卧室'),(11130,45,4,'51667910','000d6f001365b3c3_01',36,556,1565248029,'卧室'),(11131,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248059,'卧室'),(11132,45,4,'51667910','000d6f001365b3c3_01',36,556,1565248074,'卧室'),(11133,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248084,'卧室'),(11134,45,4,'51667910','000d6f001365b3c3_01',36,551,1565248094,'卧室'),(11135,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248104,'卧室'),(11136,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248114,'卧室'),(11137,45,4,'51667910','000d6f001365b3c3_01',36,556,1565248124,'卧室'),(11138,45,4,'51667910','000d6f001365b3c3_01',36,560,1565248134,'卧室'),(11140,45,4,'51667910','000d6f001365b3c3_01',36,556,1565248144,'卧室'),(11141,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248154,'卧室'),(11142,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248179,'卧室'),(11143,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248189,'卧室'),(11144,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248219,'卧室'),(11145,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248229,'卧室'),(11146,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248259,'卧室'),(11147,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248269,'卧室'),(11148,45,4,'51667910','000d6f001365b3c3_01',36,551,1565248299,'卧室'),(11149,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248309,'卧室'),(11150,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248364,'卧室'),(11151,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248379,'卧室'),(11152,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248389,'卧室'),(11153,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248399,'卧室'),(11154,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248409,'卧室'),(11155,45,4,'51667910','000d6f001365b3c3_01',36,551,1565248444,'卧室'),(11156,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248454,'卧室'),(11157,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248474,'卧室'),(11158,45,4,'51667910','000d6f001365b3c3_01',36,556,1565248484,'卧室'),(11159,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248494,'卧室'),(11160,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248504,'卧室'),(11161,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248514,'卧室'),(11162,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248524,'卧室'),(11163,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248539,'卧室'),(11164,45,4,'51667910','000d6f001365b3c3_01',36,556,1565248564,'卧室'),(11165,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248574,'卧室'),(11166,45,4,'51667910','000d6f001365b3c3_01',36,537,1565248584,'卧室'),(11167,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248594,'卧室'),(11168,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248604,'卧室'),(11169,45,4,'51667910','000d6f001365b3c3_01',36,537,1565248614,'卧室'),(11170,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248624,'卧室'),(11171,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248654,'卧室'),(11172,45,4,'51667910','000d6f001365b3c3_01',36,537,1565248684,'卧室'),(11173,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248694,'卧室'),(11174,45,4,'51667910','000d6f001365b3c3_01',36,537,1565248719,'卧室'),(11175,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248739,'卧室'),(11176,45,4,'51667910','000d6f001365b3c3_01',36,537,1565248759,'卧室'),(11177,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248769,'卧室'),(11178,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248824,'卧室'),(11179,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248834,'卧室'),(11180,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248854,'卧室'),(11181,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248864,'卧室'),(11182,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248874,'卧室'),(11183,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248884,'卧室'),(11184,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248894,'卧室'),(11185,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248904,'卧室'),(11186,45,4,'51667910','000d6f001365b3c3_01',36,537,1565248914,'卧室'),(11187,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248924,'卧室'),(11188,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248934,'卧室'),(11189,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248944,'卧室'),(11190,45,4,'51667910','000d6f001365b3c3_01',36,542,1565248954,'卧室'),(11191,45,4,'51667910','000d6f001365b3c3_01',36,546,1565248984,'卧室'),(11192,45,4,'51667910','000d6f001365b3c3_01',36,542,1565249009,'卧室'),(11193,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249024,'卧室'),(11194,45,4,'51667910','000d6f001365b3c3_01',36,542,1565249039,'卧室'),(11195,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249049,'卧室'),(11196,45,4,'51667910','000d6f001365b3c3_01',36,542,1565249074,'卧室'),(11197,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249084,'卧室'),(11198,45,4,'51667910','000d6f001365b3c3_01',36,542,1565249104,'卧室'),(11199,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249114,'卧室'),(11200,45,4,'51667910','000d6f001365b3c3_01',36,542,1565249124,'卧室'),(11201,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249134,'卧室'),(11202,45,4,'51667910','000d6f001365b3c3_01',36,556,1565249154,'卧室'),(11203,45,4,'51667910','000d6f001365b3c3_01',36,560,1565249164,'卧室'),(11204,45,4,'51667910','000d6f001365b3c3_01',36,556,1565249179,'卧室'),(11205,45,4,'51667910','000d6f001365b3c3_01',36,542,1565249189,'卧室'),(11206,45,4,'51667910','000d6f001365b3c3_01',36,537,1565249199,'卧室'),(11207,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249209,'卧室'),(11208,45,4,'51667910','000d6f001365b3c3_01',36,560,1565249219,'卧室'),(11209,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249229,'卧室'),(11210,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249239,'卧室'),(11211,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249249,'卧室'),(11212,45,4,'51667910','000d6f001365b3c3_01',36,556,1565249259,'卧室'),(11213,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249269,'卧室'),(11214,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249289,'卧室'),(11215,45,4,'51667910','000d6f001365b3c3_01',36,556,1565249299,'卧室'),(11216,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249314,'卧室'),(11217,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249329,'卧室'),(11218,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249339,'卧室'),(11220,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249354,'卧室'),(11221,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249364,'卧室'),(11222,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249379,'卧室'),(11223,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249454,'卧室'),(11224,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249469,'卧室'),(11225,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249519,'卧室'),(11226,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249529,'卧室'),(11227,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249549,'卧室'),(11228,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249559,'卧室'),(11229,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249589,'卧室'),(11230,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249614,'卧室'),(11231,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249624,'卧室'),(11232,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249634,'卧室'),(11233,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249654,'卧室'),(11234,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249664,'卧室'),(11235,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249674,'卧室'),(11236,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249684,'卧室'),(11237,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249694,'卧室'),(11238,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249709,'卧室'),(11239,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249764,'卧室'),(11240,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249784,'卧室'),(11241,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249799,'卧室'),(11242,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249809,'卧室'),(11243,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249829,'卧室'),(11244,45,4,'51667910','000d6f001365b3c3_01',36,560,1565249849,'卧室'),(11245,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249859,'卧室'),(11246,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249879,'卧室'),(11247,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249889,'卧室'),(11248,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249904,'卧室'),(11249,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249914,'卧室'),(11250,45,4,'51667910','000d6f001365b3c3_01',36,551,1565249924,'卧室'),(11251,45,4,'51667910','000d6f001365b3c3_01',36,542,1565249934,'卧室'),(11252,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249944,'卧室'),(11253,45,4,'51667910','000d6f001365b3c3_01',36,542,1565249969,'卧室'),(11254,45,4,'51667910','000d6f001365b3c3_01',36,546,1565249979,'卧室'),(11255,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250009,'卧室'),(11256,45,4,'51667910','000d6f001365b3c3_01',36,537,1565250019,'卧室'),(11257,45,4,'51667910','000d6f001365b3c3_01',36,551,1565250029,'卧室'),(11258,45,4,'51667910','000d6f001365b3c3_01',36,556,1565250039,'卧室'),(11259,45,4,'51667910','000d6f001365b3c3_01',36,551,1565250049,'卧室'),(11260,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250059,'卧室'),(11261,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250079,'卧室'),(11262,45,4,'51667910','000d6f001365b3c3_01',36,551,1565250089,'卧室'),(11263,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250104,'卧室'),(11264,45,4,'51667910','000d6f001365b3c3_01',36,551,1565250129,'卧室'),(11265,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250139,'卧室'),(11266,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250149,'卧室'),(11267,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250224,'卧室'),(11268,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250234,'卧室'),(11269,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250284,'卧室'),(11270,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250294,'卧室'),(11271,45,4,'51667910','000d6f001365b3c3_01',36,551,1565250314,'卧室'),(11272,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250324,'卧室'),(11273,45,4,'51667910','000d6f001365b3c3_01',36,556,1565250354,'卧室'),(11274,45,4,'51667910','000d6f001365b3c3_01',36,551,1565250364,'卧室'),(11275,45,4,'51667910','000d6f001365b3c3_01',36,556,1565250374,'卧室'),(11276,45,4,'51667910','000d6f001365b3c3_01',36,551,1565250384,'卧室'),(11277,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250394,'卧室'),(11278,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250449,'卧室'),(11279,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250469,'卧室'),(11280,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250484,'卧室'),(11281,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250494,'卧室'),(11282,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250509,'卧室'),(11283,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250524,'卧室'),(11284,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250539,'卧室'),(11286,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250549,'卧室'),(11287,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250559,'卧室'),(11288,45,4,'51667910','000d6f001365b3c3_01',0,551,1565215813,'卧室'),(11289,45,4,'51667910','000d6f001365b3c3_01',0,551,1565216313,'卧室'),(11290,45,4,'51667910','000d6f001365b3c3_01',0,551,1565217313,'卧室'),(11291,45,4,'51667910','000d6f001365b3c3_01',0,551,1565218813,'卧室'),(11292,45,4,'51667910','000d6f001365b3c3_01',0,551,1565220813,'卧室'),(11293,45,4,'51667910','000d6f001365b3c3_01',0,551,1565223313,'卧室'),(11294,45,4,'51667910','000d6f001365b3c3_01',0,551,1565226313,'卧室'),(11303,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250629,'卧室'),(11304,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250659,'卧室'),(11305,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250684,'卧室'),(11306,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250694,'卧室'),(11307,45,4,'51667910','000d6f001365b3c3_01',36,537,1565250709,'卧室'),(11308,45,4,'51667910','000d6f001365b3c3_01',36,556,1565250719,'卧室'),(11309,45,4,'51667910','000d6f001365b3c3_01',36,551,1565250729,'卧室'),(11310,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250739,'卧室'),(11311,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250749,'卧室'),(11312,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250759,'卧室'),(11313,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250769,'卧室'),(11314,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250779,'卧室'),(11315,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250789,'卧室'),(11316,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250804,'卧室'),(11317,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250829,'卧室'),(11318,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250849,'卧室'),(11319,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250859,'卧室'),(11320,45,4,'51667910','000d6f001365b3c3_01',0,551,1565215813,'卧室'),(11321,45,4,'51667910','000d6f001365b3c3_01',0,551,1565216313,'卧室'),(11322,45,4,'51667910','000d6f001365b3c3_01',0,551,1565217313,'卧室'),(11323,45,4,'51667910','000d6f001365b3c3_01',0,551,1565218813,'卧室'),(11324,45,4,'51667910','000d6f001365b3c3_01',0,551,1565220813,'卧室'),(11325,45,4,'51667910','000d6f001365b3c3_01',0,551,1565223313,'卧室'),(11326,45,4,'51667910','000d6f001365b3c3_01',0,551,1565226313,'卧室'),(11335,45,4,'51667910','000d6f001365b3c3_01',36,546,1565250894,'卧室'),(11336,45,4,'51667910','000d6f001365b3c3_01',36,542,1565250909,'卧室'),(11337,45,4,'51667910','000d6f001365b3c3_01',36,556,1565250999,'卧室'),(11338,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251014,'卧室'),(11339,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251024,'卧室'),(11340,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251034,'卧室'),(11341,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251064,'卧室'),(11342,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251079,'卧室'),(11343,45,4,'51667910','000d6f001365b3c3_01',36,556,1565251104,'卧室'),(11344,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251129,'卧室'),(11345,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251139,'卧室'),(11346,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251179,'卧室'),(11347,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251204,'卧室'),(11348,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251214,'卧室'),(11349,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251224,'卧室'),(11350,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251234,'卧室'),(11351,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251244,'卧室'),(11352,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251254,'卧室'),(11353,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251264,'卧室'),(11354,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251274,'卧室'),(11355,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251284,'卧室'),(11356,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251294,'卧室'),(11357,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251304,'卧室'),(11358,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251314,'卧室'),(11359,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251324,'卧室'),(11360,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251334,'卧室'),(11361,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251344,'卧室'),(11362,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251354,'卧室'),(11363,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251364,'卧室'),(11364,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251379,'卧室'),(11365,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251394,'卧室'),(11366,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251404,'卧室'),(11367,45,4,'51667910','000d6f001365b3c3_01',36,537,1565251449,'卧室'),(11368,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251459,'卧室'),(11369,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251494,'卧室'),(11370,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251504,'卧室'),(11371,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251514,'卧室'),(11372,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251524,'卧室'),(11373,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251534,'卧室'),(11374,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251544,'卧室'),(11375,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251574,'卧室'),(11376,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251584,'卧室'),(11377,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251619,'卧室'),(11378,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251629,'卧室'),(11379,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251639,'卧室'),(11380,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251669,'卧室'),(11381,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251679,'卧室'),(11382,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251694,'卧室'),(11383,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251709,'卧室'),(11384,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251724,'卧室'),(11385,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251749,'卧室'),(11386,45,4,'51667910','000d6f001365b3c3_01',36,542,1565251769,'卧室'),(11387,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251779,'卧室'),(11388,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251809,'卧室'),(11389,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251819,'卧室'),(11390,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251829,'卧室'),(11391,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251839,'卧室'),(11392,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251849,'卧室'),(11393,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251874,'卧室'),(11394,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251894,'卧室'),(11395,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251904,'卧室'),(11396,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251914,'卧室'),(11397,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251929,'卧室'),(11398,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251939,'卧室'),(11399,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251954,'卧室'),(11400,45,4,'51667910','000d6f001365b3c3_01',36,551,1565251969,'卧室'),(11401,45,4,'51667910','000d6f001365b3c3_01',36,546,1565251979,'卧室'),(11402,45,4,'51667910','000d6f001365b3c3_01',36,542,1565252019,'卧室'),(11403,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252029,'卧室'),(11404,45,4,'51667910','000d6f001365b3c3_01',36,542,1565252074,'卧室'),(11405,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252099,'卧室'),(11406,45,4,'51667910','000d6f001365b3c3_01',0,551,1565215813,'卧室'),(11407,45,4,'51667910','000d6f001365b3c3_01',0,551,1565216313,'卧室'),(11408,45,4,'51667910','000d6f001365b3c3_01',0,551,1565217313,'卧室'),(11409,45,4,'51667910','000d6f001365b3c3_01',0,551,1565218813,'卧室'),(11410,45,4,'51667910','000d6f001365b3c3_01',0,551,1565220813,'卧室'),(11411,45,4,'51667910','000d6f001365b3c3_01',0,551,1565223313,'卧室'),(11412,45,4,'51667910','000d6f001365b3c3_01',0,551,1565226313,'卧室'),(11413,13,1,'51668120','000d6f001366c707_01',0,551,1565229813,'大厅'),(11414,13,1,'51668120','000d6f001366c707_01',0,551,1565230313,'大厅'),(11415,13,1,'51668120','000d6f001366c707_01',0,551,1565231313,'大厅'),(11416,13,1,'51668120','000d6f001366c707_01',0,551,1565232813,'大厅'),(11417,13,1,'51668120','000d6f001366c707_01',0,551,1565234813,'大厅'),(11418,13,1,'51668120','000d6f001366c707_01',0,551,1565237313,'大厅'),(11419,13,1,'51668120','000d6f001366c707_01',0,551,1565240313,'大厅'),(11420,13,1,'51668120','000d6f001366c707_01',0,551,1565243813,'大厅'),(11421,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252114,'卧室'),(11422,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252129,'卧室'),(11423,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252139,'卧室'),(11424,45,4,'51667910','000d6f001365b3c3_01',36,560,1565252169,'卧室'),(11425,45,4,'51667910','000d6f001365b3c3_01',36,565,1565252189,'卧室'),(11426,45,4,'51667910','000d6f001365b3c3_01',36,560,1565252199,'卧室'),(11427,45,4,'51667910','000d6f001365b3c3_01',36,556,1565252209,'卧室'),(11428,45,4,'51667910','000d6f001365b3c3_01',36,560,1565252219,'卧室'),(11429,45,4,'51667910','000d6f001365b3c3_01',36,556,1565252229,'卧室'),(11430,45,4,'51667910','000d6f001365b3c3_01',36,560,1565252239,'卧室'),(11431,45,4,'51667910','000d6f001365b3c3_01',36,556,1565252249,'卧室'),(11432,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252264,'卧室'),(11433,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252284,'卧室'),(11434,45,4,'51667910','000d6f001365b3c3_01',36,556,1565252299,'卧室'),(11435,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252314,'卧室'),(11436,45,4,'51667910','000d6f001365b3c3_01',36,556,1565252324,'卧室'),(11437,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252334,'卧室'),(11438,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252349,'卧室'),(11439,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252369,'卧室'),(11440,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252379,'卧室'),(11441,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252389,'卧室'),(11442,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252399,'卧室'),(11443,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252414,'卧室'),(11444,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252424,'卧室'),(11445,45,4,'51667910','000d6f001365b3c3_01',36,542,1565252444,'卧室'),(11446,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252454,'卧室'),(11447,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252474,'卧室'),(11448,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252484,'卧室'),(11449,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252504,'卧室'),(11450,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252514,'卧室'),(11451,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252534,'卧室'),(11452,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252564,'卧室'),(11453,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252574,'卧室'),(11454,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252584,'卧室'),(11455,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252594,'卧室'),(11456,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252604,'卧室'),(11457,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252614,'卧室'),(11458,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252639,'卧室'),(11459,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252649,'卧室'),(11460,45,4,'51667910','000d6f001365b3c3_01',36,560,1565252664,'卧室'),(11461,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252674,'卧室'),(11462,45,4,'51667910','000d6f001365b3c3_01',36,556,1565252684,'卧室'),(11463,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252694,'卧室'),(11464,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252714,'卧室'),(11465,45,4,'51667910','000d6f001365b3c3_01',36,542,1565252734,'卧室'),(11466,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252744,'卧室'),(11467,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252754,'卧室'),(11468,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252764,'卧室'),(11469,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252774,'卧室'),(11470,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252784,'卧室'),(11471,45,4,'51667910','000d6f001365b3c3_01',36,542,1565252809,'卧室'),(11472,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252819,'卧室'),(11473,45,4,'51667910','000d6f001365b3c3_01',36,556,1565252834,'卧室'),(11474,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252844,'卧室'),(11475,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252854,'卧室'),(11476,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252864,'卧室'),(11477,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252874,'卧室'),(11478,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252884,'卧室'),(11479,45,4,'51667910','000d6f001365b3c3_01',36,551,1565252914,'卧室'),(11480,45,4,'51667910','000d6f001365b3c3_01',36,556,1565252924,'卧室'),(11481,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252934,'卧室'),(11482,45,4,'51667910','000d6f001365b3c3_01',36,542,1565252954,'卧室'),(11483,45,4,'51667910','000d6f001365b3c3_01',36,546,1565252969,'卧室'),(11484,45,4,'51667910','000d6f001365b3c3_01',36,556,1565253019,'卧室'),(11485,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253029,'卧室'),(11486,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253039,'卧室'),(11487,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253049,'卧室'),(11488,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253059,'卧室'),(11489,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253069,'卧室'),(11490,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253079,'卧室'),(11491,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253099,'卧室'),(11492,45,4,'51667910','000d6f001365b3c3_01',36,556,1565253114,'卧室'),(11493,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253124,'卧室'),(11494,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253144,'卧室'),(11495,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253154,'卧室'),(11496,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253164,'卧室'),(11497,45,4,'51667910','000d6f001365b3c3_01',36,556,1565253174,'卧室'),(11498,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253184,'卧室'),(11499,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253194,'卧室'),(11500,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253204,'卧室'),(11501,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253214,'卧室'),(11502,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253234,'卧室'),(11503,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253244,'卧室'),(11504,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253254,'卧室'),(11505,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253264,'卧室'),(11506,45,4,'51667910','000d6f001365b3c3_01',36,556,1565253274,'卧室'),(11507,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253284,'卧室'),(11508,45,4,'51667910','000d6f001365b3c3_01',36,556,1565253309,'卧室'),(11509,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253319,'卧室'),(11510,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253339,'卧室'),(11511,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253354,'卧室'),(11512,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253364,'卧室'),(11513,45,4,'51667910','000d6f001365b3c3_01',36,556,1565253374,'卧室'),(11514,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253384,'卧室'),(11515,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253394,'卧室'),(11516,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253404,'卧室'),(11517,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253414,'卧室'),(11518,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253424,'卧室'),(11519,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253434,'卧室'),(11520,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253459,'卧室'),(11521,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253469,'卧室'),(11522,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253479,'卧室'),(11523,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253494,'卧室'),(11524,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253504,'卧室'),(11525,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253524,'卧室'),(11526,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253544,'卧室'),(11527,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253554,'卧室'),(11528,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253564,'卧室'),(11529,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253599,'卧室'),(11530,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253609,'卧室'),(11531,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253619,'卧室'),(11532,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253629,'卧室'),(11533,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253639,'卧室'),(11534,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253679,'卧室'),(11535,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253689,'卧室'),(11536,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253699,'卧室'),(11537,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253709,'卧室'),(11538,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253719,'卧室'),(11539,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253734,'卧室'),(11540,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253744,'卧室'),(11541,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253754,'卧室'),(11542,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253764,'卧室'),(11543,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253774,'卧室'),(11544,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253789,'卧室'),(11545,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253829,'卧室'),(11546,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253879,'卧室'),(11547,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253889,'卧室'),(11548,45,4,'51667910','000d6f001365b3c3_01',36,542,1565253914,'卧室'),(11549,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253924,'卧室'),(11550,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253934,'卧室'),(11551,45,4,'51667910','000d6f001365b3c3_01',36,551,1565253944,'卧室'),(11552,45,4,'51667910','000d6f001365b3c3_01',36,546,1565253954,'卧室'),(11553,45,4,'51667910','000d6f001365b3c3_01',36,560,1565253979,'卧室'),(11554,45,4,'51667910','000d6f001365b3c3_01',36,565,1565253994,'卧室'),(11555,45,4,'51667910','000d6f001365b3c3_01',36,542,1565254004,'卧室'),(11556,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254034,'卧室'),(11557,45,4,'51667910','000d6f001365b3c3_01',36,542,1565254064,'卧室'),(11558,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254074,'卧室'),(11559,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254084,'卧室'),(11560,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254094,'卧室'),(11561,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254119,'卧室'),(11562,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254129,'卧室'),(11563,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254154,'卧室'),(11564,45,4,'51667910','000d6f001365b3c3_01',36,542,1565254164,'卧室'),(11565,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254174,'卧室'),(11566,45,4,'51667910','000d6f001365b3c3_01',36,542,1565254184,'卧室'),(11567,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254194,'卧室'),(11568,45,4,'51667910','000d6f001365b3c3_01',36,542,1565254204,'卧室'),(11569,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254214,'卧室'),(11570,45,4,'51667910','000d6f001365b3c3_01',36,542,1565254224,'卧室'),(11571,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254234,'卧室'),(11572,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254244,'卧室'),(11573,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254254,'卧室'),(11574,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254274,'卧室'),(11575,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254284,'卧室'),(11576,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254309,'卧室'),(11577,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254319,'卧室'),(11578,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254344,'卧室'),(11579,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254364,'卧室'),(11580,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254379,'卧室'),(11581,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254389,'卧室'),(11582,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254469,'卧室'),(11583,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254479,'卧室'),(11584,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254494,'卧室'),(11585,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254504,'卧室'),(11586,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254534,'卧室'),(11587,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254544,'卧室'),(11588,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254564,'卧室'),(11589,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254574,'卧室'),(11590,45,4,'51667910','000d6f001365b3c3_01',36,542,1565254584,'卧室'),(11591,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254594,'卧室'),(11592,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254669,'卧室'),(11593,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254679,'卧室'),(11594,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254689,'卧室'),(11595,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254699,'卧室'),(11596,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254709,'卧室'),(11597,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254719,'卧室'),(11598,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254734,'卧室'),(11599,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254744,'卧室'),(11600,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254759,'卧室'),(11601,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254774,'卧室'),(11602,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254789,'卧室'),(11603,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254799,'卧室'),(11604,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254809,'卧室'),(11605,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254824,'卧室'),(11606,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254844,'卧室'),(11607,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254864,'卧室'),(11608,45,4,'51667910','000d6f001365b3c3_01',36,542,1565254874,'卧室'),(11609,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254884,'卧室'),(11610,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254904,'卧室'),(11611,45,4,'51667910','000d6f001365b3c3_01',36,556,1565254914,'卧室'),(11612,45,4,'51667910','000d6f001365b3c3_01',36,560,1565254924,'卧室'),(11613,45,4,'51667910','000d6f001365b3c3_01',36,570,1565254934,'卧室'),(11614,45,4,'51667910','000d6f001365b3c3_01',36,560,1565254944,'卧室'),(11615,45,4,'51667910','000d6f001365b3c3_01',36,546,1565254954,'卧室'),(11616,45,4,'51667910','000d6f001365b3c3_01',36,570,1565254969,'卧室'),(11617,45,4,'51667910','000d6f001365b3c3_01',36,565,1565254979,'卧室'),(11618,45,4,'51667910','000d6f001365b3c3_01',36,556,1565254989,'卧室'),(11619,45,4,'51667910','000d6f001365b3c3_01',36,551,1565254999,'卧室'),(11620,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255009,'卧室'),(11621,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255019,'卧室'),(11622,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255049,'卧室'),(11623,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255064,'卧室'),(11624,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255099,'卧室'),(11625,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255114,'卧室'),(11626,45,4,'51667910','000d6f001365b3c3_01',36,542,1565255124,'卧室'),(11627,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255134,'卧室'),(11628,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255144,'卧室'),(11629,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255154,'卧室'),(11630,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255164,'卧室'),(11631,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255174,'卧室'),(11632,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255234,'卧室'),(11633,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255244,'卧室'),(11634,45,4,'51667910','000d6f001365b3c3_01',36,560,1565255254,'卧室'),(11635,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255264,'卧室'),(11636,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255274,'卧室'),(11637,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255309,'卧室'),(11638,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255319,'卧室'),(11639,45,4,'51667910','000d6f001365b3c3_01',36,542,1565255329,'卧室'),(11640,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255339,'卧室'),(11641,45,4,'51667910','000d6f001365b3c3_01',36,560,1565255349,'卧室'),(11642,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255359,'卧室'),(11643,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255369,'卧室'),(11644,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255379,'卧室'),(11645,45,4,'51667910','000d6f001365b3c3_01',36,560,1565255389,'卧室'),(11646,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255399,'卧室'),(11647,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255409,'卧室'),(11648,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255419,'卧室'),(11649,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255429,'卧室'),(11650,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255439,'卧室'),(11651,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255449,'卧室'),(11652,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255459,'卧室'),(11653,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255469,'卧室'),(11654,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255479,'卧室'),(11655,45,4,'51667910','000d6f001365b3c3_01',36,560,1565255489,'卧室'),(11656,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255509,'卧室'),(11657,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255524,'卧室'),(11658,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255539,'卧室'),(11659,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255554,'卧室'),(11660,45,4,'51667910','000d6f001365b3c3_01',36,560,1565255574,'卧室'),(11661,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255584,'卧室'),(11662,45,4,'51667910','000d6f001365b3c3_01',36,560,1565255594,'卧室'),(11663,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255604,'卧室'),(11664,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255629,'卧室'),(11665,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255644,'卧室'),(11666,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255654,'卧室'),(11667,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255664,'卧室'),(11668,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255674,'卧室'),(11669,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255684,'卧室'),(11670,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255694,'卧室'),(11671,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255734,'卧室'),(11672,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255744,'卧室'),(11673,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255754,'卧室'),(11674,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255764,'卧室'),(11675,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255774,'卧室'),(11676,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255789,'卧室'),(11677,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255799,'卧室'),(11678,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255814,'卧室'),(11679,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255824,'卧室'),(11680,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255834,'卧室'),(11681,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255844,'卧室'),(11682,45,4,'51667910','000d6f001365b3c3_01',36,537,1565255894,'卧室'),(11683,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255909,'卧室'),(11684,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255924,'卧室'),(11685,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255944,'卧室'),(11686,45,4,'51667910','000d6f001365b3c3_01',36,551,1565255954,'卧室'),(11687,45,4,'51667910','000d6f001365b3c3_01',36,542,1565255964,'卧室'),(11688,45,4,'51667910','000d6f001365b3c3_01',36,546,1565255974,'卧室'),(11689,45,4,'51667910','000d6f001365b3c3_01',36,542,1565255984,'卧室'),(11690,45,4,'51667910','000d6f001365b3c3_01',36,556,1565255994,'卧室'),(11691,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256009,'卧室'),(11692,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256019,'卧室'),(11693,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256029,'卧室'),(11694,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256039,'卧室'),(11695,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256049,'卧室'),(11696,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256059,'卧室'),(11697,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256074,'卧室'),(11698,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256084,'卧室'),(11699,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256094,'卧室'),(11700,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256104,'卧室'),(11701,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256129,'卧室'),(11702,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256139,'卧室'),(11703,45,4,'51667910','000d6f001365b3c3_01',36,546,1565256194,'卧室'),(11704,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256204,'卧室'),(11705,45,4,'51667910','000d6f001365b3c3_01',36,546,1565256214,'卧室'),(11706,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256224,'卧室'),(11707,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256234,'卧室'),(11708,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256244,'卧室'),(11709,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256259,'卧室'),(11710,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256274,'卧室'),(11711,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256284,'卧室'),(11712,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256294,'卧室'),(11713,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256314,'卧室'),(11714,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256329,'卧室'),(11715,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256339,'卧室'),(11716,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256364,'卧室'),(11717,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256379,'卧室'),(11718,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256389,'卧室'),(11719,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256399,'卧室'),(11720,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256409,'卧室'),(11721,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256419,'卧室'),(11722,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256454,'卧室'),(11723,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256464,'卧室'),(11724,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256484,'卧室'),(11725,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256494,'卧室'),(11726,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256514,'卧室'),(11727,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256524,'卧室'),(11728,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256539,'卧室'),(11729,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256554,'卧室'),(11730,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256564,'卧室'),(11731,45,4,'51667910','000d6f001365b3c3_01',36,546,1565256574,'卧室'),(11732,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256584,'卧室'),(11733,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256594,'卧室'),(11734,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256604,'卧室'),(11735,45,4,'51667910','000d6f001365b3c3_01',36,546,1565256614,'卧室'),(11736,45,4,'51667910','000d6f001365b3c3_01',36,546,1565256624,'卧室'),(11737,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256634,'卧室'),(11738,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256644,'卧室'),(11739,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256669,'卧室'),(11740,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256679,'卧室'),(11741,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256719,'卧室'),(11742,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256734,'卧室'),(11743,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256749,'卧室'),(11744,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256759,'卧室'),(11745,45,4,'51667910','000d6f001365b3c3_01',36,546,1565256784,'卧室'),(11746,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256794,'卧室'),(11747,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256804,'卧室'),(11748,45,4,'51667910','000d6f001365b3c3_01',36,546,1565256814,'卧室'),(11749,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256824,'卧室'),(11750,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256834,'卧室'),(11751,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256844,'卧室'),(11752,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256854,'卧室'),(11753,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256869,'卧室'),(11754,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256879,'卧室'),(11755,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256934,'卧室'),(11756,45,4,'51667910','000d6f001365b3c3_01',36,556,1565256944,'卧室'),(11757,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256969,'卧室'),(11758,45,4,'51667910','000d6f001365b3c3_01',36,551,1565256979,'卧室'),(11759,45,4,'51667910','000d6f001365b3c3_01',36,560,1565256994,'卧室'),(11760,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257004,'卧室'),(11761,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257014,'卧室'),(11762,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257024,'卧室'),(11763,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257034,'卧室'),(11764,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257044,'卧室'),(11765,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257054,'卧室'),(11766,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257064,'卧室'),(11767,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257074,'卧室'),(11768,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257084,'卧室'),(11769,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257094,'卧室'),(11770,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257104,'卧室'),(11771,45,4,'51667910','000d6f001365b3c3_01',36,565,1565257119,'卧室'),(11772,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257139,'卧室'),(11773,45,4,'51667910','000d6f001365b3c3_01',36,546,1565257179,'卧室'),(11774,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257189,'卧室'),(11775,45,4,'51667910','000d6f001365b3c3_01',36,546,1565257204,'卧室'),(11776,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257219,'卧室'),(11777,45,4,'51667910','000d6f001365b3c3_01',36,546,1565257229,'卧室'),(11778,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257239,'卧室'),(11779,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257249,'卧室'),(11780,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257259,'卧室'),(11781,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257269,'卧室'),(11782,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257289,'卧室'),(11783,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257309,'卧室'),(11784,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257324,'卧室'),(11785,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257339,'卧室'),(11786,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257349,'卧室'),(11787,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257364,'卧室'),(11788,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257444,'卧室'),(11789,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257454,'卧室'),(11790,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257464,'卧室'),(11791,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257474,'卧室'),(11792,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257484,'卧室'),(11793,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257519,'卧室'),(11794,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257529,'卧室'),(11795,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257539,'卧室'),(11796,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257549,'卧室'),(11797,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257559,'卧室'),(11798,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257574,'卧室'),(11799,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257584,'卧室'),(11800,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257594,'卧室'),(11801,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257604,'卧室'),(11802,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257614,'卧室'),(11803,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257624,'卧室'),(11804,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257659,'卧室'),(11805,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257669,'卧室'),(11806,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257679,'卧室'),(11807,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257694,'卧室'),(11808,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257704,'卧室'),(11809,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257714,'卧室'),(11810,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257734,'卧室'),(11811,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257744,'卧室'),(11812,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257784,'卧室'),(11813,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257799,'卧室'),(11814,45,4,'51667910','000d6f001365b3c3_01',36,546,1565257809,'卧室'),(11815,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257829,'卧室'),(11816,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257864,'卧室'),(11817,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257874,'卧室'),(11818,45,4,'51667910','000d6f001365b3c3_01',36,560,1565257884,'卧室'),(11819,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257919,'卧室'),(11820,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257934,'卧室'),(11821,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257944,'卧室'),(11822,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257954,'卧室'),(11823,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257964,'卧室'),(11824,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257974,'卧室'),(11825,45,4,'51667910','000d6f001365b3c3_01',36,556,1565257984,'卧室'),(11826,45,4,'51667910','000d6f001365b3c3_01',36,551,1565257994,'卧室'),(11827,45,4,'51667910','000d6f001365b3c3_01',36,546,1565258004,'卧室'),(11828,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258024,'卧室'),(11829,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258034,'卧室'),(11830,45,4,'51667910','000d6f001365b3c3_01',36,565,1565258044,'卧室'),(11831,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258054,'卧室'),(11832,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258064,'卧室'),(11833,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258074,'卧室'),(11834,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258084,'卧室'),(11835,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258094,'卧室'),(11836,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258104,'卧室'),(11837,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258114,'卧室'),(11838,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258129,'卧室'),(11839,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258139,'卧室'),(11840,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258164,'卧室'),(11841,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258179,'卧室'),(11842,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258194,'卧室'),(11843,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258209,'卧室'),(11844,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258229,'卧室'),(11845,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258239,'卧室'),(11846,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258249,'卧室'),(11847,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258259,'卧室'),(11848,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258269,'卧室'),(11849,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258279,'卧室'),(11850,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258289,'卧室'),(11851,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258299,'卧室'),(11852,45,4,'51667910','000d6f001365b3c3_01',36,565,1565258309,'卧室'),(11853,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258319,'卧室'),(11854,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258329,'卧室'),(11855,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258339,'卧室'),(11856,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258349,'卧室'),(11857,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258359,'卧室'),(11858,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258374,'卧室'),(11859,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258389,'卧室'),(11860,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258399,'卧室'),(11861,45,4,'51667910','000d6f001365b3c3_01',36,546,1565258409,'卧室'),(11862,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258419,'卧室'),(11863,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258439,'卧室'),(11864,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258449,'卧室'),(11865,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258459,'卧室'),(11866,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258469,'卧室'),(11867,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258479,'卧室'),(11868,45,4,'51667910','000d6f001365b3c3_01',36,565,1565258489,'卧室'),(11869,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258499,'卧室'),(11870,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258524,'卧室'),(11871,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258549,'卧室'),(11872,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258559,'卧室'),(11873,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258569,'卧室'),(11874,45,4,'51667910','000d6f001365b3c3_01',36,546,1565258579,'卧室'),(11875,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258589,'卧室'),(11876,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258604,'卧室'),(11877,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258614,'卧室'),(11878,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258629,'卧室'),(11879,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258644,'卧室'),(11880,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258654,'卧室'),(11881,45,4,'51667910','000d6f001365b3c3_01',36,546,1565258664,'卧室'),(11882,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258674,'卧室'),(11883,45,4,'51667910','000d6f001365b3c3_01',36,546,1565258704,'卧室'),(11884,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258714,'卧室'),(11885,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258724,'卧室'),(11886,45,4,'51667910','000d6f001365b3c3_01',36,546,1565258734,'卧室'),(11887,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258749,'卧室'),(11888,45,4,'51667910','000d6f001365b3c3_01',36,546,1565258759,'卧室'),(11889,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258774,'卧室'),(11890,45,4,'51667910','000d6f001365b3c3_01',36,565,1565258784,'卧室'),(11891,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258794,'卧室'),(11892,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258804,'卧室'),(11893,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258889,'卧室'),(11894,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258899,'卧室'),(11895,45,4,'51667910','000d6f001365b3c3_01',36,560,1565258909,'卧室'),(11896,45,4,'51667910','000d6f001365b3c3_01',36,570,1565258919,'卧室'),(11897,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258929,'卧室'),(11898,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258939,'卧室'),(11899,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258954,'卧室'),(11900,45,4,'51667910','000d6f001365b3c3_01',36,556,1565258969,'卧室'),(11901,45,4,'51667910','000d6f001365b3c3_01',36,551,1565258999,'卧室'),(11902,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259009,'卧室'),(11903,45,4,'51667910','000d6f001365b3c3_01',36,560,1565259019,'卧室'),(11904,45,4,'51667910','000d6f001365b3c3_01',36,565,1565259034,'卧室'),(11905,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259044,'卧室'),(11906,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259054,'卧室'),(11907,45,4,'51667910','000d6f001365b3c3_01',36,560,1565259064,'卧室'),(11908,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259084,'卧室'),(11909,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259099,'卧室'),(11910,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259109,'卧室'),(11911,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259139,'卧室'),(11912,45,4,'51667910','000d6f001365b3c3_01',36,560,1565259164,'卧室'),(11913,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259204,'卧室'),(11914,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259214,'卧室'),(11915,45,4,'51667910','000d6f001365b3c3_01',36,560,1565259229,'卧室'),(11916,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259239,'卧室'),(11917,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259249,'卧室'),(11918,45,4,'51667910','000d6f001365b3c3_01',36,565,1565259259,'卧室'),(11919,45,4,'51667910','000d6f001365b3c3_01',36,570,1565259269,'卧室'),(11920,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259279,'卧室'),(11921,45,4,'51667910','000d6f001365b3c3_01',36,560,1565259289,'卧室'),(11922,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259299,'卧室'),(11923,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259309,'卧室'),(11924,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259319,'卧室'),(11925,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259334,'卧室'),(11926,45,4,'51667910','000d6f001365b3c3_01',36,560,1565259349,'卧室'),(11927,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259359,'卧室'),(11928,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259369,'卧室'),(11929,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259389,'卧室'),(11930,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259399,'卧室'),(11931,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259409,'卧室'),(11932,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259429,'卧室'),(11933,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259459,'卧室'),(11934,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259469,'卧室'),(11935,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259479,'卧室'),(11936,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259519,'卧室'),(11937,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259529,'卧室'),(11938,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259539,'卧室'),(11939,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259559,'卧室'),(11940,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259569,'卧室'),(11941,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259579,'卧室'),(11942,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259589,'卧室'),(11943,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259599,'卧室'),(11944,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259609,'卧室'),(11945,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259619,'卧室'),(11946,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259629,'卧室'),(11947,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259639,'卧室'),(11948,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259649,'卧室'),(11949,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259659,'卧室'),(11950,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259669,'卧室'),(11951,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259689,'卧室'),(11952,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259699,'卧室'),(11953,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259759,'卧室'),(11954,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259769,'卧室'),(11955,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259779,'卧室'),(11956,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259794,'卧室'),(11957,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259804,'卧室'),(11958,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259814,'卧室'),(11959,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259824,'卧室'),(11960,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259834,'卧室'),(11961,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259844,'卧室'),(11962,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259854,'卧室'),(11963,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259864,'卧室'),(11964,45,4,'51667910','000d6f001365b3c3_01',36,556,1565259889,'卧室'),(11965,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259904,'卧室'),(11966,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259914,'卧室'),(11967,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259929,'卧室'),(11968,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259979,'卧室'),(11969,45,4,'51667910','000d6f001365b3c3_01',36,551,1565259989,'卧室'),(11970,45,4,'51667910','000d6f001365b3c3_01',36,546,1565259999,'卧室'),(11971,45,4,'51667910','000d6f001365b3c3_01',36,556,1565260009,'卧室'),(11972,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260019,'卧室'),(11973,45,4,'51667910','000d6f001365b3c3_01',36,556,1565260029,'卧室'),(11974,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260039,'卧室'),(11975,45,4,'51667910','000d6f001365b3c3_01',36,542,1565260059,'卧室'),(11976,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260069,'卧室'),(11977,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260114,'卧室'),(11978,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260124,'卧室'),(11979,45,4,'51667910','000d6f001365b3c3_01',36,542,1565260139,'卧室'),(11980,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260149,'卧室'),(11981,45,4,'51667910','000d6f001365b3c3_01',36,556,1565260194,'卧室'),(11982,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260204,'卧室'),(11983,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260214,'卧室'),(11984,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260229,'卧室'),(11985,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260239,'卧室'),(11986,45,4,'51667910','000d6f001365b3c3_01',36,556,1565260249,'卧室'),(11987,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260259,'卧室'),(11988,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260269,'卧室'),(11989,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260279,'卧室'),(11990,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260289,'卧室'),(11991,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260299,'卧室'),(11992,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260309,'卧室'),(11993,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260324,'卧室'),(11994,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260334,'卧室'),(11995,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260354,'卧室'),(11996,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260364,'卧室'),(11997,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260374,'卧室'),(11998,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260384,'卧室'),(11999,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260429,'卧室'),(12000,45,4,'51667910','000d6f001365b3c3_01',36,556,1565260439,'卧室'),(12001,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260449,'卧室'),(12002,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260469,'卧室'),(12003,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260494,'卧室'),(12004,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260504,'卧室'),(12005,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260514,'卧室'),(12006,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260544,'卧室'),(12007,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260554,'卧室'),(12008,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260574,'卧室'),(12009,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260584,'卧室'),(12010,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260594,'卧室'),(12011,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260604,'卧室'),(12012,45,4,'51667910','000d6f001365b3c3_01',36,542,1565260629,'卧室'),(12013,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260639,'卧室'),(12014,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260649,'卧室'),(12015,45,4,'51667910','000d6f001365b3c3_01',36,542,1565260664,'卧室'),(12016,45,4,'51667910','000d6f001365b3c3_01',36,537,1565260684,'卧室'),(12017,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260694,'卧室'),(12018,45,4,'51667910','000d6f001365b3c3_01',36,542,1565260709,'卧室'),(12019,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260719,'卧室'),(12020,45,4,'51667910','000d6f001365b3c3_01',36,542,1565260734,'卧室'),(12021,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260749,'卧室'),(12022,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260759,'卧室'),(12023,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260769,'卧室'),(12024,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260784,'卧室'),(12025,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260814,'卧室'),(12026,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260834,'卧室'),(12027,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260849,'卧室'),(12028,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260864,'卧室'),(12029,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260879,'卧室'),(12030,45,4,'51667910','000d6f001365b3c3_01',36,560,1565260889,'卧室'),(12031,45,4,'51667910','000d6f001365b3c3_01',36,546,1565260899,'卧室'),(12032,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260909,'卧室'),(12033,45,4,'51667910','000d6f001365b3c3_01',36,560,1565260919,'卧室'),(12034,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260929,'卧室'),(12035,45,4,'51667910','000d6f001365b3c3_01',36,556,1565260939,'卧室'),(12036,45,4,'51667910','000d6f001365b3c3_01',36,551,1565260950,'卧室'),(12037,45,4,'51667910','000d6f001365b3c3_01',36,556,1565260969,'卧室'),(12038,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261009,'卧室'),(12039,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261019,'卧室'),(12040,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261029,'卧室'),(12041,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261044,'卧室'),(12042,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261054,'卧室'),(12043,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261084,'卧室'),(12044,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261114,'卧室'),(12045,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261124,'卧室'),(12046,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261134,'卧室'),(12047,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261144,'卧室'),(12048,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261154,'卧室'),(12049,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261204,'卧室'),(12050,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261219,'卧室'),(12051,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261259,'卧室'),(12052,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261269,'卧室'),(12053,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261279,'卧室'),(12054,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261314,'卧室'),(12055,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261324,'卧室'),(12056,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261334,'卧室'),(12057,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261349,'卧室'),(12058,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261359,'卧室'),(12059,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261399,'卧室'),(12060,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261409,'卧室'),(12061,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261419,'卧室'),(12062,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261429,'卧室'),(12063,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261439,'卧室'),(12064,45,4,'51667910','000d6f001365b3c3_01',36,542,1565261454,'卧室'),(12065,45,4,'51667910','000d6f001365b3c3_01',36,537,1565261464,'卧室'),(12066,45,4,'51667910','000d6f001365b3c3_01',36,542,1565261474,'卧室'),(12067,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261484,'卧室'),(12068,45,4,'51667910','000d6f001365b3c3_01',36,542,1565261494,'卧室'),(12069,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261504,'卧室'),(12070,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261514,'卧室'),(12071,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261524,'卧室'),(12072,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261549,'卧室'),(12073,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261559,'卧室'),(12074,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261584,'卧室'),(12075,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261594,'卧室'),(12076,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261604,'卧室'),(12077,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261629,'卧室'),(12078,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261639,'卧室'),(12079,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261649,'卧室'),(12080,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261689,'卧室'),(12081,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261709,'卧室'),(12082,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261734,'卧室'),(12083,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261744,'卧室'),(12084,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261759,'卧室'),(12085,45,4,'51667910','000d6f001365b3c3_01',36,565,1565261774,'卧室'),(12086,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261784,'卧室'),(12087,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261799,'卧室'),(12088,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261809,'卧室'),(12089,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261824,'卧室'),(12090,45,4,'51667910','000d6f001365b3c3_01',36,551,1565261839,'卧室'),(12091,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261864,'卧室'),(12092,45,4,'51667910','000d6f001365b3c3_01',36,556,1565261874,'卧室'),(12093,45,4,'51667910','000d6f001365b3c3_01',36,546,1565261889,'卧室'),(12094,45,4,'51667910','000d6f001365b3c3_01',36,542,1565261904,'卧室'),(12095,45,4,'51667910','000d6f001365b3c3_01',36,565,1565261914,'卧室'),(12096,45,4,'51667910','000d6f001365b3c3_01',36,52,1565261924,'卧室'),(12097,45,4,'51667910','000d6f001365b3c3_01',36,48,1565261934,'卧室'),(12098,45,4,'51667910','000d6f001365b3c3_01',36,0,1565261944,'卧室'),(12099,45,4,'51667910','000d6f001365b3c3_01',36,8,1565262349,'卧室'),(12100,45,4,'51667910','000d6f001365b3c3_01',36,0,1565262359,'卧室'),(12101,45,4,'51667910','000d6f001365b3c3_01',36,0,1565263558,'卧室'),(12102,45,4,'51667910','000d6f001365b3c3_01',36,0,1565264758,'卧室'),(12103,45,4,'51667910','000d6f001365b3c3_01',36,0,1565265957,'卧室'),(12104,45,4,'51667910','000d6f001365b3c3_01',36,0,1565267157,'卧室'),(12105,45,4,'51667910','000d6f001365b3c3_01',36,0,1565268357,'卧室'),(12106,45,4,'51667910','000d6f001365b3c3_01',36,0,1565269556,'卧室'),(12107,45,4,'51667910','000d6f001365b3c3_01',36,0,1565270756,'卧室'),(12108,45,4,'51667910','000d6f001365b3c3_01',36,0,1565271956,'卧室'),(12109,45,4,'51667910','000d6f001365b3c3_01',36,8,1565272124,'卧室'),(12110,45,4,'51667910','000d6f001365b3c3_01',36,0,1565272134,'卧室'),(12111,45,4,'51667910','000d6f001365b3c3_01',36,0,1565273334,'卧室'),(12112,45,4,'51667910','000d6f001365b3c3_01',36,9,1565273374,'卧室'),(12113,45,4,'51667910','000d6f001365b3c3_01',36,0,1565273384,'卧室'),(12114,45,4,'51667910','000d6f001365b3c3_01',36,8,1565274199,'卧室'),(12115,45,4,'51667910','000d6f001365b3c3_01',36,0,1565274209,'卧室'),(12116,45,4,'51667910','000d6f001365b3c3_01',36,0,1565275409,'卧室'),(12117,45,4,'51667910','000d6f001365b3c3_01',36,0,1565276608,'卧室'),(12118,45,4,'51667910','000d6f001365b3c3_01',36,0,1565277808,'卧室'),(12119,45,4,'51667910','000d6f001365b3c3_01',36,8,1565277959,'卧室'),(12120,45,4,'51667910','000d6f001365b3c3_01',36,0,1565277969,'卧室'),(12121,45,4,'51667910','000d6f001365b3c3_01',36,0,1565279169,'卧室'),(12122,45,4,'51667910','000d6f001365b3c3_01',36,0,1565280368,'卧室'),(12123,45,4,'51667910','000d6f001365b3c3_01',36,0,1565281568,'卧室'),(12124,45,4,'51667910','000d6f001365b3c3_01',36,8,1565282254,'卧室'),(12125,45,4,'51667910','000d6f001365b3c3_01',36,0,1565282264,'卧室'),(12126,45,4,'51667910','000d6f001365b3c3_01',36,0,1565283464,'卧室'),(12127,45,4,'51667910','000d6f001365b3c3_01',36,8,1565283969,'卧室'),(12128,45,4,'51667910','000d6f001365b3c3_01',36,0,1565283984,'卧室'),(12129,45,4,'51667910','000d6f001365b3c3_01',36,8,1565284209,'卧室'),(12130,45,4,'51667910','000d6f001365b3c3_01',36,0,1565284219,'卧室'),(12131,45,4,'51667910','000d6f001365b3c3_01',36,0,1565285419,'卧室'),(12132,45,4,'51667910','000d6f001365b3c3_01',36,0,1565286618,'卧室'),(12133,45,4,'51667910','000d6f001365b3c3_01',36,0,1565287818,'卧室'),(12134,45,4,'51667910','000d6f001365b3c3_01',0,551,1565302213,'卧室'),(12135,45,4,'51667910','000d6f001365b3c3_01',0,551,1565302713,'卧室'),(12136,45,4,'51667910','000d6f001365b3c3_01',0,551,1565303713,'卧室'),(12137,45,4,'51667910','000d6f001365b3c3_01',0,551,1565305213,'卧室'),(12138,45,4,'51667910','000d6f001365b3c3_01',0,551,1565307213,'卧室'),(12139,45,4,'51667910','000d6f001365b3c3_01',0,551,1565309713,'卧室'),(12140,45,4,'51667910','000d6f001365b3c3_01',0,551,1565312713,'卧室'),(12141,13,1,'51668120','000d6f001366c707_01',0,551,1565316213,'大厅'),(12142,13,1,'51668120','000d6f001366c707_01',0,551,1565316713,'大厅'),(12143,13,1,'51668120','000d6f001366c707_01',0,551,1565317713,'大厅'),(12144,13,1,'51668120','000d6f001366c707_01',0,551,1565319213,'大厅'),(12145,13,1,'51668120','000d6f001366c707_01',0,551,1565321213,'大厅'),(12146,13,1,'51668120','000d6f001366c707_01',0,551,1565323713,'大厅'),(12147,13,1,'51668120','000d6f001366c707_01',0,551,1565326713,'大厅'),(12148,45,4,'51667910','000d6f001365b3c3_01',36,8,1565288449,'卧室'),(12149,45,4,'51667910','000d6f001365b3c3_01',36,0,1565288459,'卧室'),(12150,45,4,'51667910','000d6f001365b3c3_01',36,0,1565289659,'卧室'),(12151,45,4,'51667910','000d6f001365b3c3_01',36,0,1565290859,'卧室'),(12152,45,4,'51667910','000d6f001365b3c3_01',36,0,1565292058,'卧室'),(12153,45,4,'51667910','000d6f001365b3c3_01',36,0,1565293258,'卧室'),(12154,45,4,'51667910','000d6f001365b3c3_01',36,8,1565294114,'卧室'),(12155,45,4,'51667910','000d6f001365b3c3_01',36,0,1565294124,'卧室'),(12156,45,4,'51667910','000d6f001365b3c3_01',36,0,1565295324,'卧室'),(12157,45,4,'51667910','000d6f001365b3c3_01',36,0,1565296524,'卧室'),(12158,45,4,'51667910','000d6f001365b3c3_01',36,8,1565296814,'卧室'),(12159,45,4,'51667910','000d6f001365b3c3_01',36,0,1565296824,'卧室'),(12160,45,4,'51667910','000d6f001365b3c3_01',36,0,1565298024,'卧室'),(12161,45,4,'51667910','000d6f001365b3c3_01',36,0,1565299224,'卧室'),(12162,45,4,'51667910','000d6f001365b3c3_01',36,9,1565300074,'卧室'),(12163,45,4,'51667910','000d6f001365b3c3_01',36,0,1565300084,'卧室'),(12164,45,4,'51667910','000d6f001365b3c3_01',36,0,1565301284,'卧室'),(12165,45,4,'51667910','000d6f001365b3c3_01',36,8,1565301704,'卧室'),(12166,45,4,'51667910','000d6f001365b3c3_01',36,0,1565301719,'卧室'),(12167,45,4,'51667910','000d6f001365b3c3_01',36,9,1565302149,'卧室'),(12168,45,4,'51667910','000d6f001365b3c3_01',36,0,1565302159,'卧室'),(12169,45,4,'51667910','000d6f001365b3c3_01',36,0,1565303359,'卧室'),(12170,45,4,'51667910','000d6f001365b3c3_01',36,0,1565304559,'卧室'),(12171,45,4,'51667910','000d6f001365b3c3_01',36,9,1565305064,'卧室'),(12172,45,4,'51667910','000d6f001365b3c3_01',36,0,1565305074,'卧室'),(12173,45,4,'51667910','000d6f001365b3c3_01',36,0,1565306274,'卧室'),(12174,45,4,'51667910','000d6f001365b3c3_01',36,8,1565306529,'卧室'),(12175,45,4,'51667910','000d6f001365b3c3_01',36,0,1565306539,'卧室'),(12176,45,4,'51667910','000d6f001365b3c3_01',36,0,1565307739,'卧室'),(12177,45,4,'51667910','000d6f001365b3c3_01',36,0,1565308939,'卧室'),(12178,45,4,'51667910','000d6f001365b3c3_01',36,8,1565309354,'卧室'),(12179,45,4,'51667910','000d6f001365b3c3_01',36,0,1565309364,'卧室'),(12180,45,4,'51667910','000d6f001365b3c3_01',36,0,1565310564,'卧室'),(12181,45,4,'51667910','000d6f001365b3c3_01',36,0,1565311764,'卧室'),(12182,45,4,'51667910','000d6f001365b3c3_01',36,0,1565312964,'卧室'),(12183,45,4,'51667910','000d6f001365b3c3_01',36,0,1565314164,'卧室'),(12184,45,4,'51667910','000d6f001365b3c3_01',36,0,1565315364,'卧室'),(12185,45,4,'51667910','000d6f001365b3c3_01',36,0,1565316564,'卧室'),(12186,45,4,'51667910','000d6f001365b3c3_01',36,0,1565317764,'卧室'),(12187,45,4,'51667910','000d6f001365b3c3_01',36,0,1565318964,'卧室'),(12188,45,4,'51667910','000d6f001365b3c3_01',36,0,1565320164,'卧室'),(12189,45,4,'51667910','000d6f001365b3c3_01',36,8,1565320474,'卧室'),(12190,45,4,'51667910','000d6f001365b3c3_01',36,0,1565320484,'卧室'),(12191,45,4,'51667910','000d6f001365b3c3_01',36,8,1565321304,'卧室'),(12192,45,4,'51667910','000d6f001365b3c3_01',36,0,1565321314,'卧室'),(12193,45,4,'51667910','000d6f001365b3c3_01',36,8,1565322124,'卧室'),(12194,45,4,'51667910','000d6f001365b3c3_01',36,0,1565322134,'卧室'),(12195,45,4,'51667910','000d6f001365b3c3_01',36,8,1565322764,'卧室'),(12196,45,4,'51667910','000d6f001365b3c3_01',36,0,1565322774,'卧室'),(12197,45,4,'51667910','000d6f001365b3c3_01',36,0,1565323974,'卧室'),(12198,45,4,'51667910','000d6f001365b3c3_01',36,8,1565324014,'卧室'),(12199,45,4,'51667910','000d6f001365b3c3_01',36,0,1565324029,'卧室'),(12200,45,4,'51667910','000d6f001365b3c3_01',36,8,1565324784,'卧室'),(12201,45,4,'51667910','000d6f001365b3c3_01',36,0,1565324804,'卧室'),(12202,45,4,'51667910','000d6f001365b3c3_01',36,8,1565326004,'卧室'),(12203,45,4,'51667910','000d6f001365b3c3_01',36,0,1565326014,'卧室'),(12204,45,4,'51667910','000d6f001365b3c3_01',36,8,1565326799,'卧室'),(12205,45,4,'51667910','000d6f001365b3c3_01',36,0,1565326809,'卧室'),(12206,45,4,'51667910','000d6f001365b3c3_01',36,8,1565327984,'卧室'),(12207,45,4,'51667910','000d6f001365b3c3_01',36,0,1565327994,'卧室'),(12208,45,4,'51667910','000d6f001365b3c3_01',36,8,1565328209,'卧室'),(12209,45,4,'51667910','000d6f001365b3c3_01',36,0,1565328219,'卧室'),(12210,45,4,'51667910','000d6f001365b3c3_01',36,0,1565329419,'卧室'),(12211,45,4,'51667910','000d6f001365b3c3_01',36,8,1565329509,'卧室'),(12212,45,4,'51667910','000d6f001365b3c3_01',36,0,1565329519,'卧室'),(12213,45,4,'51667910','000d6f001365b3c3_01',36,8,1565329659,'卧室'),(12214,45,4,'51667910','000d6f001365b3c3_01',36,0,1565329674,'卧室'),(12215,45,4,'51667910','000d6f001365b3c3_01',36,8,1565329864,'卧室'),(12216,45,4,'51667910','000d6f001365b3c3_01',36,0,1565329874,'卧室'),(12217,45,4,'51667910','000d6f001365b3c3_01',36,8,1565330909,'卧室'),(12218,45,4,'51667910','000d6f001365b3c3_01',36,0,1565330919,'卧室'),(12219,45,4,'51667910','000d6f001365b3c3_01',36,8,1565331509,'卧室'),(12220,45,4,'51667910','000d6f001365b3c3_01',36,0,1565331519,'卧室'),(12221,45,4,'51667910','000d6f001365b3c3_01',36,0,1565332719,'卧室'),(12222,45,4,'51667910','000d6f001365b3c3_01',36,8,1565332819,'卧室'),(12223,45,4,'51667910','000d6f001365b3c3_01',36,0,1565332829,'卧室'),(12224,45,4,'51667910','000d6f001365b3c3_01',36,8,1565333164,'卧室'),(12225,45,4,'51667910','000d6f001365b3c3_01',36,0,1565333174,'卧室'),(12226,45,4,'51667910','000d6f001365b3c3_01',36,0,1565334374,'卧室'),(12227,45,4,'51667910','000d6f001365b3c3_01',36,0,1565335574,'卧室'),(12228,45,4,'51667910','000d6f001365b3c3_01',36,0,1565335584,'卧室'),(12229,45,4,'51667910','000d6f001365b3c3_01',36,8,1565336409,'卧室'),(12230,45,4,'51667910','000d6f001365b3c3_01',36,0,1565336419,'卧室'),(12231,45,4,'51667910','000d6f001365b3c3_01',36,8,1565336454,'卧室'),(12232,45,4,'51667910','000d6f001365b3c3_01',36,0,1565336464,'卧室'),(12233,45,4,'51667910','000d6f001365b3c3_01',36,565,1565336804,'卧室'),(12234,45,4,'51667910','000d6f001365b3c3_01',36,575,1565336814,'卧室'),(12235,45,4,'51667910','000d6f001365b3c3_01',36,570,1565336824,'卧室'),(12236,45,4,'51667910','000d6f001365b3c3_01',36,560,1565336834,'卧室'),(12237,45,4,'51667910','000d6f001365b3c3_01',36,556,1565336844,'卧室'),(12238,45,4,'51667910','000d6f001365b3c3_01',36,560,1565336869,'卧室'),(12239,45,4,'51667910','000d6f001365b3c3_01',36,556,1565336884,'卧室'),(12240,45,4,'51667910','000d6f001365b3c3_01',36,570,1565336909,'卧室'),(12241,45,4,'51667910','000d6f001365b3c3_01',36,565,1565336919,'卧室'),(12242,45,4,'51667910','000d6f001365b3c3_01',36,560,1565336929,'卧室'),(12243,45,4,'51667910','000d6f001365b3c3_01',36,560,1565336939,'卧室'),(12244,45,4,'51667910','000d6f001365b3c3_01',36,556,1565336949,'卧室'),(12245,45,4,'51667910','000d6f001365b3c3_01',36,560,1565336959,'卧室'),(12246,45,4,'51667910','000d6f001365b3c3_01',36,556,1565336969,'卧室'),(12247,45,4,'51667910','000d6f001365b3c3_01',36,565,1565336984,'卧室'),(12248,45,4,'51667910','000d6f001365b3c3_01',36,560,1565336994,'卧室'),(12249,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337004,'卧室'),(12250,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337014,'卧室'),(12251,45,4,'51667910','000d6f001365b3c3_01',36,537,1565337089,'卧室'),(12252,45,4,'51667910','000d6f001365b3c3_01',36,546,1565337099,'卧室'),(12253,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337129,'卧室'),(12254,45,4,'51667910','000d6f001365b3c3_01',36,551,1565337139,'卧室'),(12255,45,4,'51667910','000d6f001365b3c3_01',36,546,1565337154,'卧室'),(12256,45,4,'51667910','000d6f001365b3c3_01',36,551,1565337164,'卧室'),(12257,45,4,'51667910','000d6f001365b3c3_01',36,546,1565337174,'卧室'),(12258,45,4,'51667910','000d6f001365b3c3_01',36,551,1565337184,'卧室'),(12259,45,4,'51667910','000d6f001365b3c3_01',36,546,1565337194,'卧室'),(12260,45,4,'51667910','000d6f001365b3c3_01',36,551,1565337214,'卧室'),(12261,45,4,'51667910','000d6f001365b3c3_01',36,546,1565337224,'卧室'),(12262,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337234,'卧室'),(12263,45,4,'51667910','000d6f001365b3c3_01',36,570,1565337249,'卧室'),(12264,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337259,'卧室'),(12265,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337274,'卧室'),(12266,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337299,'卧室'),(12267,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337319,'卧室'),(12268,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337329,'卧室'),(12269,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337379,'卧室'),(12270,45,4,'51667910','000d6f001365b3c3_01',36,565,1565337389,'卧室'),(12271,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337399,'卧室'),(12272,45,4,'51667910','000d6f001365b3c3_01',36,542,1565337409,'卧室'),(12273,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337419,'卧室'),(12274,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337439,'卧室'),(12275,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337449,'卧室'),(12276,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337459,'卧室'),(12277,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337469,'卧室'),(12278,45,4,'51667910','000d6f001365b3c3_01',36,551,1565337484,'卧室'),(12279,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337494,'卧室'),(12280,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337504,'卧室'),(12281,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337524,'卧室'),(12282,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337569,'卧室'),(12283,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337579,'卧室'),(12284,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337594,'卧室'),(12285,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337619,'卧室'),(12286,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337849,'卧室'),(12287,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337859,'卧室'),(12288,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337869,'卧室'),(12289,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337884,'卧室'),(12290,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337909,'卧室'),(12291,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337919,'卧室'),(12292,45,4,'51667910','000d6f001365b3c3_01',36,551,1565337929,'卧室'),(12293,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337939,'卧室'),(12294,45,4,'51667910','000d6f001365b3c3_01',36,560,1565337979,'卧室'),(12295,45,4,'51667910','000d6f001365b3c3_01',36,551,1565337989,'卧室'),(12296,45,4,'51667910','000d6f001365b3c3_01',36,556,1565337999,'卧室'),(12297,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338019,'卧室'),(12298,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338029,'卧室'),(12299,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338079,'卧室'),(12300,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338089,'卧室'),(12301,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338144,'卧室'),(12302,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338154,'卧室'),(12303,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338164,'卧室'),(12304,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338254,'卧室'),(12305,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338264,'卧室'),(12306,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338289,'卧室'),(12307,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338299,'卧室'),(12308,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338309,'卧室'),(12309,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338319,'卧室'),(12310,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338329,'卧室'),(12311,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338344,'卧室'),(12312,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338354,'卧室'),(12313,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338364,'卧室'),(12314,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338394,'卧室'),(12315,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338404,'卧室'),(12316,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338414,'卧室'),(12317,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338439,'卧室'),(12318,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338449,'卧室'),(12319,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338464,'卧室'),(12320,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338484,'卧室'),(12321,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338494,'卧室'),(12322,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338504,'卧室'),(12323,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338524,'卧室'),(12324,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338534,'卧室'),(12325,45,4,'51667910','000d6f001365b3c3_01',36,546,1565338544,'卧室'),(12326,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338554,'卧室'),(12327,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338569,'卧室'),(12328,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338589,'卧室'),(12329,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338604,'卧室'),(12330,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338614,'卧室'),(12331,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338659,'卧室'),(12332,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338669,'卧室'),(12333,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338679,'卧室'),(12334,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338689,'卧室'),(12335,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338699,'卧室'),(12336,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338709,'卧室'),(12337,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338734,'卧室'),(12338,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338744,'卧室'),(12339,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338754,'卧室'),(12340,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338774,'卧室'),(12341,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338784,'卧室'),(12342,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338794,'卧室'),(12343,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338804,'卧室'),(12344,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338814,'卧室'),(12345,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338824,'卧室'),(12346,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338834,'卧室'),(12347,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338844,'卧室'),(12348,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338854,'卧室'),(12349,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338864,'卧室'),(12350,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338884,'卧室'),(12351,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338894,'卧室'),(12352,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338904,'卧室'),(12353,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338924,'卧室'),(12354,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338939,'卧室'),(12355,45,4,'51667910','000d6f001365b3c3_01',36,551,1565338974,'卧室'),(12356,45,4,'51667910','000d6f001365b3c3_01',36,556,1565338984,'卧室'),(12357,45,4,'51667910','000d6f001365b3c3_01',36,560,1565338999,'卧室'),(12358,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339009,'卧室'),(12359,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339029,'卧室'),(12360,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339054,'卧室'),(12361,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339094,'卧室'),(12362,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339104,'卧室'),(12363,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339119,'卧室'),(12364,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339129,'卧室'),(12365,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339139,'卧室'),(12366,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339149,'卧室'),(12367,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339159,'卧室'),(12368,45,4,'51667910','000d6f001365b3c3_01',36,546,1565339169,'卧室'),(12369,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339179,'卧室'),(12370,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339214,'卧室'),(12371,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339249,'卧室'),(12372,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339264,'卧室'),(12373,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339289,'卧室'),(12374,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339319,'卧室'),(12375,45,4,'51667910','000d6f001365b3c3_01',36,560,1565339359,'卧室'),(12376,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339369,'卧室'),(12377,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339379,'卧室'),(12378,45,4,'51667910','000d6f001365b3c3_01',36,560,1565339389,'卧室'),(12379,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339399,'卧室'),(12380,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339409,'卧室'),(12381,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339419,'卧室'),(12382,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339434,'卧室'),(12383,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339474,'卧室'),(12384,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339499,'卧室'),(12385,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339509,'卧室'),(12386,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339529,'卧室'),(12387,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339539,'卧室'),(12388,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339584,'卧室'),(12389,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339594,'卧室'),(12390,45,4,'51667910','000d6f001365b3c3_01',36,560,1565339604,'卧室'),(12391,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339614,'卧室'),(12392,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339624,'卧室'),(12393,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339679,'卧室'),(12394,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339699,'卧室'),(12395,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339709,'卧室'),(12396,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339719,'卧室'),(12397,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339744,'卧室'),(12398,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339769,'卧室'),(12399,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339779,'卧室'),(12400,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339794,'卧室'),(12401,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339834,'卧室'),(12402,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339844,'卧室'),(12403,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339859,'卧室'),(12404,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339889,'卧室'),(12405,45,4,'51667910','000d6f001365b3c3_01',36,546,1565339899,'卧室'),(12406,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339909,'卧室'),(12407,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339919,'卧室'),(12408,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339929,'卧室'),(12409,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339939,'卧室'),(12410,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339949,'卧室'),(12411,45,4,'51667910','000d6f001365b3c3_01',36,556,1565339969,'卧室'),(12412,45,4,'51667910','000d6f001365b3c3_01',36,551,1565339979,'卧室'),(12413,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340004,'卧室'),(12414,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340019,'卧室'),(12415,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340034,'卧室'),(12416,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340059,'卧室'),(12417,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340069,'卧室'),(12418,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340084,'卧室'),(12419,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340094,'卧室'),(12420,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340104,'卧室'),(12421,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340114,'卧室'),(12422,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340124,'卧室'),(12423,45,4,'51667910','000d6f001365b3c3_01',36,546,1565340139,'卧室'),(12424,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340149,'卧室'),(12425,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340189,'卧室'),(12426,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340214,'卧室'),(12427,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340254,'卧室'),(12428,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340264,'卧室'),(12429,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340274,'卧室'),(12430,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340304,'卧室'),(12431,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340319,'卧室'),(12432,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340339,'卧室'),(12433,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340349,'卧室'),(12434,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340389,'卧室'),(12435,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340399,'卧室'),(12436,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340409,'卧室'),(12437,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340424,'卧室'),(12438,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340439,'卧室'),(12439,45,4,'51667910','000d6f001365b3c3_01',36,560,1565340449,'卧室'),(12440,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340459,'卧室'),(12441,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340469,'卧室'),(12442,45,4,'51667910','000d6f001365b3c3_01',36,546,1565340479,'卧室'),(12443,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340489,'卧室'),(12444,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340499,'卧室'),(12445,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340509,'卧室'),(12446,45,4,'51667910','000d6f001365b3c3_01',36,546,1565340524,'卧室'),(12447,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340534,'卧室'),(12448,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340574,'卧室'),(12449,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340589,'卧室'),(12450,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340624,'卧室'),(12451,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340634,'卧室'),(12452,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340644,'卧室'),(12453,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340654,'卧室'),(12454,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340664,'卧室'),(12455,45,4,'51667910','000d6f001365b3c3_01',36,560,1565340679,'卧室'),(12456,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340689,'卧室'),(12457,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340699,'卧室'),(12458,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340714,'卧室'),(12459,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340724,'卧室'),(12460,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340734,'卧室'),(12461,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340769,'卧室'),(12462,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340779,'卧室'),(12463,45,4,'51667910','000d6f001365b3c3_01',36,560,1565340789,'卧室'),(12464,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340799,'卧室'),(12465,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340809,'卧室'),(12466,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340819,'卧室'),(12467,45,4,'51667910','000d6f001365b3c3_01',36,551,1565340864,'卧室'),(12468,45,4,'51667910','000d6f001365b3c3_01',36,560,1565340874,'卧室'),(12469,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340884,'卧室'),(12470,45,4,'51667910','000d6f001365b3c3_01',36,560,1565340954,'卧室'),(12471,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340964,'卧室'),(12472,45,4,'51667910','000d6f001365b3c3_01',36,560,1565340979,'卧室'),(12473,45,4,'51667910','000d6f001365b3c3_01',36,556,1565340989,'卧室'),(12474,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341009,'卧室'),(12475,45,4,'51667910','000d6f001365b3c3_01',36,560,1565341019,'卧室'),(12476,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341029,'卧室'),(12477,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341044,'卧室'),(12478,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341054,'卧室'),(12479,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341064,'卧室'),(12480,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341074,'卧室'),(12481,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341099,'卧室'),(12482,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341124,'卧室'),(12483,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341134,'卧室'),(12484,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341154,'卧室'),(12485,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341164,'卧室'),(12486,45,4,'51667910','000d6f001365b3c3_01',36,560,1565341179,'卧室'),(12487,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341189,'卧室'),(12488,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341229,'卧室'),(12489,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341239,'卧室'),(12490,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341249,'卧室'),(12491,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341259,'卧室'),(12492,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341269,'卧室'),(12493,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341279,'卧室'),(12494,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341289,'卧室'),(12495,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341299,'卧室'),(12496,45,4,'51667910','000d6f001365b3c3_01',36,560,1565341309,'卧室'),(12497,45,4,'51667910','000d6f001365b3c3_01',36,556,1565341319,'卧室'),(12498,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341364,'卧室'),(12499,45,4,'51667910','000d6f001365b3c3_01',36,546,1565341379,'卧室'),(12500,45,4,'51667910','000d6f001365b3c3_01',36,551,1565341389,'卧室'),(12501,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341404,'卧室'),(12502,45,4,'51667910','000d6f001365b3c3_01',36,537,1565341414,'卧室'),(12503,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341424,'卧室'),(12504,45,4,'51667910','000d6f001365b3c3_01',36,537,1565341499,'卧室'),(12505,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341519,'卧室'),(12506,45,4,'51667910','000d6f001365b3c3_01',36,546,1565341544,'卧室'),(12507,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341554,'卧室'),(12508,45,4,'51667910','000d6f001365b3c3_01',36,537,1565341599,'卧室'),(12509,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341609,'卧室'),(12510,45,4,'51667910','000d6f001365b3c3_01',36,537,1565341704,'卧室'),(12511,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341714,'卧室'),(12512,45,4,'51667910','000d6f001365b3c3_01',36,537,1565341809,'卧室'),(12513,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341819,'卧室'),(12514,45,4,'51667910','000d6f001365b3c3_01',36,546,1565341889,'卧室'),(12515,45,4,'51667910','000d6f001365b3c3_01',36,542,1565341899,'卧室'),(12516,45,4,'51667910','000d6f001365b3c3_01',36,546,1565342034,'卧室'),(12517,45,4,'51667910','000d6f001365b3c3_01',36,542,1565342044,'卧室'),(12518,45,4,'51667910','000d6f001365b3c3_01',36,537,1565342069,'卧室'),(12519,45,4,'51667910','000d6f001365b3c3_01',36,556,1565342084,'卧室'),(12520,45,4,'51667910','000d6f001365b3c3_01',36,55,1565342094,'卧室'),(12521,45,4,'51667910','000d6f001365b3c3_01',36,59,1565342104,'卧室'),(12522,45,4,'51667910','000d6f001365b3c3_01',36,0,1565342114,'卧室'),(12523,45,4,'51667910','000d6f001365b3c3_01',36,8,1565342254,'卧室'),(12524,45,4,'51667910','000d6f001365b3c3_01',36,0,1565342264,'卧室'),(12525,45,4,'51667910','000d6f001365b3c3_01',36,0,1565343464,'卧室'),(12526,45,4,'51667910','000d6f001365b3c3_01',36,8,1565343964,'卧室'),(12527,45,4,'51667910','000d6f001365b3c3_01',36,0,1565343979,'卧室'),(12528,45,4,'51667910','000d6f001365b3c3_01',36,0,1565345179,'卧室'),(12529,45,4,'51667910','000d6f001365b3c3_01',36,0,1565346379,'卧室'),(12530,45,4,'51667910','000d6f001365b3c3_01',36,0,1565347579,'卧室'),(12531,45,4,'51667910','000d6f001365b3c3_01',36,9,1565347624,'卧室'),(12532,45,4,'51667910','000d6f001365b3c3_01',36,0,1565347634,'卧室'),(12533,45,4,'51667910','000d6f001365b3c3_01',36,9,1565348569,'卧室'),(12534,45,4,'51667910','000d6f001365b3c3_01',36,0,1565348584,'卧室'),(12535,45,4,'51667910','000d6f001365b3c3_01',36,0,1565349784,'卧室'),(12536,45,4,'51667910','000d6f001365b3c3_01',36,8,1565350629,'卧室'),(12537,45,4,'51667910','000d6f001365b3c3_01',36,0,1565350639,'卧室'),(12538,45,4,'51667910','000d6f001365b3c3_01',36,9,1565351664,'卧室'),(12539,45,4,'51667910','000d6f001365b3c3_01',36,0,1565351674,'卧室'),(12540,45,4,'51667910','000d6f001365b3c3_01',36,0,1565352874,'卧室'),(12541,45,4,'51667910','000d6f001365b3c3_01',36,0,1565354074,'卧室'),(12542,45,4,'51667910','000d6f001365b3c3_01',36,0,1565355274,'卧室'),(12543,45,4,'51667910','000d6f001365b3c3_01',36,0,1565356475,'卧室'),(12544,45,4,'51667910','000d6f001365b3c3_01',36,9,1565356519,'卧室'),(12545,45,4,'51667910','000d6f001365b3c3_01',36,0,1565356534,'卧室'),(12546,45,4,'51667910','000d6f001365b3c3_01',36,8,1565356779,'卧室'),(12547,45,4,'51667910','000d6f001365b3c3_01',36,0,1565356789,'卧室'),(12548,45,4,'51667910','000d6f001365b3c3_01',36,8,1565357674,'卧室'),(12549,45,4,'51667910','000d6f001365b3c3_01',36,0,1565357684,'卧室'),(12550,45,4,'51667910','000d6f001365b3c3_01',36,0,1565358884,'卧室'),(12551,45,4,'51667910','000d6f001365b3c3_01',36,8,1565358923,'卧室'),(12552,45,4,'51667910','000d6f001365b3c3_01',36,0,1565358939,'卧室'),(12553,45,4,'51667910','000d6f001365b3c3_01',36,0,1565360139,'卧室'),(12554,45,4,'51667910','000d6f001365b3c3_01',36,9,1565361303,'卧室'),(12555,45,4,'51667910','000d6f001365b3c3_01',36,0,1565361318,'卧室'),(12556,45,4,'51667910','000d6f001365b3c3_01',36,0,1565362519,'卧室'),(12557,45,4,'51667910','000d6f001365b3c3_01',36,0,1565363719,'卧室'),(12558,45,4,'51667910','000d6f001365b3c3_01',36,0,1565364919,'卧室'),(12559,45,4,'51667910','000d6f001365b3c3_01',36,0,1565366119,'卧室'),(12560,45,4,'51667910','000d6f001365b3c3_01',36,0,1565367320,'卧室'),(12561,45,4,'51667910','000d6f001365b3c3_01',36,0,1565368520,'卧室'),(12562,45,4,'51667910','000d6f001365b3c3_01',36,0,1565369720,'卧室'),(12563,45,4,'51667910','000d6f001365b3c3_01',36,0,1565370920,'卧室'),(12564,45,4,'51667910','000d6f001365b3c3_01',36,8,1565371129,'卧室'),(12565,45,4,'51667910','000d6f001365b3c3_01',36,0,1565371139,'卧室'),(12566,45,4,'51667910','000d6f001365b3c3_01',36,8,1565371719,'卧室'),(12567,45,4,'51667910','000d6f001365b3c3_01',36,0,1565371734,'卧室'),(12568,45,4,'51667910','000d6f001365b3c3_01',36,0,1565372934,'卧室'),(12569,45,4,'51667910','000d6f001365b3c3_01',36,8,1565372984,'卧室'),(12570,45,4,'51667910','000d6f001365b3c3_01',36,0,1565372994,'卧室'),(12571,45,4,'51667910','000d6f001365b3c3_01',36,0,1565374194,'卧室'),(12572,45,4,'51667910','000d6f001365b3c3_01',0,551,1565388613,'卧室'),(12573,45,4,'51667910','000d6f001365b3c3_01',0,551,1565389113,'卧室'),(12574,45,4,'51667910','000d6f001365b3c3_01',0,551,1565390113,'卧室'),(12575,45,4,'51667910','000d6f001365b3c3_01',0,551,1565391613,'卧室'),(12576,45,4,'51667910','000d6f001365b3c3_01',0,551,1565393613,'卧室'),(12577,45,4,'51667910','000d6f001365b3c3_01',0,551,1565396113,'卧室'),(12578,45,4,'51667910','000d6f001365b3c3_01',0,551,1565399113,'卧室'),(12579,13,1,'51668120','000d6f001366c707_01',0,551,1565402613,'大厅'),(12580,13,1,'51668120','000d6f001366c707_01',0,551,1565403113,'大厅'),(12581,13,1,'51668120','000d6f001366c707_01',0,551,1565404113,'大厅'),(12582,13,1,'51668120','000d6f001366c707_01',0,551,1565405613,'大厅'),(12583,13,1,'51668120','000d6f001366c707_01',0,551,1565407613,'大厅'),(12584,13,1,'51668120','000d6f001366c707_01',0,551,1565410113,'大厅'),(12585,13,1,'51668120','000d6f001366c707_01',0,551,1565413113,'大厅'),(12586,45,4,'51667910','000d6f001365b3c3_01',36,0,1565375394,'卧室'),(12587,45,4,'51667910','000d6f001365b3c3_01',36,0,1565376594,'卧室'),(12588,45,4,'51667910','000d6f001365b3c3_01',36,0,1565377795,'卧室'),(12589,45,4,'51667910','000d6f001365b3c3_01',36,0,1565378995,'卧室'),(12590,45,4,'51667910','000d6f001365b3c3_01',36,8,1565380068,'卧室'),(12591,45,4,'51667910','000d6f001365b3c3_01',36,0,1565380078,'卧室'),(12592,45,4,'51667910','000d6f001365b3c3_01',36,8,1565380873,'卧室'),(12593,45,4,'51667910','000d6f001365b3c3_01',36,0,1565380883,'卧室'),(12594,45,4,'51667910','000d6f001365b3c3_01',36,8,1565381363,'卧室'),(12595,45,4,'51667910','000d6f001365b3c3_01',36,0,1565381374,'卧室'),(12596,45,4,'51667910','000d6f001365b3c3_01',36,0,1565382574,'卧室'),(12597,45,4,'51667910','000d6f001365b3c3_01',36,0,1565383774,'卧室'),(12598,45,4,'51667910','000d6f001365b3c3_01',36,8,1565384148,'卧室'),(12599,45,4,'51667910','000d6f001365b3c3_01',36,0,1565384158,'卧室'),(12600,45,4,'51667910','000d6f001365b3c3_01',36,0,1565385359,'卧室'),(12601,45,4,'51667910','000d6f001365b3c3_01',36,8,1565385568,'卧室'),(12602,45,4,'51667910','000d6f001365b3c3_01',36,0,1565385578,'卧室'),(12603,45,4,'51667910','000d6f001365b3c3_01',36,0,1565386779,'卧室'),(12604,45,4,'51667910','000d6f001365b3c3_01',36,0,1565387979,'卧室'),(12605,45,4,'51667910','000d6f001365b3c3_01',36,0,1565389179,'卧室'),(12606,45,4,'51667910','000d6f001365b3c3_01',36,0,1565390380,'卧室'),(12607,45,4,'51667910','000d6f001365b3c3_01',36,0,1565391580,'卧室'),(12608,45,4,'51667910','000d6f001365b3c3_01',36,0,1565392780,'卧室'),(12609,45,4,'51667910','000d6f001365b3c3_01',36,0,1565393980,'卧室'),(12610,45,4,'51667910','000d6f001365b3c3_01',36,0,1565395181,'卧室'),(12611,45,4,'51667910','000d6f001365b3c3_01',36,0,1565396381,'卧室'),(12612,45,4,'51667910','000d6f001365b3c3_01',36,8,1565396543,'卧室'),(12613,45,4,'51667910','000d6f001365b3c3_01',36,0,1565396553,'卧室'),(12614,45,4,'51667910','000d6f001365b3c3_01',36,0,1565397754,'卧室'),(12615,45,4,'51667910','000d6f001365b3c3_01',36,0,1565398954,'卧室'),(12616,45,4,'51667910','000d6f001365b3c3_01',36,0,1565400154,'卧室'),(12617,45,4,'51667910','000d6f001365b3c3_01',36,0,1565401355,'卧室'),(12618,45,4,'51667910','000d6f001365b3c3_01',36,0,1565402555,'卧室'),(12619,45,4,'51667910','000d6f001365b3c3_01',36,0,1565403755,'卧室'),(12620,45,4,'51667910','000d6f001365b3c3_01',36,0,1565404956,'卧室'),(12621,45,4,'51667910','000d6f001365b3c3_01',36,8,1565406098,'卧室'),(12622,45,4,'51667910','000d6f001365b3c3_01',36,0,1565406108,'卧室'),(12623,45,4,'51667910','000d6f001365b3c3_01',36,0,1565407309,'卧室'),(12624,45,4,'51667910','000d6f001365b3c3_01',36,0,1565408509,'卧室'),(12625,45,4,'51667910','000d6f001365b3c3_01',36,8,1565409028,'卧室'),(12626,45,4,'51667910','000d6f001365b3c3_01',36,0,1565409038,'卧室'),(12627,45,4,'51667910','000d6f001365b3c3_01',36,0,1565410239,'卧室'),(12628,45,4,'51667910','000d6f001365b3c3_01',36,0,1565411439,'卧室'),(12629,45,4,'51667910','000d6f001365b3c3_01',36,8,1565412458,'卧室'),(12630,45,4,'51667910','000d6f001365b3c3_01',36,0,1565412468,'卧室'),(12631,45,4,'51667910','000d6f001365b3c3_01',36,0,1565413669,'卧室'),(12632,45,4,'51667910','000d6f001365b3c3_01',36,0,1565414869,'卧室'),(12633,45,4,'51667910','000d6f001365b3c3_01',36,8,1565415889,'卧室'),(12634,45,4,'51667910','000d6f001365b3c3_01',36,0,1565415899,'卧室'),(12635,45,4,'51667910','000d6f001365b3c3_01',36,0,1565417099,'卧室'),(12636,45,4,'51667910','000d6f001365b3c3_01',36,8,1565417883,'卧室'),(12637,45,4,'51667910','000d6f001365b3c3_01',36,0,1565417893,'卧室'),(12638,45,4,'51667910','000d6f001365b3c3_01',36,0,1565419094,'卧室'),(12639,45,4,'51667910','000d6f001365b3c3_01',36,0,1565420294,'卧室'),(12640,45,4,'51667910','000d6f001365b3c3_01',36,0,1565421495,'卧室'),(12641,45,4,'51667910','000d6f001365b3c3_01',36,0,1565422695,'卧室'),(12642,45,4,'51667910','000d6f001365b3c3_01',36,0,1565423896,'卧室'),(12643,45,4,'51667910','000d6f001365b3c3_01',36,0,1565425096,'卧室'),(12644,45,4,'51667910','000d6f001365b3c3_01',36,8,1565425653,'卧室'),(12645,45,4,'51667910','000d6f001365b3c3_01',36,0,1565425663,'卧室'),(12646,45,4,'51667910','000d6f001365b3c3_01',36,8,1565426738,'卧室'),(12647,45,4,'51667910','000d6f001365b3c3_01',36,0,1565426748,'卧室'),(12648,45,4,'51667910','000d6f001365b3c3_01',36,0,1565427949,'卧室'),(12649,45,4,'51667910','000d6f001365b3c3_01',36,0,1565429149,'卧室'),(12650,45,4,'51667910','000d6f001365b3c3_01',36,8,1565429183,'卧室'),(12651,45,4,'51667910','000d6f001365b3c3_01',36,0,1565429193,'卧室'),(12652,13,1,'51668120','000d6f001366c707_01',36,0,1565429869,'大厅'),(12653,45,4,'51667910','000d6f001365b3c3_01',36,0,1565430394,'卧室'),(12654,13,1,'51668120','000d6f001366c707_01',36,0,1565431073,'大厅'),(12655,45,4,'51667910','000d6f001365b3c3_01',36,0,1565431594,'卧室'),(12656,13,1,'51668120','000d6f001366c707_01',36,0,1565432277,'大厅'),(12657,45,4,'51667910','000d6f001365b3c3_01',36,8,1565432363,'卧室'),(12658,45,4,'51667910','000d6f001365b3c3_01',36,0,1565432373,'卧室'),(12659,13,1,'51668120','000d6f001366c707_01',36,0,1565433481,'大厅'),(12660,45,4,'51667910','000d6f001365b3c3_01',36,0,1565433574,'卧室'),(12661,45,4,'51667910','000d6f001365b3c3_01',36,9,1565434128,'卧室'),(12662,45,4,'51667910','000d6f001365b3c3_01',36,0,1565434138,'卧室'),(12663,13,1,'51668120','000d6f001366c707_01',36,0,1565434684,'大厅');
/*!40000 ALTER TABLE `xx_device_tv_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_type`
--

DROP TABLE IF EXISTS `xx_device_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_type` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备类型ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '类型名称',
  `or_hosts` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否主机：1代表是；0代表否',
  `type_pid` int(11) NOT NULL DEFAULT '0' COMMENT '所属设备大类：0代表大类，其他数值代表小类',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='设备类型表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_type`
--

LOCK TABLES `xx_device_type` WRITE;
/*!40000 ALTER TABLE `xx_device_type` DISABLE KEYS */;
INSERT INTO `xx_device_type` VALUES (1,'健康设备',0,0,1552373886,1552373886,'健康设备'),(2,'安防设备',0,0,1552373886,1557197058,'安防设备'),(3,'定位设备',0,0,1552373886,1552373886,'定位设备'),(4,'视频监控',0,0,1552966806,1552966806,'视频监控'),(5,'手表',0,1,1552966806,1552966806,'手表'),(6,'床垫',0,1,1552966806,1552966806,''),(7,'血压',0,1,1552966806,1552966806,''),(8,'血脂',0,1,1552966806,1552966806,''),(9,'体重',0,1,1552966806,1552966806,''),(10,'血糖',0,1,1552966806,1552966806,''),(11,'燃气探测器',0,2,1552966806,1552966806,''),(12,'智能网关',0,2,1552966806,1555297461,''),(13,'计量插座',0,2,1552966806,1552966806,''),(14,'智能插座',0,2,1552966806,1552966806,''),(15,'门磁',0,2,1552966806,1552966806,''),(16,'红外人体感应器',0,2,1552966806,1557195558,''),(17,'烟雾传感器',0,2,1552966806,1552966806,''),(18,'水浸报警器',0,2,1552966806,1552966806,''),(19,'紧急呼叫按钮',0,2,1552966806,1552966806,''),(20,'温湿度传感器',0,2,1552966806,1552966806,''),(21,'PM2.5传感器',0,2,1552966806,1552966806,''),(22,'智能手表',0,3,1552966806,1552966806,''),(23,'手环',0,3,1552966806,1552966806,''),(24,'定位仪',0,3,1552966806,1552966806,''),(25,'老人机',0,3,1552966806,1552966806,''),(26,'视频监控',0,4,1552966806,1557196092,'');
/*!40000 ALTER TABLE `xx_device_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_device_wardrobe`
--

DROP TABLE IF EXISTS `xx_device_wardrobe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_device_wardrobe` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '衣橱检测ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  `bindid` varchar(100) NOT NULL DEFAULT '' COMMENT '网关ID',
  `deviceuuid` varchar(100) NOT NULL DEFAULT '' COMMENT '设备ID',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '门磁状态：1是打开；2是关闭',
  `datetimes` int(11) NOT NULL DEFAULT '0' COMMENT '设备采样时间',
  `location` varchar(50) NOT NULL DEFAULT '' COMMENT '设备安放位置',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1683 DEFAULT CHARSET=utf8 COMMENT='衣橱检测表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_device_wardrobe`
--

LOCK TABLES `xx_device_wardrobe` WRITE;
/*!40000 ALTER TABLE `xx_device_wardrobe` DISABLE KEYS */;
INSERT INTO `xx_device_wardrobe` VALUES (10,45,4,'51667910','00158d00029269a2_01',36,2,1564033796,'卧室'),(11,45,4,'51667910','00158d00029269a2_01',36,2,1564035890,'卧室'),(12,45,4,'51667910','00158d00029269a2_01',36,2,1564035901,'卧室'),(13,45,4,'51667910','00158d00029269a2_01',36,2,1564035904,'卧室'),(14,45,4,'51667910','00158d00029269a2_01',36,2,1564035907,'卧室'),(15,45,4,'51667910','00158d00029269a2_01',36,2,1564035910,'卧室'),(16,45,4,'51667910','00158d00029269a2_01',36,2,1564035911,'卧室'),(17,45,4,'51667910','00158d00029269a2_01',36,2,1564037117,'卧室'),(18,45,4,'51667910','00158d00029269a2_01',36,2,1564038318,'卧室'),(19,45,4,'51667910','00158d00029269a2_01',36,2,1564038427,'卧室'),(20,45,4,'51667910','00158d00029269a2_01',36,2,1564038427,'卧室'),(21,45,4,'51667910','00158d00029269a2_01',36,2,1564038451,'卧室'),(22,45,4,'51667910','00158d00029269a2_01',36,2,1564038452,'卧室'),(23,45,4,'51667910','00158d00029269a2_01',36,2,1564039656,'卧室'),(24,45,4,'51667910','00158d00029269a2_01',36,2,1564040857,'卧室'),(25,45,4,'51667910','00158d00029269a2_01',36,2,1564042252,'卧室'),(26,45,4,'51667910','00158d00029269a2_01',36,1,1564042263,'卧室'),(27,45,4,'51667910','00158d00029269a2_01',36,2,1564042263,'卧室'),(28,45,4,'51667910','00158d00029269a2_01',36,2,1564042293,'卧室'),(29,45,4,'51667910','00158d00029269a2_01',36,2,1564042548,'卧室'),(30,45,4,'51667910','00158d00029269a2_01',36,1,1564042658,'卧室'),(31,45,4,'51667910','00158d00029269a2_01',36,2,1564042658,'卧室'),(32,45,4,'51667910','00158d00029269a2_01',36,1,1564042662,'卧室'),(33,45,4,'51667910','00158d00029269a2_01',36,2,1564042664,'卧室'),(34,45,4,'51667910','00158d00029269a2_01',36,2,1564042669,'卧室'),(35,45,4,'51667910','00158d00029269a2_01',36,2,1564042673,'卧室'),(36,45,4,'51667910','00158d00029269a2_01',36,1,1564042758,'卧室'),(37,45,4,'51667910','00158d00029269a2_01',36,2,1564042759,'卧室'),(38,45,4,'51667910','00158d00029269a2_01',36,2,1564042767,'卧室'),(39,45,4,'51667910','00158d00029269a2_01',36,1,1564042767,'卧室'),(40,45,4,'51667910','00158d00029269a2_01',36,2,1564042795,'卧室'),(41,45,4,'51667910','00158d00029269a2_01',36,2,1564042795,'卧室'),(42,45,4,'51667910','00158d00029269a2_01',36,2,1564042807,'卧室'),(43,45,4,'51667910','00158d00029269a2_01',36,2,1564042815,'卧室'),(44,45,4,'51667910','00158d00029269a2_01',36,2,1564042820,'卧室'),(45,45,4,'51667910','00158d00029269a2_01',36,2,1564042834,'卧室'),(46,45,4,'51667910','00158d00029269a2_01',36,2,1564042848,'卧室'),(47,45,4,'51667910','00158d00029269a2_01',36,1,1564042864,'卧室'),(48,45,4,'51667910','00158d00029269a2_01',36,2,1564042872,'卧室'),(49,45,4,'51667910','00158d00029269a2_01',36,1,1564042880,'卧室'),(50,45,4,'51667910','00158d00029269a2_01',36,2,1564042888,'卧室'),(51,45,4,'51667910','00158d00029269a2_01',36,2,1564042894,'卧室'),(52,45,4,'51667910','00158d00029269a2_01',36,2,1564043077,'卧室'),(53,45,4,'51667910','00158d00029269a2_01',36,2,1564044282,'卧室'),(54,45,4,'51667910','00158d00029269a2_01',36,2,1564045483,'卧室'),(55,45,4,'51667910','00158d00029269a2_01',36,2,1564046683,'卧室'),(56,45,4,'51667910','00158d00029269a2_01',36,2,1564047606,'卧室'),(57,45,4,'51667910','00158d00029269a2_01',36,2,1564048809,'卧室'),(58,45,4,'51667910','00158d00029269a2_01',36,2,1564050010,'卧室'),(59,45,4,'51667910','00158d00029269a2_01',36,2,1564051210,'卧室'),(60,45,4,'51667910','00158d00029269a2_01',36,2,1564052412,'卧室'),(61,45,4,'51667910','00158d00029269a2_01',36,2,1564053614,'卧室'),(62,45,4,'51667910','00158d00029269a2_01',36,2,1564054817,'卧室'),(63,45,4,'51667910','00158d00029269a2_01',36,2,1564056019,'卧室'),(64,45,4,'51667910','00158d00029269a2_01',36,2,1564057222,'卧室'),(65,45,4,'51667910','00158d00029269a2_01',36,2,1564058425,'卧室'),(66,45,4,'51667910','00158d00029269a2_01',36,2,1564059628,'卧室'),(67,45,4,'51667910','00158d00029269a2_01',36,2,1564060831,'卧室'),(68,45,4,'51667910','00158d00029269a2_01',36,2,1564062034,'卧室'),(69,45,4,'51667910','00158d00029269a2_01',36,2,1564063237,'卧室'),(70,45,4,'51667910','00158d00029269a2_01',36,2,1564064440,'卧室'),(71,45,4,'51667910','00158d00029269a2_01',36,2,1564065643,'卧室'),(72,45,4,'51667910','00158d00029269a2_01',36,2,1564066846,'卧室'),(73,45,4,'51667910','00158d00029269a2_01',36,2,1564068050,'卧室'),(74,45,4,'51667910','00158d00029269a2_01',36,2,1564069253,'卧室'),(75,45,4,'51667910','00158d00029269a2_01',36,2,1564070456,'卧室'),(76,45,4,'51667910','00158d00029269a2_01',36,2,1564071659,'卧室'),(77,45,4,'51667910','00158d00029269a2_01',36,2,1564072863,'卧室'),(78,45,4,'51667910','00158d00029269a2_01',36,2,1564074066,'卧室'),(79,45,4,'51667910','00158d00029269a2_01',36,2,1564075269,'卧室'),(80,45,4,'51667910','00158d00029269a2_01',36,2,1564076472,'卧室'),(81,45,4,'51667910','00158d00029269a2_01',36,2,1564077676,'卧室'),(82,45,4,'51667910','00158d00029269a2_01',36,2,1564078879,'卧室'),(83,45,4,'51667910','00158d00029269a2_01',36,2,1564080082,'卧室'),(84,45,4,'51667910','00158d00029269a2_01',36,2,1564081286,'卧室'),(85,45,4,'51667910','00158d00029269a2_01',36,2,1564082489,'卧室'),(86,45,4,'51667910','00158d00029269a2_01',36,2,1564083692,'卧室'),(87,45,4,'51667910','00158d00029269a2_01',36,2,1564084896,'卧室'),(88,45,4,'51667910','00158d00029269a2_01',36,2,1564086103,'卧室'),(89,45,4,'51667910','00158d00029269a2_01',36,2,1564087307,'卧室'),(90,45,4,'51667910','00158d00029269a2_01',36,2,1564088511,'卧室'),(91,45,4,'51667910','00158d00029269a2_01',36,2,1564089715,'卧室'),(92,45,4,'51667910','00158d00029269a2_01',36,2,1564090918,'卧室'),(93,45,4,'51667910','00158d00029269a2_01',36,2,1564092122,'卧室'),(94,45,4,'51667910','00158d00029269a2_01',36,2,1564093326,'卧室'),(95,45,4,'51667910','00158d00029269a2_01',36,2,1564094530,'卧室'),(96,45,4,'51667910','00158d00029269a2_01',36,2,1564095734,'卧室'),(97,45,4,'51667910','00158d00029269a2_01',36,2,1564096937,'卧室'),(98,45,4,'51667910','00158d00029269a2_01',36,2,1564098141,'卧室'),(99,45,4,'51667910','00158d00029269a2_01',36,2,1564099345,'卧室'),(100,45,4,'51667910','00158d00029269a2_01',36,2,1564100550,'卧室'),(101,45,4,'51667910','00158d00029269a2_01',36,2,1564101754,'卧室'),(102,45,4,'51667910','00158d00029269a2_01',36,2,1564102958,'卧室'),(103,45,4,'51667910','00158d00029269a2_01',36,2,1564103682,'卧室'),(104,45,4,'51667910','00158d00029269a2_01',36,2,1564103683,'卧室'),(105,45,4,'51667910','00158d00029269a2_01',36,2,1564103689,'卧室'),(106,45,4,'51667910','00158d00029269a2_01',36,2,1564104010,'卧室'),(107,45,4,'51667910','00158d00029269a2_01',36,2,1564105212,'卧室'),(108,45,4,'51667910','00158d00029269a2_01',36,2,1564105718,'卧室'),(109,45,4,'51667910','00158d00029269a2_01',36,1,1564105736,'卧室'),(110,45,4,'51667910','00158d00029269a2_01',36,2,1564105750,'卧室'),(111,45,4,'51667910','00158d00029269a2_01',36,1,1564105765,'卧室'),(112,45,4,'51667910','00158d00029269a2_01',36,2,1564105767,'卧室'),(113,45,4,'51667910','00158d00029269a2_01',36,2,1564106972,'卧室'),(114,45,4,'51667910','00158d00029269a2_01',36,2,1564108174,'卧室'),(115,45,4,'51667910','00158d00029269a2_01',36,1,1564108538,'卧室'),(116,45,4,'51667910','00158d00029269a2_01',36,2,1564108540,'卧室'),(117,45,4,'51667910','00158d00029269a2_01',36,1,1564108542,'卧室'),(118,45,4,'51667910','00158d00029269a2_01',36,2,1564108543,'卧室'),(119,45,4,'51667910','00158d00029269a2_01',36,1,1564109420,'卧室'),(120,45,4,'51667910','00158d00029269a2_01',36,2,1564109424,'卧室'),(121,45,4,'51667910','00158d00029269a2_01',36,2,1564110627,'卧室'),(122,45,4,'51667910','00158d00029269a2_01',36,2,1564111828,'卧室'),(123,45,4,'51667910','00158d00029269a2_01',36,2,1564113029,'卧室'),(124,45,4,'51667910','00158d00029269a2_01',36,1,1564113443,'卧室'),(125,45,4,'51667910','00158d00029269a2_01',36,2,1564113457,'卧室'),(126,45,4,'51667910','00158d00029269a2_01',36,2,1564114660,'卧室'),(127,45,4,'51667910','00158d00029269a2_01',36,2,1564115861,'卧室'),(128,45,4,'51667910','00158d00029269a2_01',36,2,1564117063,'卧室'),(129,45,4,'51667910','00158d00029269a2_01',36,2,1564118264,'卧室'),(130,45,4,'51667910','00158d00029269a2_01',36,2,1564119466,'卧室'),(131,45,4,'51667910','00158d00029269a2_01',36,2,1564120668,'卧室'),(132,45,4,'51667910','00158d00029269a2_01',36,1,1564120976,'卧室'),(133,45,4,'51667910','00158d00029269a2_01',36,2,1564120980,'卧室'),(134,45,4,'51667910','00158d00029269a2_01',36,2,1564122184,'卧室'),(135,45,4,'51667910','00158d00029269a2_01',36,2,1564123386,'卧室'),(136,45,4,'51667910','00158d00029269a2_01',36,2,1564124588,'卧室'),(137,45,4,'51667910','00158d00029269a2_01',36,1,1564125217,'卧室'),(138,45,4,'51667910','00158d00029269a2_01',36,2,1564125219,'卧室'),(139,45,4,'51667910','00158d00029269a2_01',36,1,1564125220,'卧室'),(140,45,4,'51667910','00158d00029269a2_01',36,2,1564125222,'卧室'),(141,45,4,'51667910','00158d00029269a2_01',36,1,1564125224,'卧室'),(142,45,4,'51667910','00158d00029269a2_01',36,2,1564125226,'卧室'),(143,45,4,'51667910','00158d00029269a2_01',36,1,1564125863,'卧室'),(144,45,4,'51667910','00158d00029269a2_01',36,2,1564125864,'卧室'),(145,45,4,'51667910','00158d00029269a2_01',36,1,1564125865,'卧室'),(146,45,4,'51667910','00158d00029269a2_01',36,2,1564125866,'卧室'),(147,45,4,'51667910','00158d00029269a2_01',36,1,1564125867,'卧室'),(148,45,4,'51667910','00158d00029269a2_01',36,2,1564125868,'卧室'),(149,45,4,'51667910','00158d00029269a2_01',36,1,1564125869,'卧室'),(150,45,4,'51667910','00158d00029269a2_01',36,2,1564125871,'卧室'),(151,45,4,'51667910','00158d00029269a2_01',36,1,1564125872,'卧室'),(152,45,4,'51667910','00158d00029269a2_01',36,2,1564125873,'卧室'),(153,45,4,'51667910','00158d00029269a2_01',36,1,1564125874,'卧室'),(154,45,4,'51667910','00158d00029269a2_01',36,2,1564125875,'卧室'),(155,45,4,'51667910','00158d00029269a2_01',36,1,1564125876,'卧室'),(156,45,4,'51667910','00158d00029269a2_01',36,2,1564125877,'卧室'),(157,45,4,'51667910','00158d00029269a2_01',36,2,1564127082,'卧室'),(158,45,4,'51667910','00158d00029269a2_01',36,2,1564128284,'卧室'),(159,45,4,'51667910','00158d00029269a2_01',36,2,1564129486,'卧室'),(160,45,4,'51667910','00158d00029269a2_01',36,2,1564130689,'卧室'),(161,45,4,'51667910','00158d00029269a2_01',36,2,1564131891,'卧室'),(162,45,4,'51667910','00158d00029269a2_01',36,2,1564133094,'卧室'),(163,45,4,'51667910','00158d00029269a2_01',36,2,1564134295,'卧室'),(164,45,4,'51667910','00158d00029269a2_01',36,2,1564135497,'卧室'),(165,45,4,'51667910','00158d00029269a2_01',36,2,1564136699,'卧室'),(166,45,4,'51667910','00158d00029269a2_01',36,2,1564137901,'卧室'),(167,45,4,'51667910','00158d00029269a2_01',36,2,1564139103,'卧室'),(168,45,4,'51667910','00158d00029269a2_01',36,2,1564140305,'卧室'),(169,45,4,'51667910','00158d00029269a2_01',36,2,1564141508,'卧室'),(170,45,4,'51667910','00158d00029269a2_01',36,2,1564142710,'卧室'),(171,45,4,'51667910','00158d00029269a2_01',36,2,1564143912,'卧室'),(172,45,4,'51667910','00158d00029269a2_01',36,2,1564145114,'卧室'),(173,45,4,'51667910','00158d00029269a2_01',36,2,1564146316,'卧室'),(174,45,4,'51667910','00158d00029269a2_01',36,2,1564147518,'卧室'),(175,45,4,'51667910','00158d00029269a2_01',36,2,1564148721,'卧室'),(176,45,4,'51667910','00158d00029269a2_01',36,2,1564149923,'卧室'),(177,45,4,'51667910','00158d00029269a2_01',36,2,1564151126,'卧室'),(178,45,4,'51667910','00158d00029269a2_01',36,2,1564152329,'卧室'),(179,45,4,'51667910','00158d00029269a2_01',36,2,1564153531,'卧室'),(180,45,4,'51667910','00158d00029269a2_01',36,2,1564154734,'卧室'),(181,45,4,'51667910','00158d00029269a2_01',36,2,1564155936,'卧室'),(182,45,4,'51667910','00158d00029269a2_01',36,2,1564157139,'卧室'),(183,45,4,'51667910','00158d00029269a2_01',36,2,1564158342,'卧室'),(184,45,4,'51667910','00158d00029269a2_01',36,2,1564159544,'卧室'),(185,45,4,'51667910','00158d00029269a2_01',36,2,1564160747,'卧室'),(186,45,4,'51667910','00158d00029269a2_01',36,2,1564161950,'卧室'),(187,45,4,'51667910','00158d00029269a2_01',36,2,1564163153,'卧室'),(188,45,4,'51667910','00158d00029269a2_01',36,2,1564164355,'卧室'),(189,45,4,'51667910','00158d00029269a2_01',36,2,1564165558,'卧室'),(190,45,4,'51667910','00158d00029269a2_01',36,2,1564166761,'卧室'),(191,45,4,'51667910','00158d00029269a2_01',36,2,1564167964,'卧室'),(192,45,4,'51667910','00158d00029269a2_01',36,2,1564169171,'卧室'),(193,45,4,'51667910','00158d00029269a2_01',36,2,1564170374,'卧室'),(194,45,4,'51667910','00158d00029269a2_01',36,2,1564171577,'卧室'),(195,45,4,'51667910','00158d00029269a2_01',36,2,1564172781,'卧室'),(196,45,4,'51667910','00158d00029269a2_01',36,2,1564173984,'卧室'),(197,45,4,'51667910','00158d00029269a2_01',36,2,1564175188,'卧室'),(198,45,4,'51667910','00158d00029269a2_01',36,2,1564176391,'卧室'),(199,45,4,'51667910','00158d00029269a2_01',36,2,1564177595,'卧室'),(200,45,4,'51667910','00158d00029269a2_01',36,2,1564178798,'卧室'),(201,45,4,'51667910','00158d00029269a2_01',36,2,1564180002,'卧室'),(202,45,4,'51667910','00158d00029269a2_01',36,2,1564181205,'卧室'),(203,45,4,'51667910','00158d00029269a2_01',36,2,1564182409,'卧室'),(204,45,4,'51667910','00158d00029269a2_01',36,2,1564183612,'卧室'),(205,45,4,'51667910','00158d00029269a2_01',36,2,1564184816,'卧室'),(206,45,4,'51667910','00158d00029269a2_01',36,2,1564186020,'卧室'),(207,45,4,'51667910','00158d00029269a2_01',36,2,1564187223,'卧室'),(208,45,4,'51667910','00158d00029269a2_01',36,2,1564188426,'卧室'),(209,45,4,'51667910','00158d00029269a2_01',36,2,1564189630,'卧室'),(210,45,4,'51667910','00158d00029269a2_01',36,2,1564190834,'卧室'),(211,45,4,'51667910','00158d00029269a2_01',36,2,1564192037,'卧室'),(212,45,4,'51667910','00158d00029269a2_01',36,2,1564193240,'卧室'),(213,45,4,'51667910','00158d00029269a2_01',36,2,1564194444,'卧室'),(214,45,4,'51667910','00158d00029269a2_01',36,2,1564195648,'卧室'),(215,45,4,'51667910','00158d00029269a2_01',36,2,1564196851,'卧室'),(216,45,4,'51667910','00158d00029269a2_01',36,2,1564198055,'卧室'),(217,45,4,'51667910','00158d00029269a2_01',36,2,1564199259,'卧室'),(218,45,4,'51667910','00158d00029269a2_01',36,2,1564200462,'卧室'),(219,45,4,'51667910','00158d00029269a2_01',36,2,1564201666,'卧室'),(220,45,4,'51667910','00158d00029269a2_01',36,2,1564202870,'卧室'),(221,45,4,'51667910','00158d00029269a2_01',36,2,1564204074,'卧室'),(222,45,4,'51667910','00158d00029269a2_01',36,2,1564205278,'卧室'),(223,45,4,'51667910','00158d00029269a2_01',36,2,1564206481,'卧室'),(224,45,4,'51667910','00158d00029269a2_01',36,2,1564207685,'卧室'),(225,45,4,'51667910','00158d00029269a2_01',36,2,1564208889,'卧室'),(226,45,4,'51667910','00158d00029269a2_01',36,2,1564210093,'卧室'),(227,45,4,'51667910','00158d00029269a2_01',36,2,1564211297,'卧室'),(228,45,4,'51667910','00158d00029269a2_01',36,2,1564212502,'卧室'),(229,45,4,'51667910','00158d00029269a2_01',36,2,1564213706,'卧室'),(230,45,4,'51667910','00158d00029269a2_01',36,2,1564214910,'卧室'),(231,45,4,'51667910','00158d00029269a2_01',36,2,1564216114,'卧室'),(232,45,4,'51667910','00158d00029269a2_01',36,2,1564217318,'卧室'),(233,45,4,'51667910','00158d00029269a2_01',36,2,1564218522,'卧室'),(234,45,4,'51667910','00158d00029269a2_01',36,2,1564219726,'卧室'),(235,45,4,'51667910','00158d00029269a2_01',36,2,1564220930,'卧室'),(236,45,4,'51667910','00158d00029269a2_01',36,2,1564222134,'卧室'),(237,45,4,'51667910','00158d00029269a2_01',36,2,1564223338,'卧室'),(238,45,4,'51667910','00158d00029269a2_01',36,2,1564224542,'卧室'),(239,45,4,'51667910','00158d00029269a2_01',36,2,1564225746,'卧室'),(240,45,4,'51667910','00158d00029269a2_01',36,2,1564226950,'卧室'),(241,45,4,'51667910','00158d00029269a2_01',36,2,1564228154,'卧室'),(242,45,4,'51667910','00158d00029269a2_01',36,2,1564229361,'卧室'),(243,45,4,'51667910','00158d00029269a2_01',36,2,1564230565,'卧室'),(244,45,4,'51667910','00158d00029269a2_01',36,2,1564231769,'卧室'),(245,45,4,'51667910','00158d00029269a2_01',36,2,1564232973,'卧室'),(246,45,4,'51667910','00158d00029269a2_01',36,2,1564234176,'卧室'),(247,45,4,'51667910','00158d00029269a2_01',36,2,1564235380,'卧室'),(248,45,4,'51667910','00158d00029269a2_01',36,2,1564236584,'卧室'),(249,45,4,'51667910','00158d00029269a2_01',36,2,1564237788,'卧室'),(250,45,4,'51667910','00158d00029269a2_01',36,2,1564238991,'卧室'),(251,45,4,'51667910','00158d00029269a2_01',36,2,1564240195,'卧室'),(252,45,4,'51667910','00158d00029269a2_01',36,2,1564241399,'卧室'),(253,45,4,'51667910','00158d00029269a2_01',36,2,1564242602,'卧室'),(254,45,4,'51667910','00158d00029269a2_01',36,2,1564243806,'卧室'),(255,45,4,'51667910','00158d00029269a2_01',36,2,1564245010,'卧室'),(256,45,4,'51667910','00158d00029269a2_01',36,2,1564246213,'卧室'),(257,45,4,'51667910','00158d00029269a2_01',36,2,1564247417,'卧室'),(258,45,4,'51667910','00158d00029269a2_01',36,2,1564248621,'卧室'),(259,45,4,'51667910','00158d00029269a2_01',36,2,1564249824,'卧室'),(260,45,4,'51667910','00158d00029269a2_01',36,2,1564251028,'卧室'),(261,45,4,'51667910','00158d00029269a2_01',36,2,1564252232,'卧室'),(262,45,4,'51667910','00158d00029269a2_01',36,2,1564253435,'卧室'),(263,45,4,'51667910','00158d00029269a2_01',36,2,1564254639,'卧室'),(264,45,4,'51667910','00158d00029269a2_01',36,2,1564255843,'卧室'),(265,45,4,'51667910','00158d00029269a2_01',36,2,1564257047,'卧室'),(266,45,4,'51667910','00158d00029269a2_01',36,2,1564258251,'卧室'),(267,45,4,'51667910','00158d00029269a2_01',36,2,1564259454,'卧室'),(268,45,4,'51667910','00158d00029269a2_01',36,2,1564260658,'卧室'),(269,45,4,'51667910','00158d00029269a2_01',36,2,1564261862,'卧室'),(270,45,4,'51667910','00158d00029269a2_01',36,2,1564263065,'卧室'),(271,45,4,'51667910','00158d00029269a2_01',36,2,1564264269,'卧室'),(272,45,4,'51667910','00158d00029269a2_01',36,2,1564265473,'卧室'),(273,45,4,'51667910','00158d00029269a2_01',36,2,1564266677,'卧室'),(274,45,4,'51667910','00158d00029269a2_01',36,2,1564267881,'卧室'),(275,45,4,'51667910','00158d00029269a2_01',36,2,1564269085,'卧室'),(276,45,4,'51667910','00158d00029269a2_01',36,2,1564270289,'卧室'),(277,45,4,'51667910','00158d00029269a2_01',36,2,1564271492,'卧室'),(278,45,4,'51667910','00158d00029269a2_01',36,2,1564272696,'卧室'),(279,45,4,'51667910','00158d00029269a2_01',36,2,1564273900,'卧室'),(280,45,4,'51667910','00158d00029269a2_01',36,2,1564275104,'卧室'),(281,45,4,'51667910','00158d00029269a2_01',36,2,1564276308,'卧室'),(282,45,4,'51667910','00158d00029269a2_01',36,2,1564277512,'卧室'),(283,45,4,'51667910','00158d00029269a2_01',36,2,1564278716,'卧室'),(284,45,4,'51667910','00158d00029269a2_01',36,2,1564279920,'卧室'),(285,45,4,'51667910','00158d00029269a2_01',36,2,1564281123,'卧室'),(286,45,4,'51667910','00158d00029269a2_01',36,2,1564282327,'卧室'),(287,45,4,'51667910','00158d00029269a2_01',36,2,1564283531,'卧室'),(288,45,4,'51667910','00158d00029269a2_01',36,2,1564284735,'卧室'),(289,45,4,'51667910','00158d00029269a2_01',36,2,1564285939,'卧室'),(290,45,4,'51667910','00158d00029269a2_01',36,2,1564287143,'卧室'),(291,45,4,'51667910','00158d00029269a2_01',36,2,1564288347,'卧室'),(292,45,4,'51667910','00158d00029269a2_01',36,2,1564289554,'卧室'),(293,45,4,'51667910','00158d00029269a2_01',36,2,1564290758,'卧室'),(294,45,4,'51667910','00158d00029269a2_01',36,2,1564291961,'卧室'),(295,45,4,'51667910','00158d00029269a2_01',36,2,1564293164,'卧室'),(296,45,4,'51667910','00158d00029269a2_01',36,2,1564294367,'卧室'),(297,45,4,'51667910','00158d00029269a2_01',36,2,1564295571,'卧室'),(298,45,4,'51667910','00158d00029269a2_01',36,2,1564296774,'卧室'),(299,45,4,'51667910','00158d00029269a2_01',36,2,1564297978,'卧室'),(300,45,4,'51667910','00158d00029269a2_01',36,2,1564299181,'卧室'),(301,45,4,'51667910','00158d00029269a2_01',36,2,1564300384,'卧室'),(302,45,4,'51667910','00158d00029269a2_01',36,2,1564301588,'卧室'),(303,45,4,'51667910','00158d00029269a2_01',36,2,1564302791,'卧室'),(304,45,4,'51667910','00158d00029269a2_01',36,2,1564303995,'卧室'),(305,45,4,'51667910','00158d00029269a2_01',36,2,1564305198,'卧室'),(306,45,4,'51667910','00158d00029269a2_01',36,2,1564306401,'卧室'),(307,45,4,'51667910','00158d00029269a2_01',36,2,1564307605,'卧室'),(308,45,4,'51667910','00158d00029269a2_01',36,2,1564308808,'卧室'),(309,45,4,'51667910','00158d00029269a2_01',36,2,1564310011,'卧室'),(310,45,4,'51667910','00158d00029269a2_01',36,2,1564311215,'卧室'),(311,45,4,'51667910','00158d00029269a2_01',36,2,1564312418,'卧室'),(312,45,4,'51667910','00158d00029269a2_01',36,2,1564313621,'卧室'),(313,45,4,'51667910','00158d00029269a2_01',36,2,1564314824,'卧室'),(314,45,4,'51667910','00158d00029269a2_01',36,2,1564316027,'卧室'),(315,45,4,'51667910','00158d00029269a2_01',36,2,1564317231,'卧室'),(316,45,4,'51667910','00158d00029269a2_01',36,2,1564318434,'卧室'),(317,45,4,'51667910','00158d00029269a2_01',36,2,1564319637,'卧室'),(318,45,4,'51667910','00158d00029269a2_01',36,2,1564320840,'卧室'),(319,45,4,'51667910','00158d00029269a2_01',36,2,1564322043,'卧室'),(320,45,4,'51667910','00158d00029269a2_01',36,2,1564323246,'卧室'),(321,45,4,'51667910','00158d00029269a2_01',36,2,1564324450,'卧室'),(322,45,4,'51667910','00158d00029269a2_01',36,2,1564325653,'卧室'),(323,45,4,'51667910','00158d00029269a2_01',36,2,1564326856,'卧室'),(324,45,4,'51667910','00158d00029269a2_01',36,2,1564328059,'卧室'),(325,45,4,'51667910','00158d00029269a2_01',36,2,1564329262,'卧室'),(326,45,4,'51667910','00158d00029269a2_01',36,2,1564330465,'卧室'),(327,45,4,'51667910','00158d00029269a2_01',36,2,1564331668,'卧室'),(328,45,4,'51667910','00158d00029269a2_01',36,2,1564332871,'卧室'),(329,45,4,'51667910','00158d00029269a2_01',36,2,1564334074,'卧室'),(330,45,4,'51667910','00158d00029269a2_01',36,2,1564335277,'卧室'),(331,45,4,'51667910','00158d00029269a2_01',36,2,1564336480,'卧室'),(332,45,4,'51667910','00158d00029269a2_01',36,2,1564337683,'卧室'),(333,45,4,'51667910','00158d00029269a2_01',36,2,1564338886,'卧室'),(334,45,4,'51667910','00158d00029269a2_01',36,2,1564340089,'卧室'),(335,45,4,'51667910','00158d00029269a2_01',36,2,1564341292,'卧室'),(336,45,4,'51667910','00158d00029269a2_01',36,2,1564342495,'卧室'),(337,45,4,'51667910','00158d00029269a2_01',36,2,1564343698,'卧室'),(338,45,4,'51667910','00158d00029269a2_01',36,2,1564344901,'卧室'),(339,45,4,'51667910','00158d00029269a2_01',36,2,1564346105,'卧室'),(340,45,4,'51667910','00158d00029269a2_01',36,2,1564347308,'卧室'),(341,45,4,'51667910','00158d00029269a2_01',36,2,1564348511,'卧室'),(342,45,4,'51667910','00158d00029269a2_01',36,2,1564349719,'卧室'),(343,45,4,'51667910','00158d00029269a2_01',36,2,1564350922,'卧室'),(344,45,4,'51667910','00158d00029269a2_01',36,2,1564352126,'卧室'),(345,45,4,'51667910','00158d00029269a2_01',36,2,1564353330,'卧室'),(346,45,4,'51667910','00158d00029269a2_01',36,2,1564354534,'卧室'),(347,45,4,'51667910','00158d00029269a2_01',36,2,1564355738,'卧室'),(348,45,4,'51667910','00158d00029269a2_01',36,2,1564356942,'卧室'),(349,45,4,'51667910','00158d00029269a2_01',36,2,1564358146,'卧室'),(350,45,4,'51667910','00158d00029269a2_01',36,2,1564359350,'卧室'),(351,45,4,'51667910','00158d00029269a2_01',36,2,1564360554,'卧室'),(352,45,4,'51667910','00158d00029269a2_01',36,2,1564361758,'卧室'),(353,45,4,'51667910','00158d00029269a2_01',36,2,1564362961,'卧室'),(354,45,4,'51667910','00158d00029269a2_01',36,2,1564364164,'卧室'),(355,45,4,'51667910','00158d00029269a2_01',36,2,1564365367,'卧室'),(356,45,4,'51667910','00158d00029269a2_01',36,2,1564366570,'卧室'),(357,45,4,'51667910','00158d00029269a2_01',36,2,1564367772,'卧室'),(358,45,4,'51667910','00158d00029269a2_01',36,2,1564368975,'卧室'),(359,45,4,'51667910','00158d00029269a2_01',36,2,1564370177,'卧室'),(360,45,4,'51667910','00158d00029269a2_01',36,2,1564371380,'卧室'),(361,45,4,'51667910','00158d00029269a2_01',36,2,1564372583,'卧室'),(362,45,4,'51667910','00158d00029269a2_01',36,2,1564373786,'卧室'),(363,45,4,'51667910','00158d00029269a2_01',36,2,1564374988,'卧室'),(364,45,4,'51667910','00158d00029269a2_01',36,2,1564376191,'卧室'),(365,45,4,'51667910','00158d00029269a2_01',36,2,1564377394,'卧室'),(366,45,4,'51667910','00158d00029269a2_01',36,2,1564378598,'卧室'),(367,45,4,'51667910','00158d00029269a2_01',36,2,1564379801,'卧室'),(368,45,4,'51667910','00158d00029269a2_01',36,2,1564381004,'卧室'),(369,45,4,'51667910','00158d00029269a2_01',36,2,1564382207,'卧室'),(370,45,4,'51667910','00158d00029269a2_01',36,2,1564383410,'卧室'),(371,45,4,'51667910','00158d00029269a2_01',36,2,1564384613,'卧室'),(372,45,4,'51667910','00158d00029269a2_01',36,2,1564385816,'卧室'),(373,45,4,'51667910','00158d00029269a2_01',36,2,1564387019,'卧室'),(374,45,4,'51667910','00158d00029269a2_01',36,2,1564388222,'卧室'),(375,45,4,'51667910','00158d00029269a2_01',36,2,1564389425,'卧室'),(376,45,4,'51667910','00158d00029269a2_01',36,2,1564390628,'卧室'),(377,45,4,'51667910','00158d00029269a2_01',36,1,1564351813,'卧室'),(378,45,4,'51667910','00158d00029269a2_01',36,1,1564352313,'卧室'),(379,45,4,'51667910','00158d00029269a2_01',36,1,1564353313,'卧室'),(380,45,4,'51667910','00158d00029269a2_01',36,1,1564354813,'卧室'),(381,45,4,'51667910','00158d00029269a2_01',36,1,1564356813,'卧室'),(382,45,4,'51667910','00158d00029269a2_01',36,1,1564359313,'卧室'),(383,45,4,'51667910','00158d00029269a2_01',36,1,1564362313,'卧室'),(384,45,4,'51667910','00158d00029269a2_01',36,1,1564351813,'卧室'),(385,45,4,'51667910','00158d00029269a2_01',36,1,1564352313,'卧室'),(386,45,4,'51667910','00158d00029269a2_01',36,1,1564353313,'卧室'),(387,45,4,'51667910','00158d00029269a2_01',36,1,1564354813,'卧室'),(388,45,4,'51667910','00158d00029269a2_01',36,1,1564356813,'卧室'),(389,45,4,'51667910','00158d00029269a2_01',36,1,1564359313,'卧室'),(390,45,4,'51667910','00158d00029269a2_01',36,1,1564362313,'卧室'),(391,45,4,'51667910','00158d00029269a2_01',36,2,1564391831,'卧室'),(392,45,4,'51667910','00158d00029269a2_01',36,2,1564393035,'卧室'),(393,45,4,'51667910','00158d00029269a2_01',36,2,1564394238,'卧室'),(394,45,4,'51667910','00158d00029269a2_01',36,2,1564395441,'卧室'),(395,45,4,'51667910','00158d00029269a2_01',36,2,1564396644,'卧室'),(396,45,4,'51667910','00158d00029269a2_01',36,2,1564397847,'卧室'),(397,45,4,'51667910','00158d00029269a2_01',36,2,1564399051,'卧室'),(398,45,4,'51667910','00158d00029269a2_01',36,2,1564400254,'卧室'),(399,45,4,'51667910','00158d00029269a2_01',36,2,1564401458,'卧室'),(400,45,4,'51667910','00158d00029269a2_01',36,2,1564402661,'卧室'),(401,45,4,'51667910','00158d00029269a2_01',36,2,1564403865,'卧室'),(402,45,4,'51667910','00158d00029269a2_01',36,2,1564405069,'卧室'),(403,45,4,'51667910','00158d00029269a2_01',36,2,1564406272,'卧室'),(404,45,4,'51667910','00158d00029269a2_01',36,2,1564407476,'卧室'),(405,45,4,'51667910','00158d00029269a2_01',36,2,1564408680,'卧室'),(406,45,4,'51667910','00158d00029269a2_01',36,2,1564409887,'卧室'),(407,45,4,'51667910','00158d00029269a2_01',36,2,1564411092,'卧室'),(408,45,4,'51667910','00158d00029269a2_01',36,2,1564412296,'卧室'),(409,45,4,'51667910','00158d00029269a2_01',36,2,1564413500,'卧室'),(410,45,4,'51667910','00158d00029269a2_01',36,2,1564414704,'卧室'),(411,45,4,'51667910','00158d00029269a2_01',36,2,1564415908,'卧室'),(412,45,4,'51667910','00158d00029269a2_01',36,2,1564417112,'卧室'),(413,45,4,'51667910','00158d00029269a2_01',36,2,1564418316,'卧室'),(414,45,4,'51667910','00158d00029269a2_01',36,2,1564419521,'卧室'),(415,45,4,'51667910','00158d00029269a2_01',36,2,1564420725,'卧室'),(416,45,4,'51667910','00158d00029269a2_01',36,2,1564421929,'卧室'),(417,45,4,'51667910','00158d00029269a2_01',36,2,1564423133,'卧室'),(418,45,4,'51667910','00158d00029269a2_01',36,1,1564438213,'卧室'),(419,45,4,'51667910','00158d00029269a2_01',36,1,1564438713,'卧室'),(420,45,4,'51667910','00158d00029269a2_01',36,1,1564439713,'卧室'),(421,45,4,'51667910','00158d00029269a2_01',36,1,1564441213,'卧室'),(422,45,4,'51667910','00158d00029269a2_01',36,1,1564443213,'卧室'),(423,45,4,'51667910','00158d00029269a2_01',36,1,1564445713,'卧室'),(424,45,4,'51667910','00158d00029269a2_01',36,1,1564448713,'卧室'),(425,45,4,'51667910','00158d00029269a2_01',36,2,1564424338,'卧室'),(426,45,4,'51667910','00158d00029269a2_01',36,2,1564425542,'卧室'),(427,45,4,'51667910','00158d00029269a2_01',36,2,1564426746,'卧室'),(428,45,4,'51667910','00158d00029269a2_01',36,2,1564427951,'卧室'),(429,45,4,'51667910','00158d00029269a2_01',36,2,1564429155,'卧室'),(430,45,4,'51667910','00158d00029269a2_01',36,2,1564430359,'卧室'),(431,45,4,'51667910','00158d00029269a2_01',36,2,1564431564,'卧室'),(432,45,4,'51667910','00158d00029269a2_01',36,2,1564432768,'卧室'),(433,45,4,'51667910','00158d00029269a2_01',36,2,1564433972,'卧室'),(434,45,4,'51667910','00158d00029269a2_01',36,2,1564435177,'卧室'),(435,45,4,'51667910','00158d00029269a2_01',36,2,1564436381,'卧室'),(436,45,4,'51667910','00158d00029269a2_01',36,2,1564437585,'卧室'),(437,45,4,'51667910','00158d00029269a2_01',36,2,1564438790,'卧室'),(438,45,4,'51667910','00158d00029269a2_01',36,2,1564439994,'卧室'),(439,45,4,'51667910','00158d00029269a2_01',36,2,1564441198,'卧室'),(440,45,4,'51667910','00158d00029269a2_01',36,2,1564442402,'卧室'),(441,45,4,'51667910','00158d00029269a2_01',36,2,1564443607,'卧室'),(442,45,4,'51667910','00158d00029269a2_01',36,2,1564444811,'卧室'),(443,45,4,'51667910','00158d00029269a2_01',36,2,1564446015,'卧室'),(444,45,4,'51667910','00158d00029269a2_01',36,2,1564447219,'卧室'),(445,45,4,'51667910','00158d00029269a2_01',36,2,1564448423,'卧室'),(446,45,4,'51667910','00158d00029269a2_01',36,2,1564449627,'卧室'),(447,45,4,'51667910','00158d00029269a2_01',36,2,1564450830,'卧室'),(448,45,4,'51667910','00158d00029269a2_01',36,1,1564451718,'卧室'),(449,45,4,'51667910','00158d00029269a2_01',36,2,1564451720,'卧室'),(450,45,4,'51667910','00158d00029269a2_01',36,2,1564452923,'卧室'),(451,45,4,'51667910','00158d00029269a2_01',36,1,1564453241,'卧室'),(452,45,4,'51667910','00158d00029269a2_01',36,2,1564453241,'卧室'),(453,45,4,'51667910','00158d00029269a2_01',36,1,1564453242,'卧室'),(454,45,4,'51667910','00158d00029269a2_01',36,2,1564453244,'卧室'),(455,45,4,'51667910','00158d00029269a2_01',36,2,1564454447,'卧室'),(456,45,4,'51667910','00158d00029269a2_01',36,2,1564455650,'卧室'),(457,45,4,'51667910','00158d00029269a2_01',36,2,1564456854,'卧室'),(458,45,4,'51667910','00158d00029269a2_01',36,2,1564458057,'卧室'),(459,45,4,'51667910','00158d00029269a2_01',36,2,1564459260,'卧室'),(460,45,4,'51667910','00158d00029269a2_01',36,2,1564460464,'卧室'),(461,45,4,'51667910','00158d00029269a2_01',36,2,1564461668,'卧室'),(462,45,4,'51667910','00158d00029269a2_01',36,2,1564462871,'卧室'),(463,45,4,'51667910','00158d00029269a2_01',36,2,1564464075,'卧室'),(464,45,4,'51667910','00158d00029269a2_01',36,2,1564465279,'卧室'),(465,45,4,'51667910','00158d00029269a2_01',36,2,1564466483,'卧室'),(466,45,4,'51667910','00158d00029269a2_01',36,2,1564467687,'卧室'),(467,45,4,'51667910','00158d00029269a2_01',36,2,1564468891,'卧室'),(468,45,4,'51667910','00158d00029269a2_01',36,2,1564470094,'卧室'),(469,45,4,'51667910','00158d00029269a2_01',36,2,1564471301,'卧室'),(470,45,4,'51667910','00158d00029269a2_01',36,1,1564471389,'卧室'),(471,45,4,'51667910','00158d00029269a2_01',36,2,1564471394,'卧室'),(472,45,4,'51667910','00158d00029269a2_01',36,2,1564472599,'卧室'),(473,45,4,'51667910','00158d00029269a2_01',36,2,1564473802,'卧室'),(474,45,4,'51667910','00158d00029269a2_01',36,2,1564475005,'卧室'),(475,45,4,'51667910','00158d00029269a2_01',36,2,1564476209,'卧室'),(476,45,4,'51667910','00158d00029269a2_01',36,2,1564477412,'卧室'),(477,45,4,'51667910','00158d00029269a2_01',36,1,1564478583,'卧室'),(478,45,4,'51667910','00158d00029269a2_01',36,2,1564478586,'卧室'),(479,45,4,'51667910','00158d00029269a2_01',36,1,1564479171,'卧室'),(480,45,4,'51667910','00158d00029269a2_01',36,2,1564479173,'卧室'),(481,45,4,'51667910','00158d00029269a2_01',36,2,1564480377,'卧室'),(482,45,4,'51667910','00158d00029269a2_01',36,2,1564481579,'卧室'),(483,45,4,'51667910','00158d00029269a2_01',36,2,1564482782,'卧室'),(484,45,4,'51667910','00158d00029269a2_01',36,2,1564483985,'卧室'),(485,45,4,'51667910','00158d00029269a2_01',36,2,1564485189,'卧室'),(486,45,4,'51667910','00158d00029269a2_01',36,2,1564486393,'卧室'),(487,45,4,'51667910','00158d00029269a2_01',36,2,1564487596,'卧室'),(488,45,4,'51667910','00158d00029269a2_01',36,2,1564488800,'卧室'),(489,45,4,'51667910','00158d00029269a2_01',36,2,1564490004,'卧室'),(490,45,4,'51667910','00158d00029269a2_01',36,2,1564491208,'卧室'),(491,45,4,'51667910','00158d00029269a2_01',36,2,1564492412,'卧室'),(492,45,4,'51667910','00158d00029269a2_01',36,2,1564493616,'卧室'),(493,45,4,'51667910','00158d00029269a2_01',36,2,1564494820,'卧室'),(494,45,4,'51667910','00158d00029269a2_01',36,2,1564496024,'卧室'),(495,45,4,'51667910','00158d00029269a2_01',36,2,1564497228,'卧室'),(496,45,4,'51667910','00158d00029269a2_01',36,2,1564498432,'卧室'),(497,45,4,'51667910','00158d00029269a2_01',36,2,1564499636,'卧室'),(498,45,4,'51667910','00158d00029269a2_01',36,2,1564500840,'卧室'),(499,45,4,'51667910','00158d00029269a2_01',36,2,1564502045,'卧室'),(500,45,4,'51667910','00158d00029269a2_01',36,2,1564503249,'卧室'),(501,45,4,'51667910','00158d00029269a2_01',36,2,1564504453,'卧室'),(502,45,4,'51667910','00158d00029269a2_01',36,2,1564505657,'卧室'),(503,45,4,'51667910','00158d00029269a2_01',36,2,1564506861,'卧室'),(504,45,4,'51667910','00158d00029269a2_01',36,2,1564508065,'卧室'),(505,45,4,'51667910','00158d00029269a2_01',36,2,1564509270,'卧室'),(506,45,4,'51667910','00158d00029269a2_01',36,1,1564524613,'卧室'),(507,45,4,'51667910','00158d00029269a2_01',36,1,1564525113,'卧室'),(508,45,4,'51667910','00158d00029269a2_01',36,1,1564526113,'卧室'),(509,45,4,'51667910','00158d00029269a2_01',36,1,1564527613,'卧室'),(510,45,4,'51667910','00158d00029269a2_01',36,1,1564529613,'卧室'),(511,45,4,'51667910','00158d00029269a2_01',36,1,1564532113,'卧室'),(512,45,4,'51667910','00158d00029269a2_01',36,1,1564535113,'卧室'),(513,45,4,'51667910','00158d00029269a2_01',36,2,1564510474,'卧室'),(514,45,4,'51667910','00158d00029269a2_01',36,2,1564511678,'卧室'),(515,45,4,'51667910','00158d00029269a2_01',36,2,1564512882,'卧室'),(516,45,4,'51667910','00158d00029269a2_01',36,2,1564514087,'卧室'),(517,45,4,'51667910','00158d00029269a2_01',36,2,1564515291,'卧室'),(518,45,4,'51667910','00158d00029269a2_01',36,2,1564516495,'卧室'),(519,45,4,'51667910','00158d00029269a2_01',36,2,1564517700,'卧室'),(520,45,4,'51667910','00158d00029269a2_01',36,2,1564518904,'卧室'),(521,45,4,'51667910','00158d00029269a2_01',36,2,1564520108,'卧室'),(522,45,4,'51667910','00158d00029269a2_01',36,2,1564521313,'卧室'),(523,45,4,'51667910','00158d00029269a2_01',36,2,1564522517,'卧室'),(524,45,4,'51667910','00158d00029269a2_01',36,2,1564523721,'卧室'),(525,45,4,'51667910','00158d00029269a2_01',36,2,1564524926,'卧室'),(526,45,4,'51667910','00158d00029269a2_01',36,2,1564526130,'卧室'),(527,45,4,'51667910','00158d00029269a2_01',36,2,1564527334,'卧室'),(528,45,4,'51667910','00158d00029269a2_01',36,2,1564528539,'卧室'),(529,45,4,'51667910','00158d00029269a2_01',36,2,1564529743,'卧室'),(530,45,4,'51667910','00158d00029269a2_01',36,2,1564530947,'卧室'),(531,45,4,'51667910','00158d00029269a2_01',36,2,1564532152,'卧室'),(532,45,4,'51667910','00158d00029269a2_01',36,2,1564533359,'卧室'),(533,45,4,'51667910','00158d00029269a2_01',36,2,1564534563,'卧室'),(534,45,4,'51667910','00158d00029269a2_01',36,2,1564535767,'卧室'),(535,45,4,'51667910','00158d00029269a2_01',36,2,1564536971,'卧室'),(536,45,4,'51667910','00158d00029269a2_01',36,2,1564538175,'卧室'),(537,45,4,'51667910','00158d00029269a2_01',36,2,1564539379,'卧室'),(538,45,4,'51667910','00158d00029269a2_01',36,2,1564540583,'卧室'),(539,45,4,'51667910','00158d00029269a2_01',36,2,1564541787,'卧室'),(540,45,4,'51667910','00158d00029269a2_01',36,2,1564542990,'卧室'),(541,45,4,'51667910','00158d00029269a2_01',36,2,1564544194,'卧室'),(542,45,4,'51667910','00158d00029269a2_01',36,2,1564545397,'卧室'),(543,45,4,'51667910','00158d00029269a2_01',36,2,1564546601,'卧室'),(544,45,4,'51667910','00158d00029269a2_01',36,2,1564547804,'卧室'),(545,45,4,'51667910','00158d00029269a2_01',36,2,1564549008,'卧室'),(546,45,4,'51667910','00158d00029269a2_01',36,2,1564550211,'卧室'),(547,45,4,'51667910','00158d00029269a2_01',36,2,1564551414,'卧室'),(548,45,4,'51667910','00158d00029269a2_01',36,2,1564552616,'卧室'),(549,45,4,'51667910','00158d00029269a2_01',36,2,1564553819,'卧室'),(550,45,4,'51667910','00158d00029269a2_01',36,2,1564555021,'卧室'),(551,45,4,'51667910','00158d00029269a2_01',36,1,1564555160,'卧室'),(552,45,4,'51667910','00158d00029269a2_01',36,2,1564555161,'卧室'),(553,45,4,'51667910','00158d00029269a2_01',36,1,1564555162,'卧室'),(554,45,4,'51667910','00158d00029269a2_01',36,2,1564555163,'卧室'),(555,45,4,'51667910','00158d00029269a2_01',36,2,1564556368,'卧室'),(556,45,4,'51667910','00158d00029269a2_01',36,2,1564557570,'卧室'),(557,45,4,'51667910','00158d00029269a2_01',36,2,1564558772,'卧室'),(558,45,4,'51667910','00158d00029269a2_01',36,2,1564559974,'卧室'),(559,45,4,'51667910','00158d00029269a2_01',36,1,1564560195,'卧室'),(560,45,4,'51667910','00158d00029269a2_01',36,2,1564560197,'卧室'),(561,45,4,'51667910','00158d00029269a2_01',36,2,1564561401,'卧室'),(562,45,4,'51667910','00158d00029269a2_01',36,2,1564562603,'卧室'),(563,45,4,'51667910','00158d00029269a2_01',36,2,1564563805,'卧室'),(564,45,4,'51667910','00158d00029269a2_01',36,2,1564565007,'卧室'),(565,45,4,'51667910','00158d00029269a2_01',36,2,1564566209,'卧室'),(566,45,4,'51667910','00158d00029269a2_01',36,2,1564567412,'卧室'),(567,45,4,'51667910','00158d00029269a2_01',36,2,1564568614,'卧室'),(568,45,4,'51667910','00158d00029269a2_01',36,2,1564569817,'卧室'),(569,45,4,'51667910','00158d00029269a2_01',36,2,1564571020,'卧室'),(570,45,4,'51667910','00158d00029269a2_01',36,2,1564572222,'卧室'),(571,45,4,'51667910','00158d00029269a2_01',36,2,1564573425,'卧室'),(572,45,4,'51667910','00158d00029269a2_01',36,2,1564574628,'卧室'),(573,45,4,'51667910','00158d00029269a2_01',36,2,1564575832,'卧室'),(574,45,4,'51667910','00158d00029269a2_01',36,2,1564577035,'卧室'),(575,45,4,'51667910','00158d00029269a2_01',36,2,1564578238,'卧室'),(576,45,4,'51667910','00158d00029269a2_01',36,2,1564579442,'卧室'),(577,45,4,'51667910','00158d00029269a2_01',36,2,1564580645,'卧室'),(578,45,4,'51667910','00158d00029269a2_01',36,2,1564581849,'卧室'),(579,45,4,'51667910','00158d00029269a2_01',36,2,1564583052,'卧室'),(580,45,4,'51667910','00158d00029269a2_01',36,2,1564584256,'卧室'),(581,45,4,'51667910','00158d00029269a2_01',36,2,1564585459,'卧室'),(582,45,4,'51667910','00158d00029269a2_01',36,2,1564586662,'卧室'),(583,45,4,'51667910','00158d00029269a2_01',36,2,1564587866,'卧室'),(584,45,4,'51667910','00158d00029269a2_01',36,2,1564589069,'卧室'),(585,45,4,'51667910','00158d00029269a2_01',36,2,1564590273,'卧室'),(586,45,4,'51667910','00158d00029269a2_01',36,2,1564591476,'卧室'),(587,45,4,'51667910','00158d00029269a2_01',36,2,1564592680,'卧室'),(588,45,4,'51667910','00158d00029269a2_01',36,2,1564593886,'卧室'),(589,45,4,'51667910','00158d00029269a2_01',36,2,1564595089,'卧室'),(590,45,4,'51667910','00158d00029269a2_01',36,2,1564596292,'卧室'),(591,45,4,'51667910','00158d00029269a2_01',36,1,1564611013,'卧室'),(592,45,4,'51667910','00158d00029269a2_01',36,1,1564611513,'卧室'),(593,45,4,'51667910','00158d00029269a2_01',36,1,1564612513,'卧室'),(594,45,4,'51667910','00158d00029269a2_01',36,1,1564614013,'卧室'),(595,45,4,'51667910','00158d00029269a2_01',36,1,1564616013,'卧室'),(596,45,4,'51667910','00158d00029269a2_01',36,1,1564618513,'卧室'),(597,45,4,'51667910','00158d00029269a2_01',36,1,1564621513,'卧室'),(598,45,4,'51667910','00158d00029269a2_01',36,2,1564597494,'卧室'),(599,45,4,'51667910','00158d00029269a2_01',36,2,1564598697,'卧室'),(600,45,4,'51667910','00158d00029269a2_01',36,2,1564599900,'卧室'),(601,45,4,'51667910','00158d00029269a2_01',36,2,1564601103,'卧室'),(602,45,4,'51667910','00158d00029269a2_01',36,2,1564602306,'卧室'),(603,45,4,'51667910','00158d00029269a2_01',36,2,1564603509,'卧室'),(604,45,4,'51667910','00158d00029269a2_01',36,2,1564604712,'卧室'),(605,45,4,'51667910','00158d00029269a2_01',36,2,1564605915,'卧室'),(606,45,4,'51667910','00158d00029269a2_01',36,2,1564607117,'卧室'),(607,45,4,'51667910','00158d00029269a2_01',36,2,1564608320,'卧室'),(608,45,4,'51667910','00158d00029269a2_01',36,2,1564609523,'卧室'),(609,45,4,'51667910','00158d00029269a2_01',36,2,1564610726,'卧室'),(610,45,4,'51667910','00158d00029269a2_01',36,2,1564611929,'卧室'),(611,45,4,'51667910','00158d00029269a2_01',36,2,1564613132,'卧室'),(612,45,4,'51667910','00158d00029269a2_01',36,2,1564614335,'卧室'),(613,45,4,'51667910','00158d00029269a2_01',36,2,1564615538,'卧室'),(614,45,4,'51667910','00158d00029269a2_01',36,2,1564616741,'卧室'),(615,45,4,'51667910','00158d00029269a2_01',36,2,1564617944,'卧室'),(616,45,4,'51667910','00158d00029269a2_01',36,2,1564619147,'卧室'),(617,45,4,'51667910','00158d00029269a2_01',36,2,1564620350,'卧室'),(618,45,4,'51667910','00158d00029269a2_01',36,2,1564621553,'卧室'),(619,45,4,'51667910','00158d00029269a2_01',36,2,1564622756,'卧室'),(620,45,4,'51667910','00158d00029269a2_01',36,2,1564623959,'卧室'),(621,45,4,'51667910','00158d00029269a2_01',36,2,1564625162,'卧室'),(622,45,4,'51667910','00158d00029269a2_01',36,2,1564626365,'卧室'),(623,45,4,'51667910','00158d00029269a2_01',36,2,1564627568,'卧室'),(624,45,4,'51667910','00158d00029269a2_01',36,2,1564628771,'卧室'),(625,45,4,'51667910','00158d00029269a2_01',36,2,1564629974,'卧室'),(626,45,4,'51667910','00158d00029269a2_01',36,2,1564631177,'卧室'),(627,45,4,'51667910','00158d00029269a2_01',36,2,1564632380,'卧室'),(628,45,4,'51667910','00158d00029269a2_01',36,2,1564633583,'卧室'),(629,45,4,'51667910','00158d00029269a2_01',36,2,1564634786,'卧室'),(630,45,4,'51667910','00158d00029269a2_01',36,2,1564635989,'卧室'),(631,45,4,'51667910','00158d00029269a2_01',36,2,1564637191,'卧室'),(632,45,4,'51667910','00158d00029269a2_01',36,2,1564638393,'卧室'),(633,45,4,'51667910','00158d00029269a2_01',36,2,1564639594,'卧室'),(634,45,4,'51667910','00158d00029269a2_01',36,1,1564639702,'卧室'),(635,45,4,'51667910','00158d00029269a2_01',36,2,1564639702,'卧室'),(636,45,4,'51667910','00158d00029269a2_01',36,2,1564640905,'卧室'),(637,45,4,'51667910','00158d00029269a2_01',36,2,1564642105,'卧室'),(638,45,4,'51667910','00158d00029269a2_01',36,2,1564643305,'卧室'),(639,45,4,'51667910','00158d00029269a2_01',36,2,1564644505,'卧室'),(640,45,4,'51667910','00158d00029269a2_01',36,2,1564645705,'卧室'),(641,45,4,'51667910','00158d00029269a2_01',36,2,1564646905,'卧室'),(642,45,4,'51667910','00158d00029269a2_01',36,2,1564648106,'卧室'),(643,45,4,'51667910','00158d00029269a2_01',36,2,1564649307,'卧室'),(644,45,4,'51667910','00158d00029269a2_01',36,2,1564650508,'卧室'),(645,45,4,'51667910','00158d00029269a2_01',36,2,1564651709,'卧室'),(646,45,4,'51667910','00158d00029269a2_01',36,2,1564652911,'卧室'),(647,45,4,'51667910','00158d00029269a2_01',36,2,1564654118,'卧室'),(648,45,4,'51667910','00158d00029269a2_01',36,2,1564655321,'卧室'),(649,45,4,'51667910','00158d00029269a2_01',36,2,1564656524,'卧室'),(650,45,4,'51667910','00158d00029269a2_01',36,2,1564657727,'卧室'),(651,45,4,'51667910','00158d00029269a2_01',36,2,1564658931,'卧室'),(652,45,4,'51667910','00158d00029269a2_01',36,2,1564660135,'卧室'),(653,45,4,'51667910','00158d00029269a2_01',36,2,1564661338,'卧室'),(654,45,4,'51667910','00158d00029269a2_01',36,2,1564662542,'卧室'),(655,45,4,'51667910','00158d00029269a2_01',36,2,1564663745,'卧室'),(656,45,4,'51667910','00158d00029269a2_01',36,2,1564664949,'卧室'),(657,45,4,'51667910','00158d00029269a2_01',36,2,1564666153,'卧室'),(658,45,4,'51667910','00158d00029269a2_01',36,2,1564667357,'卧室'),(659,45,4,'51667910','00158d00029269a2_01',36,2,1564668560,'卧室'),(660,45,4,'51667910','00158d00029269a2_01',36,2,1564669764,'卧室'),(661,45,4,'51667910','00158d00029269a2_01',36,2,1564670967,'卧室'),(662,45,4,'51667910','00158d00029269a2_01',36,2,1564672171,'卧室'),(663,45,4,'51667910','00158d00029269a2_01',36,2,1564673375,'卧室'),(664,45,4,'51667910','00158d00029269a2_01',36,2,1564674579,'卧室'),(665,45,4,'51667910','00158d00029269a2_01',36,2,1564675783,'卧室'),(666,45,4,'51667910','00158d00029269a2_01',36,2,1564676986,'卧室'),(667,45,4,'51667910','00158d00029269a2_01',36,2,1564678190,'卧室'),(668,45,4,'51667910','00158d00029269a2_01',36,2,1564679394,'卧室'),(669,45,4,'51667910','00158d00029269a2_01',36,2,1564680598,'卧室'),(670,45,4,'51667910','00158d00029269a2_01',36,2,1564681802,'卧室'),(671,45,4,'51667910','00158d00029269a2_01',36,2,1564683006,'卧室'),(672,45,4,'51667910','00158d00029269a2_01',36,1,1564697413,'卧室'),(673,45,4,'51667910','00158d00029269a2_01',36,1,1564697913,'卧室'),(674,45,4,'51667910','00158d00029269a2_01',36,1,1564698913,'卧室'),(675,45,4,'51667910','00158d00029269a2_01',36,1,1564700413,'卧室'),(676,45,4,'51667910','00158d00029269a2_01',36,1,1564702413,'卧室'),(677,45,4,'51667910','00158d00029269a2_01',36,1,1564704913,'卧室'),(678,45,4,'51667910','00158d00029269a2_01',36,1,1564707913,'卧室'),(679,45,4,'51667910','00158d00029269a2_01',36,2,1564684210,'卧室'),(680,45,4,'51667910','00158d00029269a2_01',36,2,1564685414,'卧室'),(681,45,4,'51667910','00158d00029269a2_01',36,2,1564686618,'卧室'),(682,45,4,'51667910','00158d00029269a2_01',36,2,1564687822,'卧室'),(683,45,4,'51667910','00158d00029269a2_01',36,2,1564689026,'卧室'),(684,45,4,'51667910','00158d00029269a2_01',36,2,1564690230,'卧室'),(685,45,4,'51667910','00158d00029269a2_01',36,2,1564691434,'卧室'),(686,45,4,'51667910','00158d00029269a2_01',36,2,1564692638,'卧室'),(687,45,4,'51667910','00158d00029269a2_01',36,2,1564693842,'卧室'),(688,45,4,'51667910','00158d00029269a2_01',36,2,1564695046,'卧室'),(689,45,4,'51667910','00158d00029269a2_01',36,2,1564696250,'卧室'),(690,45,4,'51667910','00158d00029269a2_01',36,2,1564697454,'卧室'),(691,45,4,'51667910','00158d00029269a2_01',36,2,1564698658,'卧室'),(692,45,4,'51667910','00158d00029269a2_01',36,2,1564699862,'卧室'),(693,45,4,'51667910','00158d00029269a2_01',36,2,1564701066,'卧室'),(694,45,4,'51667910','00158d00029269a2_01',36,2,1564702270,'卧室'),(695,45,4,'51667910','00158d00029269a2_01',36,2,1564703474,'卧室'),(696,45,4,'51667910','00158d00029269a2_01',36,2,1564704678,'卧室'),(697,45,4,'51667910','00158d00029269a2_01',36,2,1564705882,'卧室'),(698,45,4,'51667910','00158d00029269a2_01',36,2,1564707086,'卧室'),(699,45,4,'51667910','00158d00029269a2_01',36,2,1564708290,'卧室'),(700,45,4,'51667910','00158d00029269a2_01',36,2,1564709494,'卧室'),(701,45,4,'51667910','00158d00029269a2_01',36,2,1564710698,'卧室'),(702,45,4,'51667910','00158d00029269a2_01',36,2,1564711902,'卧室'),(703,45,4,'51667910','00158d00029269a2_01',36,2,1564713106,'卧室'),(704,45,4,'51667910','00158d00029269a2_01',36,2,1564714314,'卧室'),(705,45,4,'51667910','00158d00029269a2_01',36,2,1564715518,'卧室'),(706,45,4,'51667910','00158d00029269a2_01',36,2,1564716723,'卧室'),(707,45,4,'51667910','00158d00029269a2_01',36,2,1564717928,'卧室'),(708,45,4,'51667910','00158d00029269a2_01',36,2,1564719132,'卧室'),(709,45,4,'51667910','00158d00029269a2_01',36,2,1564720337,'卧室'),(710,45,4,'51667910','00158d00029269a2_01',36,2,1564721542,'卧室'),(711,45,4,'51667910','00158d00029269a2_01',36,2,1564722747,'卧室'),(712,45,4,'51667910','00158d00029269a2_01',36,2,1564723952,'卧室'),(713,45,4,'51667910','00158d00029269a2_01',36,2,1564725157,'卧室'),(714,45,4,'51667910','00158d00029269a2_01',36,2,1564726361,'卧室'),(715,45,4,'51667910','00158d00029269a2_01',36,2,1564727567,'卧室'),(716,45,4,'51667910','00158d00029269a2_01',36,2,1564728771,'卧室'),(717,45,4,'51667910','00158d00029269a2_01',36,2,1564729976,'卧室'),(718,45,4,'51667910','00158d00029269a2_01',36,2,1564731181,'卧室'),(719,45,4,'51667910','00158d00029269a2_01',36,2,1564732386,'卧室'),(720,45,4,'51667910','00158d00029269a2_01',36,2,1564733590,'卧室'),(721,45,4,'51667910','00158d00029269a2_01',36,2,1564734795,'卧室'),(722,45,4,'51667910','00158d00029269a2_01',36,2,1564736000,'卧室'),(723,45,4,'51667910','00158d00029269a2_01',36,2,1564737204,'卧室'),(724,45,4,'51667910','00158d00029269a2_01',36,2,1564738408,'卧室'),(725,45,4,'51667910','00158d00029269a2_01',36,2,1564739613,'卧室'),(726,45,4,'51667910','00158d00029269a2_01',36,2,1564740817,'卧室'),(727,45,4,'51667910','00158d00029269a2_01',36,2,1564742021,'卧室'),(728,45,4,'51667910','00158d00029269a2_01',36,2,1564743226,'卧室'),(729,45,4,'51667910','00158d00029269a2_01',36,2,1564744430,'卧室'),(730,45,4,'51667910','00158d00029269a2_01',36,2,1564745635,'卧室'),(731,45,4,'51667910','00158d00029269a2_01',36,2,1564746840,'卧室'),(732,45,4,'51667910','00158d00029269a2_01',36,2,1564748044,'卧室'),(733,45,4,'51667910','00158d00029269a2_01',36,2,1564749249,'卧室'),(734,45,4,'51667910','00158d00029269a2_01',36,2,1564750453,'卧室'),(735,45,4,'51667910','00158d00029269a2_01',36,2,1564751657,'卧室'),(736,45,4,'51667910','00158d00029269a2_01',36,2,1564752862,'卧室'),(737,45,4,'51667910','00158d00029269a2_01',36,2,1564754066,'卧室'),(738,45,4,'51667910','00158d00029269a2_01',36,2,1564755271,'卧室'),(739,45,4,'51667910','00158d00029269a2_01',36,2,1564756475,'卧室'),(740,45,4,'51667910','00158d00029269a2_01',36,2,1564757680,'卧室'),(741,45,4,'51667910','00158d00029269a2_01',36,2,1564758884,'卧室'),(742,45,4,'51667910','00158d00029269a2_01',36,2,1564760089,'卧室'),(743,45,4,'51667910','00158d00029269a2_01',36,2,1564761293,'卧室'),(744,45,4,'51667910','00158d00029269a2_01',36,2,1564762498,'卧室'),(745,45,4,'51667910','00158d00029269a2_01',36,2,1564763702,'卧室'),(746,45,4,'51667910','00158d00029269a2_01',36,2,1564764907,'卧室'),(747,45,4,'51667910','00158d00029269a2_01',36,2,1564766111,'卧室'),(748,45,4,'51667910','00158d00029269a2_01',36,2,1564767316,'卧室'),(749,45,4,'51667910','00158d00029269a2_01',36,2,1564768520,'卧室'),(750,45,4,'51667910','00158d00029269a2_01',36,1,1564783813,'卧室'),(751,45,4,'51667910','00158d00029269a2_01',36,1,1564784313,'卧室'),(752,45,4,'51667910','00158d00029269a2_01',36,1,1564785313,'卧室'),(753,45,4,'51667910','00158d00029269a2_01',36,1,1564786813,'卧室'),(754,45,4,'51667910','00158d00029269a2_01',36,1,1564788813,'卧室'),(755,45,4,'51667910','00158d00029269a2_01',36,1,1564791313,'卧室'),(756,45,4,'51667910','00158d00029269a2_01',36,1,1564794313,'卧室'),(757,45,4,'51667910','00158d00029269a2_01',36,2,1564769724,'卧室'),(758,45,4,'51667910','00158d00029269a2_01',36,2,1564770929,'卧室'),(759,45,4,'51667910','00158d00029269a2_01',36,2,1564772133,'卧室'),(760,45,4,'51667910','00158d00029269a2_01',36,2,1564773338,'卧室'),(761,45,4,'51667910','00158d00029269a2_01',36,2,1564774545,'卧室'),(762,45,4,'51667910','00158d00029269a2_01',36,2,1564775748,'卧室'),(763,45,4,'51667910','00158d00029269a2_01',36,2,1564776951,'卧室'),(764,45,4,'51667910','00158d00029269a2_01',36,2,1564778154,'卧室'),(765,45,4,'51667910','00158d00029269a2_01',36,2,1564779357,'卧室'),(766,45,4,'51667910','00158d00029269a2_01',36,2,1564780560,'卧室'),(767,45,4,'51667910','00158d00029269a2_01',36,2,1564781763,'卧室'),(768,45,4,'51667910','00158d00029269a2_01',36,2,1564782966,'卧室'),(769,45,4,'51667910','00158d00029269a2_01',36,2,1564784169,'卧室'),(770,45,4,'51667910','00158d00029269a2_01',36,2,1564785372,'卧室'),(771,45,4,'51667910','00158d00029269a2_01',36,2,1564786576,'卧室'),(772,45,4,'51667910','00158d00029269a2_01',36,2,1564787779,'卧室'),(773,45,4,'51667910','00158d00029269a2_01',36,2,1564788982,'卧室'),(774,45,4,'51667910','00158d00029269a2_01',36,2,1564790185,'卧室'),(775,45,4,'51667910','00158d00029269a2_01',36,2,1564791389,'卧室'),(776,45,4,'51667910','00158d00029269a2_01',36,2,1564792592,'卧室'),(777,45,4,'51667910','00158d00029269a2_01',36,2,1564793795,'卧室'),(778,45,4,'51667910','00158d00029269a2_01',36,2,1564794998,'卧室'),(779,45,4,'51667910','00158d00029269a2_01',36,2,1564796201,'卧室'),(780,45,4,'51667910','00158d00029269a2_01',36,2,1564797404,'卧室'),(781,45,4,'51667910','00158d00029269a2_01',36,2,1564798608,'卧室'),(782,45,4,'51667910','00158d00029269a2_01',36,2,1564799811,'卧室'),(783,45,4,'51667910','00158d00029269a2_01',36,2,1564801014,'卧室'),(784,45,4,'51667910','00158d00029269a2_01',36,2,1564802217,'卧室'),(785,45,4,'51667910','00158d00029269a2_01',36,2,1564803421,'卧室'),(786,45,4,'51667910','00158d00029269a2_01',36,2,1564804624,'卧室'),(787,45,4,'51667910','00158d00029269a2_01',36,2,1564805827,'卧室'),(788,45,4,'51667910','00158d00029269a2_01',36,2,1564807030,'卧室'),(789,45,4,'51667910','00158d00029269a2_01',36,2,1564808232,'卧室'),(790,45,4,'51667910','00158d00029269a2_01',36,2,1564809435,'卧室'),(791,45,4,'51667910','00158d00029269a2_01',36,2,1564810638,'卧室'),(792,45,4,'51667910','00158d00029269a2_01',36,2,1564811841,'卧室'),(793,45,4,'51667910','00158d00029269a2_01',36,2,1564813044,'卧室'),(794,45,4,'51667910','00158d00029269a2_01',36,2,1564814247,'卧室'),(795,45,4,'51667910','00158d00029269a2_01',36,2,1564815450,'卧室'),(796,45,4,'51667910','00158d00029269a2_01',36,2,1564816653,'卧室'),(797,45,4,'51667910','00158d00029269a2_01',36,2,1564817856,'卧室'),(798,45,4,'51667910','00158d00029269a2_01',36,2,1564819060,'卧室'),(799,45,4,'51667910','00158d00029269a2_01',36,2,1564820263,'卧室'),(800,45,4,'51667910','00158d00029269a2_01',36,2,1564821466,'卧室'),(801,45,4,'51667910','00158d00029269a2_01',36,2,1564822670,'卧室'),(802,45,4,'51667910','00158d00029269a2_01',36,2,1564823874,'卧室'),(803,45,4,'51667910','00158d00029269a2_01',36,2,1564825077,'卧室'),(804,45,4,'51667910','00158d00029269a2_01',36,2,1564826280,'卧室'),(805,45,4,'51667910','00158d00029269a2_01',36,2,1564827484,'卧室'),(806,45,4,'51667910','00158d00029269a2_01',36,2,1564828687,'卧室'),(807,45,4,'51667910','00158d00029269a2_01',36,2,1564829891,'卧室'),(808,45,4,'51667910','00158d00029269a2_01',36,2,1564831094,'卧室'),(809,45,4,'51667910','00158d00029269a2_01',36,2,1564832297,'卧室'),(810,45,4,'51667910','00158d00029269a2_01',36,2,1564833501,'卧室'),(811,45,4,'51667910','00158d00029269a2_01',36,2,1564834707,'卧室'),(812,45,4,'51667910','00158d00029269a2_01',36,2,1564835911,'卧室'),(813,45,4,'51667910','00158d00029269a2_01',36,2,1564837114,'卧室'),(814,45,4,'51667910','00158d00029269a2_01',36,2,1564838317,'卧室'),(815,45,4,'51667910','00158d00029269a2_01',36,2,1564839520,'卧室'),(816,45,4,'51667910','00158d00029269a2_01',36,2,1564840723,'卧室'),(817,45,4,'51667910','00158d00029269a2_01',36,2,1564841926,'卧室'),(818,45,4,'51667910','00158d00029269a2_01',36,2,1564843129,'卧室'),(819,45,4,'51667910','00158d00029269a2_01',36,2,1564844332,'卧室'),(820,45,4,'51667910','00158d00029269a2_01',36,2,1564845535,'卧室'),(821,45,4,'51667910','00158d00029269a2_01',36,2,1564846738,'卧室'),(822,45,4,'51667910','00158d00029269a2_01',36,2,1564847941,'卧室'),(823,45,4,'51667910','00158d00029269a2_01',36,2,1564849144,'卧室'),(824,45,4,'51667910','00158d00029269a2_01',36,2,1564850347,'卧室'),(825,45,4,'51667910','00158d00029269a2_01',36,2,1564851550,'卧室'),(826,45,4,'51667910','00158d00029269a2_01',36,2,1564852753,'卧室'),(827,45,4,'51667910','00158d00029269a2_01',36,2,1564853956,'卧室'),(828,45,4,'51667910','00158d00029269a2_01',36,2,1564855159,'卧室'),(829,45,4,'51667910','00158d00029269a2_01',36,1,1564870213,'卧室'),(830,45,4,'51667910','00158d00029269a2_01',36,1,1564870713,'卧室'),(831,45,4,'51667910','00158d00029269a2_01',36,1,1564871713,'卧室'),(832,45,4,'51667910','00158d00029269a2_01',36,1,1564873213,'卧室'),(833,45,4,'51667910','00158d00029269a2_01',36,1,1564875213,'卧室'),(834,45,4,'51667910','00158d00029269a2_01',36,1,1564877713,'卧室'),(835,45,4,'51667910','00158d00029269a2_01',36,1,1564880713,'卧室'),(836,45,4,'51667910','00158d00029269a2_01',36,2,1564856362,'卧室'),(837,45,4,'51667910','00158d00029269a2_01',36,2,1564857565,'卧室'),(838,45,4,'51667910','00158d00029269a2_01',36,2,1564858768,'卧室'),(839,45,4,'51667910','00158d00029269a2_01',36,2,1564859971,'卧室'),(840,45,4,'51667910','00158d00029269a2_01',36,2,1564861174,'卧室'),(841,45,4,'51667910','00158d00029269a2_01',36,2,1564862377,'卧室'),(842,45,4,'51667910','00158d00029269a2_01',36,2,1564863580,'卧室'),(843,45,4,'51667910','00158d00029269a2_01',36,2,1564864783,'卧室'),(844,45,4,'51667910','00158d00029269a2_01',36,2,1564865986,'卧室'),(845,45,4,'51667910','00158d00029269a2_01',36,2,1564867190,'卧室'),(846,45,4,'51667910','00158d00029269a2_01',36,2,1564868392,'卧室'),(847,45,4,'51667910','00158d00029269a2_01',36,2,1564869595,'卧室'),(848,45,4,'51667910','00158d00029269a2_01',36,2,1564870798,'卧室'),(849,45,4,'51667910','00158d00029269a2_01',36,2,1564872001,'卧室'),(850,45,4,'51667910','00158d00029269a2_01',36,2,1564873204,'卧室'),(851,45,4,'51667910','00158d00029269a2_01',36,2,1564874407,'卧室'),(852,45,4,'51667910','00158d00029269a2_01',36,2,1564875610,'卧室'),(853,45,4,'51667910','00158d00029269a2_01',36,2,1564876813,'卧室'),(854,45,4,'51667910','00158d00029269a2_01',36,2,1564878016,'卧室'),(855,45,4,'51667910','00158d00029269a2_01',36,2,1564879219,'卧室'),(856,45,4,'51667910','00158d00029269a2_01',36,2,1564880422,'卧室'),(857,45,4,'51667910','00158d00029269a2_01',36,2,1564881625,'卧室'),(858,45,4,'51667910','00158d00029269a2_01',36,2,1564882828,'卧室'),(859,45,4,'51667910','00158d00029269a2_01',36,2,1564884031,'卧室'),(860,45,4,'51667910','00158d00029269a2_01',36,2,1564885234,'卧室'),(861,45,4,'51667910','00158d00029269a2_01',36,2,1564886439,'卧室'),(862,45,4,'51667910','00158d00029269a2_01',36,2,1564887640,'卧室'),(863,45,4,'51667910','00158d00029269a2_01',36,2,1564888843,'卧室'),(864,45,4,'51667910','00158d00029269a2_01',36,2,1564890045,'卧室'),(865,45,4,'51667910','00158d00029269a2_01',36,1,1564890167,'卧室'),(866,45,4,'51667910','00158d00029269a2_01',36,2,1564890171,'卧室'),(867,45,4,'51667910','00158d00029269a2_01',36,1,1564890173,'卧室'),(868,45,4,'51667910','00158d00029269a2_01',36,2,1564890177,'卧室'),(869,45,4,'51667910','00158d00029269a2_01',36,2,1564891381,'卧室'),(870,45,4,'51667910','00158d00029269a2_01',36,2,1564892581,'卧室'),(871,45,4,'51667910','00158d00029269a2_01',36,2,1564893782,'卧室'),(872,45,4,'51667910','00158d00029269a2_01',36,2,1564894989,'卧室'),(873,45,4,'51667910','00158d00029269a2_01',36,2,1564896193,'卧室'),(874,45,4,'51667910','00158d00029269a2_01',36,2,1564897397,'卧室'),(875,45,4,'51667910','00158d00029269a2_01',36,2,1564898601,'卧室'),(876,45,4,'51667910','00158d00029269a2_01',36,1,1564899562,'卧室'),(877,45,4,'51667910','00158d00029269a2_01',36,2,1564899564,'卧室'),(878,45,4,'51667910','00158d00029269a2_01',36,2,1564900768,'卧室'),(879,45,4,'51667910','00158d00029269a2_01',36,2,1564901972,'卧室'),(880,45,4,'51667910','00158d00029269a2_01',36,2,1564903177,'卧室'),(881,45,4,'51667910','00158d00029269a2_01',36,2,1564904382,'卧室'),(882,45,4,'51667910','00158d00029269a2_01',36,2,1564905587,'卧室'),(883,45,4,'51667910','00158d00029269a2_01',36,2,1564906792,'卧室'),(884,45,4,'51667910','00158d00029269a2_01',36,2,1564907997,'卧室'),(885,45,4,'51667910','00158d00029269a2_01',36,2,1564909202,'卧室'),(886,45,4,'51667910','00158d00029269a2_01',36,2,1564910407,'卧室'),(887,45,4,'51667910','00158d00029269a2_01',36,2,1564911612,'卧室'),(888,45,4,'51667910','00158d00029269a2_01',36,2,1564912817,'卧室'),(889,45,4,'51667910','00158d00029269a2_01',36,2,1564914023,'卧室'),(890,45,4,'51667910','00158d00029269a2_01',36,2,1564915228,'卧室'),(891,45,4,'51667910','00158d00029269a2_01',36,2,1564916433,'卧室'),(892,45,4,'51667910','00158d00029269a2_01',36,2,1564917638,'卧室'),(893,45,4,'51667910','00158d00029269a2_01',36,2,1564918843,'卧室'),(894,45,4,'51667910','00158d00029269a2_01',36,2,1564920048,'卧室'),(895,45,4,'51667910','00158d00029269a2_01',36,2,1564921254,'卧室'),(896,45,4,'51667910','00158d00029269a2_01',36,2,1564922459,'卧室'),(897,45,4,'51667910','00158d00029269a2_01',36,2,1564923664,'卧室'),(898,45,4,'51667910','00158d00029269a2_01',36,2,1564924870,'卧室'),(899,45,4,'51667910','00158d00029269a2_01',36,2,1564926075,'卧室'),(900,45,4,'51667910','00158d00029269a2_01',36,2,1564927280,'卧室'),(901,45,4,'51667910','00158d00029269a2_01',36,2,1564928486,'卧室'),(902,45,4,'51667910','00158d00029269a2_01',36,2,1564929691,'卧室'),(903,45,4,'51667910','00158d00029269a2_01',36,2,1564930896,'卧室'),(904,45,4,'51667910','00158d00029269a2_01',36,2,1564932101,'卧室'),(905,45,4,'51667910','00158d00029269a2_01',36,2,1564933307,'卧室'),(906,45,4,'51667910','00158d00029269a2_01',36,2,1564934512,'卧室'),(907,45,4,'51667910','00158d00029269a2_01',36,2,1564935717,'卧室'),(908,45,4,'51667910','00158d00029269a2_01',36,2,1564936923,'卧室'),(909,45,4,'51667910','00158d00029269a2_01',36,2,1564938128,'卧室'),(910,45,4,'51667910','00158d00029269a2_01',36,2,1564939334,'卧室'),(911,45,4,'51667910','00158d00029269a2_01',36,2,1564940539,'卧室'),(912,45,4,'51667910','00158d00029269a2_01',36,2,1564941745,'卧室'),(913,45,4,'51667910','00158d00029269a2_01',36,1,1564956613,'卧室'),(914,45,4,'51667910','00158d00029269a2_01',36,1,1564957113,'卧室'),(915,45,4,'51667910','00158d00029269a2_01',36,1,1564958113,'卧室'),(916,45,4,'51667910','00158d00029269a2_01',36,1,1564959613,'卧室'),(917,45,4,'51667910','00158d00029269a2_01',36,1,1564961613,'卧室'),(918,45,4,'51667910','00158d00029269a2_01',36,1,1564964113,'卧室'),(919,45,4,'51667910','00158d00029269a2_01',36,1,1564967113,'卧室'),(920,45,4,'51667910','00158d00029269a2_01',36,2,1564942950,'卧室'),(921,45,4,'51667910','00158d00029269a2_01',36,2,1564944156,'卧室'),(922,45,4,'51667910','00158d00029269a2_01',36,2,1564945361,'卧室'),(923,45,4,'51667910','00158d00029269a2_01',36,2,1564946567,'卧室'),(924,45,4,'51667910','00158d00029269a2_01',36,2,1564947772,'卧室'),(925,45,4,'51667910','00158d00029269a2_01',36,2,1564948978,'卧室'),(926,45,4,'51667910','00158d00029269a2_01',36,2,1564950183,'卧室'),(927,45,4,'51667910','00158d00029269a2_01',36,2,1564951389,'卧室'),(928,45,4,'51667910','00158d00029269a2_01',36,2,1564952594,'卧室'),(929,45,4,'51667910','00158d00029269a2_01',36,2,1564953800,'卧室'),(930,45,4,'51667910','00158d00029269a2_01',36,2,1564955005,'卧室'),(931,45,4,'51667910','00158d00029269a2_01',36,2,1564956213,'卧室'),(932,45,4,'51667910','00158d00029269a2_01',36,2,1564957417,'卧室'),(933,45,4,'51667910','00158d00029269a2_01',36,2,1564958621,'卧室'),(934,45,4,'51667910','00158d00029269a2_01',36,2,1564959824,'卧室'),(935,45,4,'51667910','00158d00029269a2_01',36,2,1564961028,'卧室'),(936,45,4,'51667910','00158d00029269a2_01',36,2,1564962232,'卧室'),(937,45,4,'51667910','00158d00029269a2_01',36,2,1564963436,'卧室'),(938,45,4,'51667910','00158d00029269a2_01',36,2,1564964640,'卧室'),(939,45,4,'51667910','00158d00029269a2_01',36,2,1564965843,'卧室'),(940,45,4,'51667910','00158d00029269a2_01',36,2,1564967047,'卧室'),(941,45,4,'51667910','00158d00029269a2_01',36,2,1564968251,'卧室'),(942,45,4,'51667910','00158d00029269a2_01',36,2,1564969454,'卧室'),(943,45,4,'51667910','00158d00029269a2_01',36,2,1564970657,'卧室'),(944,45,4,'51667910','00158d00029269a2_01',36,2,1564971860,'卧室'),(945,45,4,'51667910','00158d00029269a2_01',36,2,1564973063,'卧室'),(946,45,4,'51667910','00158d00029269a2_01',36,2,1564974266,'卧室'),(947,45,4,'51667910','00158d00029269a2_01',36,2,1564975469,'卧室'),(948,45,4,'51667910','00158d00029269a2_01',36,2,1564976672,'卧室'),(949,45,4,'51667910','00158d00029269a2_01',36,2,1564977875,'卧室'),(950,45,4,'51667910','00158d00029269a2_01',36,2,1564979077,'卧室'),(951,45,4,'51667910','00158d00029269a2_01',36,2,1564980279,'卧室'),(952,45,4,'51667910','00158d00029269a2_01',36,2,1564981482,'卧室'),(953,45,4,'51667910','00158d00029269a2_01',36,2,1564982685,'卧室'),(954,45,4,'51667910','00158d00029269a2_01',36,2,1564983888,'卧室'),(955,45,4,'51667910','00158d00029269a2_01',36,2,1564985091,'卧室'),(956,45,4,'51667910','00158d00029269a2_01',36,2,1564986294,'卧室'),(957,45,4,'51667910','00158d00029269a2_01',36,2,1564987497,'卧室'),(958,45,4,'51667910','00158d00029269a2_01',36,2,1564988699,'卧室'),(959,45,4,'51667910','00158d00029269a2_01',36,2,1564989901,'卧室'),(960,45,4,'51667910','00158d00029269a2_01',36,2,1564991102,'卧室'),(961,45,4,'51667910','00158d00029269a2_01',36,2,1564992303,'卧室'),(962,45,4,'51667910','00158d00029269a2_01',36,2,1564993505,'卧室'),(963,45,4,'51667910','00158d00029269a2_01',36,2,1564994707,'卧室'),(964,45,4,'51667910','00158d00029269a2_01',36,2,1564995909,'卧室'),(965,45,4,'51667910','00158d00029269a2_01',36,2,1564997112,'卧室'),(966,45,4,'51667910','00158d00029269a2_01',36,2,1564998314,'卧室'),(967,45,4,'51667910','00158d00029269a2_01',36,2,1564999517,'卧室'),(968,45,4,'51667910','00158d00029269a2_01',36,2,1565000720,'卧室'),(969,45,4,'51667910','00158d00029269a2_01',36,2,1565001923,'卧室'),(970,45,4,'51667910','00158d00029269a2_01',36,2,1565003126,'卧室'),(971,45,4,'51667910','00158d00029269a2_01',36,2,1565004330,'卧室'),(972,45,4,'51667910','00158d00029269a2_01',36,2,1565005533,'卧室'),(973,45,4,'51667910','00158d00029269a2_01',36,2,1565006737,'卧室'),(974,45,4,'51667910','00158d00029269a2_01',36,2,1565007940,'卧室'),(975,45,4,'51667910','00158d00029269a2_01',36,2,1565009144,'卧室'),(976,45,4,'51667910','00158d00029269a2_01',36,2,1565010348,'卧室'),(977,45,4,'51667910','00158d00029269a2_01',36,2,1565011552,'卧室'),(978,45,4,'51667910','00158d00029269a2_01',36,2,1565012755,'卧室'),(979,45,4,'51667910','00158d00029269a2_01',36,2,1565013959,'卧室'),(980,45,4,'51667910','00158d00029269a2_01',36,2,1565015163,'卧室'),(981,45,4,'51667910','00158d00029269a2_01',36,2,1565016372,'卧室'),(982,45,4,'51667910','00158d00029269a2_01',36,2,1565017577,'卧室'),(983,45,4,'51667910','00158d00029269a2_01',36,2,1565018782,'卧室'),(984,45,4,'51667910','00158d00029269a2_01',36,2,1565019987,'卧室'),(985,45,4,'51667910','00158d00029269a2_01',36,2,1565021192,'卧室'),(986,45,4,'51667910','00158d00029269a2_01',36,2,1565022397,'卧室'),(987,45,4,'51667910','00158d00029269a2_01',36,2,1565023602,'卧室'),(988,45,4,'51667910','00158d00029269a2_01',36,2,1565024807,'卧室'),(989,45,4,'51667910','00158d00029269a2_01',36,2,1565026012,'卧室'),(990,45,4,'51667910','00158d00029269a2_01',36,2,1565027217,'卧室'),(991,45,4,'51667910','00158d00029269a2_01',36,2,1565028422,'卧室'),(992,45,4,'51667910','00158d00029269a2_01',36,1,1565043013,'卧室'),(993,45,4,'51667910','00158d00029269a2_01',36,1,1565043513,'卧室'),(994,45,4,'51667910','00158d00029269a2_01',36,1,1565044513,'卧室'),(995,45,4,'51667910','00158d00029269a2_01',36,1,1565046013,'卧室'),(996,45,4,'51667910','00158d00029269a2_01',36,1,1565048013,'卧室'),(997,45,4,'51667910','00158d00029269a2_01',36,1,1565050513,'卧室'),(998,45,4,'51667910','00158d00029269a2_01',36,1,1565053513,'卧室'),(999,45,4,'51667910','00158d00029269a2_01',36,2,1565029627,'卧室'),(1000,45,4,'51667910','00158d00029269a2_01',36,2,1565030832,'卧室'),(1001,45,4,'51667910','00158d00029269a2_01',36,2,1565032037,'卧室'),(1002,45,4,'51667910','00158d00029269a2_01',36,2,1565033242,'卧室'),(1003,45,4,'51667910','00158d00029269a2_01',36,2,1565034448,'卧室'),(1004,45,4,'51667910','00158d00029269a2_01',36,2,1565035653,'卧室'),(1005,45,4,'51667910','00158d00029269a2_01',36,2,1565036858,'卧室'),(1006,45,4,'51667910','00158d00029269a2_01',36,2,1565038063,'卧室'),(1007,45,4,'51667910','00158d00029269a2_01',36,2,1565039268,'卧室'),(1008,45,4,'51667910','00158d00029269a2_01',36,2,1565040473,'卧室'),(1009,45,4,'51667910','00158d00029269a2_01',36,2,1565041679,'卧室'),(1010,45,4,'51667910','00158d00029269a2_01',36,2,1565042884,'卧室'),(1011,45,4,'51667910','00158d00029269a2_01',36,2,1565044089,'卧室'),(1012,45,4,'51667910','00158d00029269a2_01',36,2,1565045294,'卧室'),(1013,45,4,'51667910','00158d00029269a2_01',36,2,1565046500,'卧室'),(1014,45,4,'51667910','00158d00029269a2_01',36,2,1565047705,'卧室'),(1015,45,4,'51667910','00158d00029269a2_01',36,2,1565048910,'卧室'),(1016,45,4,'51667910','00158d00029269a2_01',36,2,1565050115,'卧室'),(1017,45,4,'51667910','00158d00029269a2_01',36,2,1565051320,'卧室'),(1018,45,4,'51667910','00158d00029269a2_01',36,2,1565052526,'卧室'),(1019,45,4,'51667910','00158d00029269a2_01',36,2,1565053731,'卧室'),(1020,45,4,'51667910','00158d00029269a2_01',36,2,1565054936,'卧室'),(1021,45,4,'51667910','00158d00029269a2_01',36,2,1565056142,'卧室'),(1022,45,4,'51667910','00158d00029269a2_01',36,2,1565057347,'卧室'),(1023,45,4,'51667910','00158d00029269a2_01',36,2,1565058553,'卧室'),(1024,45,4,'51667910','00158d00029269a2_01',36,2,1565059758,'卧室'),(1025,45,4,'51667910','00158d00029269a2_01',36,2,1565060963,'卧室'),(1026,45,4,'51667910','00158d00029269a2_01',36,2,1565062169,'卧室'),(1027,45,4,'51667910','00158d00029269a2_01',36,2,1565063374,'卧室'),(1028,13,1,'51668120','00158d000291e291_01',36,2,1565063963,'卧室'),(1029,13,1,'51668120','00158d000291e291_01',36,2,1565064383,'卧室'),(1030,13,1,'51668120','00158d000291e291_01',36,2,1565064549,'卧室'),(1031,13,1,'51668120','00158d000291e291_01',36,1,1565064550,'卧室'),(1032,13,1,'51668120','00158d000291e291_01',36,2,1565064552,'卧室'),(1033,45,4,'51667910','00158d00029269a2_01',36,2,1565064579,'卧室'),(1034,13,1,'51668120','00158d000291e291_01',36,2,1565065103,'卧室'),(1035,13,1,'51668120','00158d000291e291_01',36,2,1565065103,'卧室'),(1036,13,1,'51668120','00158d000291e291_01',36,1,1565065107,'卧室'),(1037,13,1,'51668120','00158d000291e291_01',36,2,1565065108,'卧室'),(1038,13,1,'51668120','00158d000291e291_01',36,2,1565065109,'卧室'),(1039,13,1,'51668120','00158d000291e291_01',36,2,1565065109,'卧室'),(1040,13,1,'51668120','00158d000291e291_01',36,2,1565065112,'卧室'),(1041,13,1,'51668120','00158d000291e291_01',36,2,1565065113,'卧室'),(1042,13,1,'51668120','00158d000291e291_01',36,2,1565065113,'卧室'),(1043,13,1,'51668120','00158d000291e291_01',36,2,1565065115,'卧室'),(1044,13,1,'51668120','00158d000291e291_01',36,2,1565065116,'卧室'),(1045,13,1,'51668120','00158d000291e291_01',36,2,1565065118,'卧室'),(1046,13,1,'51668120','00158d000291e291_01',36,2,1565065123,'卧室'),(1047,13,1,'51668120','00158d000291e291_01',36,2,1565065126,'卧室'),(1048,13,1,'51668120','00158d000291e291_01',36,2,1565065128,'卧室'),(1049,13,1,'51668120','00158d000291e291_01',36,1,1565065139,'卧室'),(1050,13,1,'51668120','00158d000291e291_01',36,2,1565065144,'卧室'),(1051,13,1,'51668120','00158d000291e291_01',36,2,1565065152,'卧室'),(1052,13,1,'51668120','00158d000291e291_01',36,1,1565065152,'卧室'),(1053,13,1,'51668120','00158d000291e291_01',36,1,1565065154,'卧室'),(1054,13,1,'51668120','00158d000291e291_01',36,2,1565065154,'卧室'),(1055,13,1,'51668120','00158d000291e291_01',36,1,1565065160,'卧室'),(1056,13,1,'51668120','00158d000291e291_01',36,2,1565065160,'卧室'),(1057,45,4,'51667910','00158d00029269a2_01',36,2,1565065784,'卧室'),(1058,13,1,'51668120','00158d000291e291_01',36,2,1565066362,'卧室'),(1059,45,4,'51667910','00158d00029269a2_01',36,2,1565066989,'卧室'),(1060,13,1,'51668120','00158d000291e291_01',36,2,1565067564,'卧室'),(1061,45,4,'51667910','00158d00029269a2_01',36,2,1565068195,'卧室'),(1062,13,1,'51668120','00158d000291e291_01',36,2,1565068767,'卧室'),(1063,13,1,'51668120','00158d000291e291_01',36,1,1565069219,'卧室'),(1064,13,1,'51668120','00158d000291e291_01',36,2,1565069219,'卧室'),(1065,13,1,'51668120','00158d000291e291_01',36,1,1565069220,'卧室'),(1066,13,1,'51668120','00158d000291e291_01',36,2,1565069221,'卧室'),(1067,13,1,'51668120','00158d000291e291_01',36,1,1565069221,'卧室'),(1068,13,1,'51668120','00158d000291e291_01',36,2,1565069223,'卧室'),(1069,13,1,'51668120','00158d000291e291_01',36,1,1565069224,'卧室'),(1070,13,1,'51668120','00158d000291e291_01',36,2,1565069226,'卧室'),(1071,13,1,'51668120','00158d000291e291_01',36,1,1565069227,'卧室'),(1072,13,1,'51668120','00158d000291e291_01',36,2,1565069228,'卧室'),(1073,13,1,'51668120','00158d000291e291_01',36,1,1565069230,'卧室'),(1074,13,1,'51668120','00158d000291e291_01',36,2,1565069231,'卧室'),(1075,13,1,'51668120','00158d000291e291_01',36,1,1565069233,'卧室'),(1076,13,1,'51668120','00158d000291e291_01',36,2,1565069235,'卧室'),(1077,13,1,'51668120','00158d000291e291_01',36,1,1565069236,'卧室'),(1078,13,1,'51668120','00158d000291e291_01',36,2,1565069238,'卧室'),(1079,13,1,'51668120','00158d000291e291_01',36,1,1565069239,'卧室'),(1080,13,1,'51668120','00158d000291e291_01',36,2,1565069240,'卧室'),(1081,13,1,'51668120','00158d000291e291_01',36,1,1565069241,'卧室'),(1082,13,1,'51668120','00158d000291e291_01',36,2,1565069243,'卧室'),(1083,13,1,'51668120','00158d000291e291_01',36,1,1565069244,'卧室'),(1084,13,1,'51668120','00158d000291e291_01',36,2,1565069244,'卧室'),(1085,13,1,'51668120','00158d000291e291_01',36,1,1565069245,'卧室'),(1086,13,1,'51668120','00158d000291e291_01',36,2,1565069246,'卧室'),(1087,13,1,'51668120','00158d000291e291_01',36,1,1565069246,'卧室'),(1088,13,1,'51668120','00158d000291e291_01',36,2,1565069247,'卧室'),(1089,13,1,'51668120','00158d000291e291_01',36,2,1565069248,'卧室'),(1090,13,1,'51668120','00158d000291e291_01',36,1,1565069248,'卧室'),(1091,45,4,'51667910','00158d00029269a2_01',36,2,1565069400,'卧室'),(1092,13,1,'51668120','00158d000291e291_01',36,2,1565070457,'卧室'),(1093,45,4,'51667910','00158d00029269a2_01',36,2,1565070605,'卧室'),(1094,13,1,'51668120','00158d000291e291_01',36,2,1565071659,'卧室'),(1095,45,4,'51667910','00158d00029269a2_01',36,2,1565071810,'卧室'),(1096,13,1,'51668120','00158d000291e291_01',36,2,1565072861,'卧室'),(1097,45,4,'51667910','00158d00029269a2_01',36,2,1565073016,'卧室'),(1098,13,1,'51668120','00158d000291e291_01',36,2,1565074064,'卧室'),(1099,45,4,'51667910','00158d00029269a2_01',36,2,1565074221,'卧室'),(1100,13,1,'51668120','00158d000291e291_01',36,2,1565075266,'卧室'),(1101,45,4,'51667910','00158d00029269a2_01',36,2,1565075426,'卧室'),(1102,13,1,'51668120','00158d000291e291_01',36,2,1565076470,'卧室'),(1103,45,4,'51667910','00158d00029269a2_01',36,2,1565076634,'卧室'),(1104,13,1,'51668120','00158d000291e291_01',36,2,1565077674,'卧室'),(1105,45,4,'51667910','00158d00029269a2_01',36,2,1565077838,'卧室'),(1106,13,1,'51668120','00158d000291e291_01',36,2,1565078880,'卧室'),(1107,45,4,'51667910','00158d00029269a2_01',36,2,1565079043,'卧室'),(1108,45,4,'51667910','00158d00029269a2_01',0,1,1565043013,'卧室'),(1109,45,4,'51667910','00158d00029269a2_01',0,1,1565043513,'卧室'),(1110,45,4,'51667910','00158d00029269a2_01',0,1,1565044513,'卧室'),(1111,45,4,'51667910','00158d00029269a2_01',0,1,1565046013,'卧室'),(1112,45,4,'51667910','00158d00029269a2_01',0,1,1565048013,'卧室'),(1113,45,4,'51667910','00158d00029269a2_01',0,1,1565050513,'卧室'),(1114,45,4,'51667910','00158d00029269a2_01',0,1,1565053513,'卧室'),(1115,13,1,'51668120','00158d000291e291_01',0,1,1565057013,'卧室'),(1116,13,1,'51668120','00158d000291e291_01',0,1,1565057513,'卧室'),(1117,13,1,'51668120','00158d000291e291_01',0,1,1565058513,'卧室'),(1118,13,1,'51668120','00158d000291e291_01',0,1,1565060013,'卧室'),(1119,13,1,'51668120','00158d000291e291_01',0,1,1565062013,'卧室'),(1120,13,1,'51668120','00158d000291e291_01',0,1,1565064513,'卧室'),(1121,13,1,'51668120','00158d000291e291_01',0,1,1565067513,'卧室'),(1122,13,1,'51668120','00158d000291e291_01',0,1,1565071013,'卧室'),(1123,13,1,'51668120','00158d000291e291_01',36,2,1565080085,'卧室'),(1124,45,4,'51667910','00158d00029269a2_01',36,2,1565080247,'卧室'),(1125,13,1,'51668120','00158d000291e291_01',36,2,1565081291,'卧室'),(1126,45,4,'51667910','00158d00029269a2_01',36,2,1565081451,'卧室'),(1127,13,1,'51668120','00158d000291e291_01',36,2,1565082496,'卧室'),(1128,45,4,'51667910','00158d00029269a2_01',36,2,1565082654,'卧室'),(1129,45,4,'51667910','00158d00029269a2_01',36,1,1565083172,'卧室'),(1130,45,4,'51667910','00158d00029269a2_01',36,2,1565083173,'卧室'),(1131,45,4,'51667910','00158d00029269a2_01',36,1,1565083201,'卧室'),(1132,45,4,'51667910','00158d00029269a2_01',36,2,1565083202,'卧室'),(1133,45,4,'51667910','00158d00029269a2_01',36,1,1565083204,'卧室'),(1134,45,4,'51667910','00158d00029269a2_01',36,2,1565083206,'卧室'),(1135,13,1,'51668120','00158d000291e291_01',36,2,1565083702,'卧室'),(1136,45,4,'51667910','00158d00029269a2_01',36,2,1565084410,'卧室'),(1137,13,1,'51668120','00158d000291e291_01',36,2,1565084908,'卧室'),(1138,45,4,'51667910','00158d00029269a2_01',36,2,1565085614,'卧室'),(1139,13,1,'51668120','00158d000291e291_01',36,2,1565086114,'卧室'),(1140,45,4,'51667910','00158d00029269a2_01',36,2,1565086818,'卧室'),(1141,13,1,'51668120','00158d000291e291_01',36,2,1565087320,'卧室'),(1142,45,4,'51667910','00158d00029269a2_01',36,2,1565088021,'卧室'),(1143,13,1,'51668120','00158d000291e291_01',36,2,1565088526,'卧室'),(1144,45,4,'51667910','00158d00029269a2_01',36,2,1565089225,'卧室'),(1145,13,1,'51668120','00158d000291e291_01',36,2,1565089732,'卧室'),(1146,45,4,'51667910','00158d00029269a2_01',36,2,1565090429,'卧室'),(1147,13,1,'51668120','00158d000291e291_01',36,2,1565090937,'卧室'),(1148,45,4,'51667910','00158d00029269a2_01',36,2,1565091634,'卧室'),(1149,13,1,'51668120','00158d000291e291_01',36,2,1565092143,'卧室'),(1150,45,4,'51667910','00158d00029269a2_01',36,2,1565092838,'卧室'),(1151,13,1,'51668120','00158d000291e291_01',36,2,1565093349,'卧室'),(1152,45,4,'51667910','00158d00029269a2_01',36,2,1565094042,'卧室'),(1153,13,1,'51668120','00158d000291e291_01',36,2,1565094555,'卧室'),(1154,45,4,'51667910','00158d00029269a2_01',36,2,1565095247,'卧室'),(1155,13,1,'51668120','00158d000291e291_01',36,2,1565095761,'卧室'),(1156,45,4,'51667910','00158d00029269a2_01',36,2,1565096451,'卧室'),(1157,13,1,'51668120','00158d000291e291_01',36,2,1565096967,'卧室'),(1158,45,4,'51667910','00158d00029269a2_01',36,2,1565097656,'卧室'),(1159,13,1,'51668120','00158d000291e291_01',36,2,1565098173,'卧室'),(1160,45,4,'51667910','00158d00029269a2_01',36,2,1565098861,'卧室'),(1161,13,1,'51668120','00158d000291e291_01',36,2,1565099379,'卧室'),(1162,45,4,'51667910','00158d00029269a2_01',36,2,1565100065,'卧室'),(1163,13,1,'51668120','00158d000291e291_01',36,2,1565100585,'卧室'),(1164,45,4,'51667910','00158d00029269a2_01',36,2,1565101270,'卧室'),(1165,13,1,'51668120','00158d000291e291_01',36,2,1565101791,'卧室'),(1166,45,4,'51667910','00158d00029269a2_01',36,2,1565102474,'卧室'),(1167,13,1,'51668120','00158d000291e291_01',36,2,1565102997,'卧室'),(1168,45,4,'51667910','00158d00029269a2_01',36,2,1565103679,'卧室'),(1169,13,1,'51668120','00158d000291e291_01',36,2,1565104203,'卧室'),(1170,45,4,'51667910','00158d00029269a2_01',36,2,1565104884,'卧室'),(1171,13,1,'51668120','00158d000291e291_01',36,2,1565105409,'卧室'),(1172,45,4,'51667910','00158d00029269a2_01',36,2,1565106089,'卧室'),(1173,13,1,'51668120','00158d000291e291_01',36,2,1565106615,'卧室'),(1174,45,4,'51667910','00158d00029269a2_01',36,2,1565107293,'卧室'),(1175,13,1,'51668120','00158d000291e291_01',36,2,1565107822,'卧室'),(1176,45,4,'51667910','00158d00029269a2_01',36,2,1565108498,'卧室'),(1177,13,1,'51668120','00158d000291e291_01',36,2,1565109028,'卧室'),(1178,45,4,'51667910','00158d00029269a2_01',36,2,1565109703,'卧室'),(1179,13,1,'51668120','00158d000291e291_01',36,2,1565110234,'卧室'),(1180,45,4,'51667910','00158d00029269a2_01',36,2,1565110907,'卧室'),(1181,13,1,'51668120','00158d000291e291_01',36,2,1565111441,'卧室'),(1182,45,4,'51667910','00158d00029269a2_01',36,2,1565112112,'卧室'),(1183,13,1,'51668120','00158d000291e291_01',36,2,1565112647,'卧室'),(1184,45,4,'51667910','00158d00029269a2_01',36,2,1565113317,'卧室'),(1185,13,1,'51668120','00158d000291e291_01',36,2,1565113854,'卧室'),(1186,45,4,'51667910','00158d00029269a2_01',36,2,1565114522,'卧室'),(1187,45,4,'51667910','00158d00029269a2_01',0,1,1565129413,'卧室'),(1188,45,4,'51667910','00158d00029269a2_01',0,1,1565129913,'卧室'),(1189,45,4,'51667910','00158d00029269a2_01',0,1,1565130913,'卧室'),(1190,45,4,'51667910','00158d00029269a2_01',0,1,1565132413,'卧室'),(1191,45,4,'51667910','00158d00029269a2_01',0,1,1565134413,'卧室'),(1192,45,4,'51667910','00158d00029269a2_01',0,1,1565136913,'卧室'),(1193,45,4,'51667910','00158d00029269a2_01',0,1,1565139913,'卧室'),(1194,13,1,'51668120','00158d000291e291_01',0,1,1565143413,'卧室'),(1195,13,1,'51668120','00158d000291e291_01',0,1,1565143913,'卧室'),(1196,13,1,'51668120','00158d000291e291_01',0,1,1565144913,'卧室'),(1197,13,1,'51668120','00158d000291e291_01',0,1,1565146413,'卧室'),(1198,13,1,'51668120','00158d000291e291_01',0,1,1565148413,'卧室'),(1199,13,1,'51668120','00158d000291e291_01',0,1,1565150913,'卧室'),(1200,13,1,'51668120','00158d000291e291_01',0,1,1565153913,'卧室'),(1201,13,1,'51668120','00158d000291e291_01',0,1,1565157413,'卧室'),(1202,13,1,'51668120','00158d000291e291_01',36,2,1565115060,'卧室'),(1203,45,4,'51667910','00158d00029269a2_01',36,2,1565115726,'卧室'),(1204,13,1,'51668120','00158d000291e291_01',36,2,1565116266,'卧室'),(1205,45,4,'51667910','00158d00029269a2_01',36,2,1565116931,'卧室'),(1206,13,1,'51668120','00158d000291e291_01',36,2,1565117472,'卧室'),(1207,13,1,'51668120','00158d000291e291_01',36,2,1565118679,'卧室'),(1208,45,4,'51667910','00158d00029269a2_01',36,2,1565119340,'卧室'),(1209,13,1,'51668120','00158d000291e291_01',36,2,1565119884,'卧室'),(1210,45,4,'51667910','00158d00029269a2_01',36,2,1565120545,'卧室'),(1211,13,1,'51668120','00158d000291e291_01',36,2,1565121090,'卧室'),(1212,45,4,'51667910','00158d00029269a2_01',36,2,1565121749,'卧室'),(1213,13,1,'51668120','00158d000291e291_01',36,2,1565122297,'卧室'),(1214,45,4,'51667910','00158d00029269a2_01',36,2,1565122954,'卧室'),(1215,13,1,'51668120','00158d000291e291_01',36,2,1565123503,'卧室'),(1216,45,4,'51667910','00158d00029269a2_01',36,2,1565124159,'卧室'),(1217,13,1,'51668120','00158d000291e291_01',36,2,1565124709,'卧室'),(1218,45,4,'51667910','00158d00029269a2_01',36,2,1565125364,'卧室'),(1219,13,1,'51668120','00158d000291e291_01',36,2,1565125915,'卧室'),(1220,45,4,'51667910','00158d00029269a2_01',36,2,1565126568,'卧室'),(1221,13,1,'51668120','00158d000291e291_01',36,2,1565127123,'卧室'),(1222,45,4,'51667910','00158d00029269a2_01',36,2,1565127773,'卧室'),(1223,13,1,'51668120','00158d000291e291_01',36,2,1565128328,'卧室'),(1224,45,4,'51667910','00158d00029269a2_01',36,2,1565128978,'卧室'),(1225,13,1,'51668120','00158d000291e291_01',36,2,1565129532,'卧室'),(1226,45,4,'51667910','00158d00029269a2_01',36,2,1565130182,'卧室'),(1227,13,1,'51668120','00158d000291e291_01',36,2,1565130737,'卧室'),(1228,45,4,'51667910','00158d00029269a2_01',36,2,1565131387,'卧室'),(1229,13,1,'51668120','00158d000291e291_01',36,2,1565131941,'卧室'),(1230,45,4,'51667910','00158d00029269a2_01',36,2,1565132591,'卧室'),(1231,13,1,'51668120','00158d000291e291_01',36,2,1565133146,'卧室'),(1232,45,4,'51667910','00158d00029269a2_01',36,2,1565133796,'卧室'),(1233,13,1,'51668120','00158d000291e291_01',36,2,1565134350,'卧室'),(1234,45,4,'51667910','00158d00029269a2_01',36,2,1565135001,'卧室'),(1235,13,1,'51668120','00158d000291e291_01',36,2,1565135555,'卧室'),(1236,45,4,'51667910','00158d00029269a2_01',36,2,1565136206,'卧室'),(1237,13,1,'51668120','00158d000291e291_01',36,2,1565136759,'卧室'),(1238,45,4,'51667910','00158d00029269a2_01',36,2,1565137414,'卧室'),(1239,13,1,'51668120','00158d000291e291_01',36,2,1565137964,'卧室'),(1240,45,4,'51667910','00158d00029269a2_01',36,2,1565138618,'卧室'),(1241,13,1,'51668120','00158d000291e291_01',36,2,1565139169,'卧室'),(1242,45,4,'51667910','00158d00029269a2_01',36,2,1565139821,'卧室'),(1243,13,1,'51668120','00158d000291e291_01',36,2,1565140373,'卧室'),(1244,45,4,'51667910','00158d00029269a2_01',36,2,1565141023,'卧室'),(1245,13,1,'51668120','00158d000291e291_01',36,2,1565141578,'卧室'),(1246,45,4,'51667910','00158d00029269a2_01',36,2,1565142225,'卧室'),(1247,13,1,'51668120','00158d000291e291_01',36,2,1565142782,'卧室'),(1248,45,4,'51667910','00158d00029269a2_01',36,2,1565143427,'卧室'),(1249,13,1,'51668120','00158d000291e291_01',36,2,1565143987,'卧室'),(1250,45,4,'51667910','00158d00029269a2_01',36,2,1565144628,'卧室'),(1251,13,1,'51668120','00158d000291e291_01',36,2,1565145192,'卧室'),(1252,45,4,'51667910','00158d00029269a2_01',36,2,1565145829,'卧室'),(1253,13,1,'51668120','00158d000291e291_01',36,2,1565146396,'卧室'),(1254,45,4,'51667910','00158d00029269a2_01',36,2,1565147029,'卧室'),(1255,13,1,'51668120','00158d000291e291_01',36,2,1565147601,'卧室'),(1256,45,4,'51667910','00158d00029269a2_01',36,2,1565148229,'卧室'),(1257,13,1,'51668120','00158d000291e291_01',36,2,1565148805,'卧室'),(1258,45,4,'51667910','00158d00029269a2_01',36,2,1565149429,'卧室'),(1259,45,4,'51667910','00158d00029269a2_01',36,1,1565149675,'卧室'),(1260,45,4,'51667910','00158d00029269a2_01',36,2,1565149677,'卧室'),(1261,13,1,'51668120','00158d000291e291_01',36,2,1565150010,'卧室'),(1262,45,4,'51667910','00158d00029269a2_01',36,2,1565150882,'卧室'),(1263,13,1,'51668120','00158d000291e291_01',36,2,1565151215,'卧室'),(1264,45,4,'51667910','00158d00029269a2_01',36,2,1565152082,'卧室'),(1265,13,1,'51668120','00158d000291e291_01',36,2,1565152419,'卧室'),(1266,45,4,'51667910','00158d00029269a2_01',36,2,1565153282,'卧室'),(1267,13,1,'51668120','00158d000291e291_01',36,2,1565153626,'卧室'),(1268,45,4,'51667910','00158d00029269a2_01',36,2,1565154481,'卧室'),(1269,13,1,'51668120','00158d000291e291_01',36,2,1565154829,'卧室'),(1270,45,4,'51667910','00158d00029269a2_01',36,2,1565155681,'卧室'),(1271,13,1,'51668120','00158d000291e291_01',36,2,1565156034,'卧室'),(1272,45,4,'51667910','00158d00029269a2_01',36,2,1565156882,'卧室'),(1273,13,1,'51668120','00158d000291e291_01',36,2,1565157239,'卧室'),(1274,45,4,'51667910','00158d00029269a2_01',36,2,1565158084,'卧室'),(1275,13,1,'51668120','00158d000291e291_01',36,2,1565158444,'卧室'),(1276,45,4,'51667910','00158d00029269a2_01',36,2,1565159286,'卧室'),(1277,13,1,'51668120','00158d000291e291_01',36,2,1565159649,'卧室'),(1278,45,4,'51667910','00158d00029269a2_01',36,2,1565160489,'卧室'),(1279,13,1,'51668120','00158d000291e291_01',36,2,1565160854,'卧室'),(1280,45,4,'51667910','00158d00029269a2_01',36,2,1565161691,'卧室'),(1281,13,1,'51668120','00158d000291e291_01',36,2,1565162059,'卧室'),(1282,45,4,'51667910','00158d00029269a2_01',36,2,1565162894,'卧室'),(1283,13,1,'51668120','00158d000291e291_01',36,2,1565163264,'卧室'),(1284,45,4,'51667910','00158d00029269a2_01',36,2,1565164097,'卧室'),(1285,13,1,'51668120','00158d000291e291_01',36,2,1565164469,'卧室'),(1286,45,4,'51667910','00158d00029269a2_01',36,2,1565165301,'卧室'),(1287,13,1,'51668120','00158d000291e291_01',36,2,1565165674,'卧室'),(1288,45,4,'51667910','00158d00029269a2_01',36,2,1565166506,'卧室'),(1289,13,1,'51668120','00158d000291e291_01',36,2,1565166880,'卧室'),(1290,45,4,'51667910','00158d00029269a2_01',36,2,1565167708,'卧室'),(1291,13,1,'51668120','00158d000291e291_01',36,2,1565168085,'卧室'),(1292,45,4,'51667910','00158d00029269a2_01',36,2,1565168912,'卧室'),(1293,13,1,'51668120','00158d000291e291_01',36,2,1565169291,'卧室'),(1294,45,4,'51667910','00158d00029269a2_01',36,2,1565170115,'卧室'),(1295,13,1,'51668120','00158d000291e291_01',36,2,1565170496,'卧室'),(1296,45,4,'51667910','00158d00029269a2_01',36,2,1565171319,'卧室'),(1297,13,1,'51668120','00158d000291e291_01',36,2,1565171701,'卧室'),(1298,45,4,'51667910','00158d00029269a2_01',36,2,1565172523,'卧室'),(1299,13,1,'51668120','00158d000291e291_01',36,2,1565172907,'卧室'),(1300,45,4,'51667910','00158d00029269a2_01',36,2,1565173727,'卧室'),(1301,13,1,'51668120','00158d000291e291_01',36,2,1565174112,'卧室'),(1302,45,4,'51667910','00158d00029269a2_01',36,2,1565174931,'卧室'),(1303,13,1,'51668120','00158d000291e291_01',36,2,1565175317,'卧室'),(1304,45,4,'51667910','00158d00029269a2_01',36,2,1565176135,'卧室'),(1305,13,1,'51668120','00158d000291e291_01',36,2,1565176523,'卧室'),(1306,45,4,'51667910','00158d00029269a2_01',36,2,1565177340,'卧室'),(1307,13,1,'51668120','00158d000291e291_01',36,2,1565177728,'卧室'),(1308,45,4,'51667910','00158d00029269a2_01',36,2,1565178544,'卧室'),(1309,13,1,'51668120','00158d000291e291_01',36,2,1565178933,'卧室'),(1310,45,4,'51667910','00158d00029269a2_01',36,2,1565179748,'卧室'),(1311,13,1,'51668120','00158d000291e291_01',36,2,1565180138,'卧室'),(1312,45,4,'51667910','00158d00029269a2_01',36,2,1565180955,'卧室'),(1313,13,1,'51668120','00158d000291e291_01',36,2,1565181342,'卧室'),(1314,45,4,'51667910','00158d00029269a2_01',36,2,1565182157,'卧室'),(1315,13,1,'51668120','00158d000291e291_01',36,2,1565182547,'卧室'),(1316,45,4,'51667910','00158d00029269a2_01',36,2,1565183362,'卧室'),(1317,13,1,'51668120','00158d000291e291_01',36,2,1565183753,'卧室'),(1318,45,4,'51667910','00158d00029269a2_01',36,2,1565184566,'卧室'),(1319,13,1,'51668120','00158d000291e291_01',36,2,1565184958,'卧室'),(1320,45,4,'51667910','00158d00029269a2_01',36,2,1565185771,'卧室'),(1321,13,1,'51668120','00158d000291e291_01',36,2,1565186163,'卧室'),(1322,45,4,'51667910','00158d00029269a2_01',36,2,1565186975,'卧室'),(1323,13,1,'51668120','00158d000291e291_01',36,2,1565187370,'卧室'),(1324,45,4,'51667910','00158d00029269a2_01',36,2,1565188180,'卧室'),(1325,13,1,'51668120','00158d000291e291_01',36,2,1565188573,'卧室'),(1326,45,4,'51667910','00158d00029269a2_01',36,2,1565189385,'卧室'),(1327,13,1,'51668120','00158d000291e291_01',36,2,1565189776,'卧室'),(1328,45,4,'51667910','00158d00029269a2_01',36,2,1565190589,'卧室'),(1329,13,1,'51668120','00158d000291e291_01',36,2,1565190979,'卧室'),(1330,45,4,'51667910','00158d00029269a2_01',36,2,1565191794,'卧室'),(1331,13,1,'51668120','00158d000291e291_01',36,2,1565192182,'卧室'),(1332,45,4,'51667910','00158d00029269a2_01',36,2,1565192999,'卧室'),(1333,13,1,'51668120','00158d000291e291_01',36,2,1565193385,'卧室'),(1334,45,4,'51667910','00158d00029269a2_01',36,2,1565194203,'卧室'),(1335,13,1,'51668120','00158d000291e291_01',36,2,1565194588,'卧室'),(1336,45,4,'51667910','00158d00029269a2_01',36,2,1565195408,'卧室'),(1337,13,1,'51668120','00158d000291e291_01',36,2,1565195791,'卧室'),(1338,45,4,'51667910','00158d00029269a2_01',36,2,1565196613,'卧室'),(1339,13,1,'51668120','00158d000291e291_01',36,2,1565196994,'卧室'),(1340,45,4,'51667910','00158d00029269a2_01',36,2,1565197820,'卧室'),(1341,13,1,'51668120','00158d000291e291_01',36,2,1565198197,'卧室'),(1342,45,4,'51667910','00158d00029269a2_01',36,2,1565199024,'卧室'),(1343,13,1,'51668120','00158d000291e291_01',36,2,1565199400,'卧室'),(1344,45,4,'51667910','00158d00029269a2_01',36,2,1565200229,'卧室'),(1345,13,1,'51668120','00158d000291e291_01',36,2,1565200603,'卧室'),(1346,45,4,'51667910','00158d00029269a2_01',0,1,1565215813,'卧室'),(1347,45,4,'51667910','00158d00029269a2_01',0,1,1565216313,'卧室'),(1348,45,4,'51667910','00158d00029269a2_01',0,1,1565217313,'卧室'),(1349,45,4,'51667910','00158d00029269a2_01',0,1,1565218813,'卧室'),(1350,45,4,'51667910','00158d00029269a2_01',0,1,1565220813,'卧室'),(1351,45,4,'51667910','00158d00029269a2_01',0,1,1565223313,'卧室'),(1352,45,4,'51667910','00158d00029269a2_01',0,1,1565226313,'卧室'),(1353,13,1,'51668120','00158d000291e291_01',0,1,1565229813,'卧室'),(1354,13,1,'51668120','00158d000291e291_01',0,1,1565230313,'卧室'),(1355,13,1,'51668120','00158d000291e291_01',0,1,1565231313,'卧室'),(1356,13,1,'51668120','00158d000291e291_01',0,1,1565232813,'卧室'),(1357,13,1,'51668120','00158d000291e291_01',0,1,1565234813,'卧室'),(1358,13,1,'51668120','00158d000291e291_01',0,1,1565237313,'卧室'),(1359,13,1,'51668120','00158d000291e291_01',0,1,1565240313,'卧室'),(1360,13,1,'51668120','00158d000291e291_01',0,1,1565243813,'卧室'),(1361,45,4,'51667910','00158d00029269a2_01',36,2,1565201433,'卧室'),(1362,13,1,'51668120','00158d000291e291_01',36,2,1565201806,'卧室'),(1363,45,4,'51667910','00158d00029269a2_01',36,2,1565202637,'卧室'),(1364,13,1,'51668120','00158d000291e291_01',36,2,1565203009,'卧室'),(1365,45,4,'51667910','00158d00029269a2_01',36,2,1565203841,'卧室'),(1366,13,1,'51668120','00158d000291e291_01',36,2,1565204212,'卧室'),(1367,45,4,'51667910','00158d00029269a2_01',36,2,1565205045,'卧室'),(1368,13,1,'51668120','00158d000291e291_01',36,2,1565205415,'卧室'),(1369,45,4,'51667910','00158d00029269a2_01',36,2,1565206249,'卧室'),(1370,13,1,'51668120','00158d000291e291_01',36,2,1565206617,'卧室'),(1371,45,4,'51667910','00158d00029269a2_01',36,2,1565207454,'卧室'),(1372,13,1,'51668120','00158d000291e291_01',36,2,1565207820,'卧室'),(1373,45,4,'51667910','00158d00029269a2_01',36,2,1565208658,'卧室'),(1374,13,1,'51668120','00158d000291e291_01',36,2,1565209023,'卧室'),(1375,45,4,'51667910','00158d00029269a2_01',36,2,1565209862,'卧室'),(1376,13,1,'51668120','00158d000291e291_01',36,2,1565210226,'卧室'),(1377,45,4,'51667910','00158d00029269a2_01',36,2,1565211067,'卧室'),(1378,13,1,'51668120','00158d000291e291_01',36,2,1565211429,'卧室'),(1379,45,4,'51667910','00158d00029269a2_01',36,2,1565212271,'卧室'),(1380,13,1,'51668120','00158d000291e291_01',36,2,1565212631,'卧室'),(1381,45,4,'51667910','00158d00029269a2_01',36,2,1565213475,'卧室'),(1382,13,1,'51668120','00158d000291e291_01',36,2,1565213834,'卧室'),(1383,45,4,'51667910','00158d00029269a2_01',36,2,1565214679,'卧室'),(1384,13,1,'51668120','00158d000291e291_01',36,2,1565215037,'卧室'),(1385,45,4,'51667910','00158d00029269a2_01',36,2,1565215884,'卧室'),(1386,13,1,'51668120','00158d000291e291_01',36,2,1565216240,'卧室'),(1387,45,4,'51667910','00158d00029269a2_01',36,2,1565217088,'卧室'),(1388,13,1,'51668120','00158d000291e291_01',36,2,1565217442,'卧室'),(1389,45,4,'51667910','00158d00029269a2_01',36,2,1565218292,'卧室'),(1390,13,1,'51668120','00158d000291e291_01',36,2,1565218645,'卧室'),(1391,45,4,'51667910','00158d00029269a2_01',36,2,1565219496,'卧室'),(1392,13,1,'51668120','00158d000291e291_01',36,2,1565219848,'卧室'),(1393,45,4,'51667910','00158d00029269a2_01',36,2,1565220701,'卧室'),(1394,13,1,'51668120','00158d000291e291_01',36,2,1565221051,'卧室'),(1395,45,4,'51667910','00158d00029269a2_01',36,2,1565221905,'卧室'),(1396,13,1,'51668120','00158d000291e291_01',36,2,1565222254,'卧室'),(1397,45,4,'51667910','00158d00029269a2_01',36,2,1565223109,'卧室'),(1398,13,1,'51668120','00158d000291e291_01',36,2,1565223457,'卧室'),(1399,45,4,'51667910','00158d00029269a2_01',36,2,1565224314,'卧室'),(1400,13,1,'51668120','00158d000291e291_01',36,2,1565224660,'卧室'),(1401,45,4,'51667910','00158d00029269a2_01',36,2,1565225518,'卧室'),(1402,13,1,'51668120','00158d000291e291_01',36,2,1565225863,'卧室'),(1403,45,4,'51667910','00158d00029269a2_01',36,2,1565226722,'卧室'),(1404,13,1,'51668120','00158d000291e291_01',36,2,1565227065,'卧室'),(1405,45,4,'51667910','00158d00029269a2_01',36,2,1565227925,'卧室'),(1406,13,1,'51668120','00158d000291e291_01',36,2,1565228268,'卧室'),(1407,45,4,'51667910','00158d00029269a2_01',36,2,1565229127,'卧室'),(1408,13,1,'51668120','00158d000291e291_01',36,2,1565229471,'卧室'),(1409,13,1,'51668120','00158d000291e291_01',36,1,1565230065,'卧室'),(1410,13,1,'51668120','00158d000291e291_01',36,2,1565230070,'卧室'),(1411,13,1,'51668120','00158d000291e291_01',36,1,1565230073,'卧室'),(1412,13,1,'51668120','00158d000291e291_01',36,2,1565230074,'卧室'),(1413,45,4,'51667910','00158d00029269a2_01',36,2,1565230329,'卧室'),(1414,13,1,'51668120','00158d000291e291_01',36,2,1565231279,'卧室'),(1415,45,4,'51667910','00158d00029269a2_01',36,2,1565231530,'卧室'),(1416,13,1,'51668120','00158d000291e291_01',36,2,1565232482,'卧室'),(1417,45,4,'51667910','00158d00029269a2_01',36,2,1565232731,'卧室'),(1418,13,1,'51668120','00158d000291e291_01',36,2,1565233685,'卧室'),(1419,45,4,'51667910','00158d00029269a2_01',36,2,1565233932,'卧室'),(1420,13,1,'51668120','00158d000291e291_01',36,2,1565234888,'卧室'),(1421,45,4,'51667910','00158d00029269a2_01',36,2,1565235132,'卧室'),(1422,13,1,'51668120','00158d000291e291_01',36,2,1565236091,'卧室'),(1423,45,4,'51667910','00158d00029269a2_01',36,2,1565236332,'卧室'),(1424,13,1,'51668120','00158d000291e291_01',36,2,1565237294,'卧室'),(1425,45,4,'51667910','00158d00029269a2_01',36,2,1565237532,'卧室'),(1426,13,1,'51668120','00158d000291e291_01',36,2,1565238498,'卧室'),(1427,45,4,'51667910','00158d00029269a2_01',36,2,1565238731,'卧室'),(1428,13,1,'51668120','00158d000291e291_01',36,2,1565239701,'卧室'),(1429,45,4,'51667910','00158d00029269a2_01',36,2,1565239931,'卧室'),(1430,13,1,'51668120','00158d000291e291_01',36,2,1565240904,'卧室'),(1431,45,4,'51667910','00158d00029269a2_01',36,2,1565241131,'卧室'),(1432,13,1,'51668120','00158d000291e291_01',36,2,1565242108,'卧室'),(1433,45,4,'51667910','00158d00029269a2_01',36,2,1565242330,'卧室'),(1434,13,1,'51668120','00158d000291e291_01',36,2,1565243311,'卧室'),(1435,45,4,'51667910','00158d00029269a2_01',36,2,1565243529,'卧室'),(1436,13,1,'51668120','00158d000291e291_01',36,2,1565244515,'卧室'),(1437,45,4,'51667910','00158d00029269a2_01',36,2,1565244729,'卧室'),(1438,13,1,'51668120','00158d000291e291_01',36,2,1565245718,'卧室'),(1439,45,4,'51667910','00158d00029269a2_01',36,2,1565245928,'卧室'),(1440,13,1,'51668120','00158d000291e291_01',36,2,1565246922,'卧室'),(1441,45,4,'51667910','00158d00029269a2_01',36,2,1565247128,'卧室'),(1442,13,1,'51668120','00158d000291e291_01',36,2,1565248130,'卧室'),(1443,45,4,'51667910','00158d00029269a2_01',36,2,1565248328,'卧室'),(1444,13,1,'51668120','00158d000291e291_01',36,2,1565249335,'卧室'),(1445,45,4,'51667910','00158d00029269a2_01',36,2,1565249528,'卧室'),(1446,13,1,'51668120','00158d000291e291_01',36,2,1565250539,'卧室'),(1447,45,4,'51667910','00158d00029269a2_01',0,1,1565215813,'卧室'),(1448,45,4,'51667910','00158d00029269a2_01',0,1,1565216313,'卧室'),(1449,45,4,'51667910','00158d00029269a2_01',0,1,1565217313,'卧室'),(1450,45,4,'51667910','00158d00029269a2_01',0,1,1565218813,'卧室'),(1451,45,4,'51667910','00158d00029269a2_01',0,1,1565220813,'卧室'),(1452,45,4,'51667910','00158d00029269a2_01',0,1,1565223313,'卧室'),(1453,45,4,'51667910','00158d00029269a2_01',0,1,1565226313,'卧室'),(1454,13,1,'51668120','00158d000291e291_01',0,1,1565229813,'卧室'),(1455,13,1,'51668120','00158d000291e291_01',0,1,1565230313,'卧室'),(1456,13,1,'51668120','00158d000291e291_01',0,1,1565231313,'卧室'),(1457,13,1,'51668120','00158d000291e291_01',0,1,1565232813,'卧室'),(1458,13,1,'51668120','00158d000291e291_01',0,1,1565234813,'卧室'),(1459,13,1,'51668120','00158d000291e291_01',0,1,1565237313,'卧室'),(1460,13,1,'51668120','00158d000291e291_01',0,1,1565240313,'卧室'),(1461,13,1,'51668120','00158d000291e291_01',0,1,1565243813,'卧室'),(1462,45,4,'51667910','00158d00029269a2_01',36,2,1565250729,'卧室'),(1463,45,4,'51667910','00158d00029269a2_01',0,1,1565215813,'卧室'),(1464,45,4,'51667910','00158d00029269a2_01',0,1,1565216313,'卧室'),(1465,45,4,'51667910','00158d00029269a2_01',0,1,1565217313,'卧室'),(1466,45,4,'51667910','00158d00029269a2_01',0,1,1565218813,'卧室'),(1467,45,4,'51667910','00158d00029269a2_01',0,1,1565220813,'卧室'),(1468,45,4,'51667910','00158d00029269a2_01',0,1,1565223313,'卧室'),(1469,45,4,'51667910','00158d00029269a2_01',0,1,1565226313,'卧室'),(1470,13,1,'51668120','00158d000291e291_01',0,1,1565229813,'卧室'),(1471,13,1,'51668120','00158d000291e291_01',0,1,1565230313,'卧室'),(1472,13,1,'51668120','00158d000291e291_01',0,1,1565231313,'卧室'),(1473,13,1,'51668120','00158d000291e291_01',0,1,1565232813,'卧室'),(1474,13,1,'51668120','00158d000291e291_01',0,1,1565234813,'卧室'),(1475,13,1,'51668120','00158d000291e291_01',0,1,1565237313,'卧室'),(1476,13,1,'51668120','00158d000291e291_01',0,1,1565240313,'卧室'),(1477,13,1,'51668120','00158d000291e291_01',0,1,1565243813,'卧室'),(1478,45,4,'51667910','00158d00029269a2_01',36,2,1565251930,'卧室'),(1479,45,4,'51667910','00158d00029269a2_01',0,1,1565215813,'卧室'),(1480,45,4,'51667910','00158d00029269a2_01',0,1,1565216313,'卧室'),(1481,45,4,'51667910','00158d00029269a2_01',0,1,1565217313,'卧室'),(1482,45,4,'51667910','00158d00029269a2_01',0,1,1565218813,'卧室'),(1483,45,4,'51667910','00158d00029269a2_01',0,1,1565220813,'卧室'),(1484,45,4,'51667910','00158d00029269a2_01',0,1,1565223313,'卧室'),(1485,45,4,'51667910','00158d00029269a2_01',0,1,1565226313,'卧室'),(1486,13,1,'51668120','00158d000291e291_01',0,1,1565229813,'卧室'),(1487,13,1,'51668120','00158d000291e291_01',0,1,1565230313,'卧室'),(1488,13,1,'51668120','00158d000291e291_01',0,1,1565231313,'卧室'),(1489,13,1,'51668120','00158d000291e291_01',0,1,1565232813,'卧室'),(1490,13,1,'51668120','00158d000291e291_01',0,1,1565234813,'卧室'),(1491,13,1,'51668120','00158d000291e291_01',0,1,1565237313,'卧室'),(1492,13,1,'51668120','00158d000291e291_01',0,1,1565240313,'卧室'),(1493,13,1,'51668120','00158d000291e291_01',0,1,1565243813,'卧室'),(1494,45,4,'51667910','00158d00029269a2_01',36,2,1565253131,'卧室'),(1495,45,4,'51667910','00158d00029269a2_01',36,1,1565254126,'卧室'),(1496,45,4,'51667910','00158d00029269a2_01',36,2,1565254128,'卧室'),(1497,45,4,'51667910','00158d00029269a2_01',36,2,1565255333,'卧室'),(1498,45,4,'51667910','00158d00029269a2_01',36,2,1565256534,'卧室'),(1499,45,4,'51667910','00158d00029269a2_01',36,2,1565257735,'卧室'),(1500,45,4,'51667910','00158d00029269a2_01',36,2,1565258943,'卧室'),(1501,45,4,'51667910','00158d00029269a2_01',36,2,1565260148,'卧室'),(1502,45,4,'51667910','00158d00029269a2_01',36,1,1565260297,'卧室'),(1503,45,4,'51667910','00158d00029269a2_01',36,2,1565260300,'卧室'),(1504,45,4,'51667910','00158d00029269a2_01',36,2,1565261503,'卧室'),(1505,45,4,'51667910','00158d00029269a2_01',36,1,1565261755,'卧室'),(1506,45,4,'51667910','00158d00029269a2_01',36,2,1565261775,'卧室'),(1507,45,4,'51667910','00158d00029269a2_01',36,2,1565262979,'卧室'),(1508,45,4,'51667910','00158d00029269a2_01',36,2,1565264185,'卧室'),(1509,45,4,'51667910','00158d00029269a2_01',36,2,1565265391,'卧室'),(1510,45,4,'51667910','00158d00029269a2_01',36,2,1565266597,'卧室'),(1511,45,4,'51667910','00158d00029269a2_01',36,2,1565267803,'卧室'),(1512,45,4,'51667910','00158d00029269a2_01',36,2,1565269009,'卧室'),(1513,45,4,'51667910','00158d00029269a2_01',36,2,1565270215,'卧室'),(1514,45,4,'51667910','00158d00029269a2_01',36,2,1565271421,'卧室'),(1515,45,4,'51667910','00158d00029269a2_01',36,2,1565272628,'卧室'),(1516,45,4,'51667910','00158d00029269a2_01',36,2,1565273834,'卧室'),(1517,45,4,'51667910','00158d00029269a2_01',36,2,1565275041,'卧室'),(1518,45,4,'51667910','00158d00029269a2_01',36,2,1565276247,'卧室'),(1519,45,4,'51667910','00158d00029269a2_01',36,2,1565277454,'卧室'),(1520,45,4,'51667910','00158d00029269a2_01',36,2,1565278661,'卧室'),(1521,45,4,'51667910','00158d00029269a2_01',36,2,1565279868,'卧室'),(1522,45,4,'51667910','00158d00029269a2_01',36,2,1565281074,'卧室'),(1523,45,4,'51667910','00158d00029269a2_01',36,2,1565282281,'卧室'),(1524,45,4,'51667910','00158d00029269a2_01',36,2,1565283488,'卧室'),(1525,45,4,'51667910','00158d00029269a2_01',36,2,1565284695,'卧室'),(1526,45,4,'51667910','00158d00029269a2_01',36,2,1565285902,'卧室'),(1527,45,4,'51667910','00158d00029269a2_01',36,2,1565287109,'卧室'),(1528,45,4,'51667910','00158d00029269a2_01',0,1,1565302213,'卧室'),(1529,45,4,'51667910','00158d00029269a2_01',0,1,1565302713,'卧室'),(1530,45,4,'51667910','00158d00029269a2_01',0,1,1565303713,'卧室'),(1531,45,4,'51667910','00158d00029269a2_01',0,1,1565305213,'卧室'),(1532,45,4,'51667910','00158d00029269a2_01',0,1,1565307213,'卧室'),(1533,45,4,'51667910','00158d00029269a2_01',0,1,1565309713,'卧室'),(1534,45,4,'51667910','00158d00029269a2_01',0,1,1565312713,'卧室'),(1535,13,1,'51668120','00158d000291e291_01',0,1,1565316213,'卧室'),(1536,13,1,'51668120','00158d000291e291_01',0,1,1565316713,'卧室'),(1537,13,1,'51668120','00158d000291e291_01',0,1,1565317713,'卧室'),(1538,13,1,'51668120','00158d000291e291_01',0,1,1565319213,'卧室'),(1539,13,1,'51668120','00158d000291e291_01',0,1,1565321213,'卧室'),(1540,13,1,'51668120','00158d000291e291_01',0,1,1565323713,'卧室'),(1541,13,1,'51668120','00158d000291e291_01',0,1,1565326713,'卧室'),(1542,45,4,'51667910','00158d00029269a2_01',36,2,1565288316,'卧室'),(1543,45,4,'51667910','00158d00029269a2_01',36,2,1565289523,'卧室'),(1544,45,4,'51667910','00158d00029269a2_01',36,2,1565290730,'卧室'),(1545,45,4,'51667910','00158d00029269a2_01',36,2,1565291937,'卧室'),(1546,45,4,'51667910','00158d00029269a2_01',36,2,1565293144,'卧室'),(1547,45,4,'51667910','00158d00029269a2_01',36,2,1565294352,'卧室'),(1548,45,4,'51667910','00158d00029269a2_01',36,2,1565295559,'卧室'),(1549,45,4,'51667910','00158d00029269a2_01',36,2,1565296766,'卧室'),(1550,45,4,'51667910','00158d00029269a2_01',36,2,1565297973,'卧室'),(1551,45,4,'51667910','00158d00029269a2_01',36,2,1565299181,'卧室'),(1552,45,4,'51667910','00158d00029269a2_01',36,2,1565300388,'卧室'),(1553,45,4,'51667910','00158d00029269a2_01',36,2,1565301596,'卧室'),(1554,45,4,'51667910','00158d00029269a2_01',36,2,1565302803,'卧室'),(1555,45,4,'51667910','00158d00029269a2_01',36,2,1565304011,'卧室'),(1556,45,4,'51667910','00158d00029269a2_01',36,2,1565305218,'卧室'),(1557,45,4,'51667910','00158d00029269a2_01',36,2,1565306425,'卧室'),(1558,45,4,'51667910','00158d00029269a2_01',36,2,1565307633,'卧室'),(1559,45,4,'51667910','00158d00029269a2_01',36,2,1565308840,'卧室'),(1560,45,4,'51667910','00158d00029269a2_01',36,2,1565310048,'卧室'),(1561,45,4,'51667910','00158d00029269a2_01',36,2,1565311256,'卧室'),(1562,45,4,'51667910','00158d00029269a2_01',36,2,1565312463,'卧室'),(1563,45,4,'51667910','00158d00029269a2_01',36,2,1565313671,'卧室'),(1564,45,4,'51667910','00158d00029269a2_01',36,2,1565314879,'卧室'),(1565,45,4,'51667910','00158d00029269a2_01',36,2,1565316087,'卧室'),(1566,45,4,'51667910','00158d00029269a2_01',36,2,1565317295,'卧室'),(1567,45,4,'51667910','00158d00029269a2_01',36,2,1565318504,'卧室'),(1568,45,4,'51667910','00158d00029269a2_01',36,2,1565319710,'卧室'),(1569,45,4,'51667910','00158d00029269a2_01',36,2,1565320913,'卧室'),(1570,45,4,'51667910','00158d00029269a2_01',36,2,1565322116,'卧室'),(1571,45,4,'51667910','00158d00029269a2_01',36,2,1565323319,'卧室'),(1572,45,4,'51667910','00158d00029269a2_01',36,2,1565324522,'卧室'),(1573,45,4,'51667910','00158d00029269a2_01',36,2,1565325725,'卧室'),(1574,45,4,'51667910','00158d00029269a2_01',36,2,1565326929,'卧室'),(1575,45,4,'51667910','00158d00029269a2_01',36,2,1565328132,'卧室'),(1576,45,4,'51667910','00158d00029269a2_01',36,2,1565329335,'卧室'),(1577,45,4,'51667910','00158d00029269a2_01',36,2,1565330538,'卧室'),(1578,45,4,'51667910','00158d00029269a2_01',36,2,1565331741,'卧室'),(1579,45,4,'51667910','00158d00029269a2_01',36,2,1565332944,'卧室'),(1580,45,4,'51667910','00158d00029269a2_01',36,2,1565334147,'卧室'),(1581,45,4,'51667910','00158d00029269a2_01',36,2,1565335350,'卧室'),(1582,45,4,'51667910','00158d00029269a2_01',36,2,1565336553,'卧室'),(1583,45,4,'51667910','00158d00029269a2_01',36,2,1565337756,'卧室'),(1584,45,4,'51667910','00158d00029269a2_01',36,2,1565338959,'卧室'),(1585,45,4,'51667910','00158d00029269a2_01',36,2,1565340161,'卧室'),(1586,45,4,'51667910','00158d00029269a2_01',36,2,1565341363,'卧室'),(1587,45,4,'51667910','00158d00029269a2_01',36,2,1565342566,'卧室'),(1588,45,4,'51667910','00158d00029269a2_01',36,2,1565343769,'卧室'),(1589,45,4,'51667910','00158d00029269a2_01',36,2,1565344972,'卧室'),(1590,45,4,'51667910','00158d00029269a2_01',36,2,1565346175,'卧室'),(1591,45,4,'51667910','00158d00029269a2_01',36,2,1565347378,'卧室'),(1592,45,4,'51667910','00158d00029269a2_01',36,2,1565348581,'卧室'),(1593,45,4,'51667910','00158d00029269a2_01',36,2,1565349785,'卧室'),(1594,45,4,'51667910','00158d00029269a2_01',36,2,1565350988,'卧室'),(1595,45,4,'51667910','00158d00029269a2_01',36,2,1565352191,'卧室'),(1596,45,4,'51667910','00158d00029269a2_01',36,2,1565353394,'卧室'),(1597,45,4,'51667910','00158d00029269a2_01',36,2,1565354598,'卧室'),(1598,45,4,'51667910','00158d00029269a2_01',36,2,1565355801,'卧室'),(1599,45,4,'51667910','00158d00029269a2_01',36,2,1565357005,'卧室'),(1600,45,4,'51667910','00158d00029269a2_01',36,2,1565358208,'卧室'),(1601,45,4,'51667910','00158d00029269a2_01',36,2,1565359412,'卧室'),(1602,45,4,'51667910','00158d00029269a2_01',36,2,1565360615,'卧室'),(1603,45,4,'51667910','00158d00029269a2_01',36,2,1565361819,'卧室'),(1604,45,4,'51667910','00158d00029269a2_01',36,2,1565363022,'卧室'),(1605,45,4,'51667910','00158d00029269a2_01',36,2,1565364226,'卧室'),(1606,45,4,'51667910','00158d00029269a2_01',36,2,1565365429,'卧室'),(1607,45,4,'51667910','00158d00029269a2_01',36,2,1565366632,'卧室'),(1608,45,4,'51667910','00158d00029269a2_01',36,2,1565367836,'卧室'),(1609,45,4,'51667910','00158d00029269a2_01',36,2,1565369039,'卧室'),(1610,45,4,'51667910','00158d00029269a2_01',36,2,1565370243,'卧室'),(1611,45,4,'51667910','00158d00029269a2_01',36,2,1565371446,'卧室'),(1612,45,4,'51667910','00158d00029269a2_01',36,2,1565372649,'卧室'),(1613,45,4,'51667910','00158d00029269a2_01',36,2,1565373853,'卧室'),(1614,45,4,'51667910','00158d00029269a2_01',0,1,1565388613,'卧室'),(1615,45,4,'51667910','00158d00029269a2_01',0,1,1565389113,'卧室'),(1616,45,4,'51667910','00158d00029269a2_01',0,1,1565390113,'卧室'),(1617,45,4,'51667910','00158d00029269a2_01',0,1,1565391613,'卧室'),(1618,45,4,'51667910','00158d00029269a2_01',0,1,1565393613,'卧室'),(1619,45,4,'51667910','00158d00029269a2_01',0,1,1565396113,'卧室'),(1620,45,4,'51667910','00158d00029269a2_01',0,1,1565399113,'卧室'),(1621,13,1,'51668120','00158d000291e291_01',0,1,1565402613,'卧室'),(1622,13,1,'51668120','00158d000291e291_01',0,1,1565403113,'卧室'),(1623,13,1,'51668120','00158d000291e291_01',0,1,1565404113,'卧室'),(1624,13,1,'51668120','00158d000291e291_01',0,1,1565405613,'卧室'),(1625,13,1,'51668120','00158d000291e291_01',0,1,1565407613,'卧室'),(1626,13,1,'51668120','00158d000291e291_01',0,1,1565410113,'卧室'),(1627,13,1,'51668120','00158d000291e291_01',0,1,1565413113,'卧室'),(1628,45,4,'51667910','00158d00029269a2_01',36,2,1565375056,'卧室'),(1629,45,4,'51667910','00158d00029269a2_01',36,2,1565376260,'卧室'),(1630,45,4,'51667910','00158d00029269a2_01',36,2,1565377464,'卧室'),(1631,45,4,'51667910','00158d00029269a2_01',36,2,1565378667,'卧室'),(1632,45,4,'51667910','00158d00029269a2_01',36,2,1565379873,'卧室'),(1633,45,4,'51667910','00158d00029269a2_01',36,2,1565381076,'卧室'),(1634,45,4,'51667910','00158d00029269a2_01',36,2,1565382279,'卧室'),(1635,45,4,'51667910','00158d00029269a2_01',36,2,1565383481,'卧室'),(1636,45,4,'51667910','00158d00029269a2_01',36,2,1565384684,'卧室'),(1637,45,4,'51667910','00158d00029269a2_01',36,2,1565385887,'卧室'),(1638,45,4,'51667910','00158d00029269a2_01',36,2,1565387089,'卧室'),(1639,45,4,'51667910','00158d00029269a2_01',36,2,1565388292,'卧室'),(1640,45,4,'51667910','00158d00029269a2_01',36,2,1565389495,'卧室'),(1641,45,4,'51667910','00158d00029269a2_01',36,2,1565390697,'卧室'),(1642,45,4,'51667910','00158d00029269a2_01',36,2,1565391900,'卧室'),(1643,45,4,'51667910','00158d00029269a2_01',36,2,1565393102,'卧室'),(1644,45,4,'51667910','00158d00029269a2_01',36,2,1565394305,'卧室'),(1645,45,4,'51667910','00158d00029269a2_01',36,2,1565395507,'卧室'),(1646,45,4,'51667910','00158d00029269a2_01',36,2,1565396710,'卧室'),(1647,45,4,'51667910','00158d00029269a2_01',36,2,1565397912,'卧室'),(1648,45,4,'51667910','00158d00029269a2_01',36,2,1565399115,'卧室'),(1649,45,4,'51667910','00158d00029269a2_01',36,2,1565400318,'卧室'),(1650,45,4,'51667910','00158d00029269a2_01',36,2,1565401520,'卧室'),(1651,45,4,'51667910','00158d00029269a2_01',36,2,1565402723,'卧室'),(1652,45,4,'51667910','00158d00029269a2_01',36,2,1565403926,'卧室'),(1653,45,4,'51667910','00158d00029269a2_01',36,2,1565405129,'卧室'),(1654,45,4,'51667910','00158d00029269a2_01',36,2,1565406332,'卧室'),(1655,45,4,'51667910','00158d00029269a2_01',36,2,1565407535,'卧室'),(1656,45,4,'51667910','00158d00029269a2_01',36,2,1565408738,'卧室'),(1657,45,4,'51667910','00158d00029269a2_01',36,2,1565409941,'卧室'),(1658,45,4,'51667910','00158d00029269a2_01',36,2,1565411144,'卧室'),(1659,45,4,'51667910','00158d00029269a2_01',36,2,1565412347,'卧室'),(1660,45,4,'51667910','00158d00029269a2_01',36,2,1565413550,'卧室'),(1661,45,4,'51667910','00158d00029269a2_01',36,2,1565414753,'卧室'),(1662,45,4,'51667910','00158d00029269a2_01',36,2,1565415956,'卧室'),(1663,45,4,'51667910','00158d00029269a2_01',36,2,1565417159,'卧室'),(1664,45,4,'51667910','00158d00029269a2_01',36,2,1565418362,'卧室'),(1665,45,4,'51667910','00158d00029269a2_01',36,2,1565419566,'卧室'),(1666,45,4,'51667910','00158d00029269a2_01',36,2,1565420769,'卧室'),(1667,45,4,'51667910','00158d00029269a2_01',36,2,1565421972,'卧室'),(1668,45,4,'51667910','00158d00029269a2_01',36,2,1565423175,'卧室'),(1669,45,4,'51667910','00158d00029269a2_01',36,2,1565424379,'卧室'),(1670,45,4,'51667910','00158d00029269a2_01',36,2,1565425582,'卧室'),(1671,45,4,'51667910','00158d00029269a2_01',36,2,1565426786,'卧室'),(1672,45,4,'51667910','00158d00029269a2_01',36,2,1565427989,'卧室'),(1673,45,4,'51667910','00158d00029269a2_01',36,2,1565429193,'卧室'),(1674,13,1,'51668120','00158d000291e291_01',36,2,1565429732,'卧室'),(1675,45,4,'51667910','00158d00029269a2_01',36,2,1565430397,'卧室'),(1676,13,1,'51668120','00158d000291e291_01',36,2,1565430936,'卧室'),(1677,45,4,'51667910','00158d00029269a2_01',36,2,1565431601,'卧室'),(1678,13,1,'51668120','00158d000291e291_01',36,2,1565432139,'卧室'),(1679,45,4,'51667910','00158d00029269a2_01',36,2,1565432805,'卧室'),(1680,13,1,'51668120','00158d000291e291_01',36,2,1565433342,'卧室'),(1681,45,4,'51667910','00158d00029269a2_01',36,2,1565434008,'卧室'),(1682,13,1,'51668120','00158d000291e291_01',36,2,1565434545,'卧室');
/*!40000 ALTER TABLE `xx_device_wardrobe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_devicemodel`
--

DROP TABLE IF EXISTS `xx_devicemodel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_devicemodel` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '设备型号名称',
  `belongto` varchar(50) NOT NULL DEFAULT '' COMMENT '所属大类',
  `devicetype` varchar(50) NOT NULL DEFAULT '' COMMENT '小类,即设备类型',
  `manufacturer` int(11) NOT NULL COMMENT '设备厂家ID',
  `price` double(11,2) NOT NULL DEFAULT '0.00' COMMENT '产品价格',
  `notes` varchar(100) NOT NULL DEFAULT '' COMMENT '备注',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='设备型号表，旧的表暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_devicemodel`
--

LOCK TABLES `xx_devicemodel` WRITE;
/*!40000 ALTER TABLE `xx_devicemodel` DISABLE KEYS */;
INSERT INTO `xx_devicemodel` VALUES (1,'爱牵挂平安通','定位设备','老人机',3,100.00,'',1549524418),(2,'爱牵挂曲奇','定位设备','老人机',3,100.00,'',1549524418),(3,'迈动“智动系列”智能床垫','健康设备','床垫',5,1500.00,'',1549524418),(4,'爱奥乐GSM血糖仪V2014','健康设备','血糖',1,200.00,'',1549524418),(5,'帝智-智能家居网关（有线版本）','安防设备','智能网关',2,200.00,'',1549524418),(6,'帝智-计量插座（16A）','安防设备','计量插座',2,50.00,'',1549524418),(7,'帝智-86盒智能插座（白色、带U口）','安防设备','智能插座',2,50.00,'',1549524418),(8,'帝智-无线门窗检测器','安防设备','门磁',2,50.00,'',1549524418),(9,'帝智-红外人体感应器','安防设备','红外人体感应器',2,90.00,'',1549524418),(10,'帝智-可燃气体传感器','安防设备','燃气探测器',2,80.00,'',1549524418),(11,'帝智-烟雾传感器','安防设备','烟雾传感器',2,70.00,'',1549524418),(12,'帝智-水浸报警器','安防设备','水浸报警器',2,60.00,'',1549524418),(13,'帝智-紧急呼救按钮','安防设备','紧急呼救按钮',2,20.00,'',1549524418),(14,'帝智-温湿度传感器','安防设备','湿湿度传感器',2,30.00,'',1549524418),(15,'帝智-PM2.5传感器','安防设备','PM2.5传感器',2,130.00,'',1549524418);
/*!40000 ALTER TABLE `xx_devicemodel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_devicetype`
--

DROP TABLE IF EXISTS `xx_devicetype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_devicetype` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `typename` varchar(50) NOT NULL DEFAULT '' COMMENT '设备类型名称',
  `belongto` varchar(50) NOT NULL DEFAULT '' COMMENT '所属大类',
  `notes` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COMMENT='设备类型表，旧表暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_devicetype`
--

LOCK TABLES `xx_devicetype` WRITE;
/*!40000 ALTER TABLE `xx_devicetype` DISABLE KEYS */;
INSERT INTO `xx_devicetype` VALUES (1,'手表','健康设备','',1549541971),(2,'床垫','健康设备','',1549541971),(3,'血压','健康设备','',1549541971),(4,'血脂','健康设备','',1549541971),(5,'体重','健康设备','',1549541971),(6,'血糖','健康设备','',1549541971),(7,'燃气探测器','安防设备','',1549541971),(8,'智能网关','安防设备','',1549541971),(9,'计量插座','安防设备','',1549541971),(10,'智能插座','安防设备','',1549541971),(11,'门磁','安防设备','',1549541971),(12,'红外人体感应器','安防设备','',1549541971),(13,'烟雾传感器','安防设备','',1549541971),(14,'水浸报警器','安防设备','',1549541971),(15,'紧急呼救按钮','安防设备','',1549541971),(16,'湿湿度传感器','安防设备','',1549541971),(17,'PM2.5传感器','安防设备','',1549541971),(18,'智能手表','定位设备','',1549541971),(19,'手环','定位设备','',1549541971),(20,'定位仪','定位设备','',1549541971),(21,'老人机','定位设备','',1549541971),(22,'视频监控','视频监控','',1549541971);
/*!40000 ALTER TABLE `xx_devicetype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_dictionary`
--

DROP TABLE IF EXISTS `xx_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_dictionary` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '字典类型',
  `dictkey` varchar(30) NOT NULL DEFAULT '' COMMENT '字段KEY',
  `dictvalue` varchar(30) NOT NULL DEFAULT '' COMMENT '字段value',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='字典表，暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_dictionary`
--

LOCK TABLES `xx_dictionary` WRITE;
/*!40000 ALTER TABLE `xx_dictionary` DISABLE KEYS */;
INSERT INTO `xx_dictionary` VALUES (2,1,'定位设备','定位设备',1549524418),(3,1,'视频监控','视频监控',1549524418),(4,1,'安防设备','安防设备',1549524418),(5,1,'健康设备','健康设备',1549524418);
/*!40000 ALTER TABLE `xx_dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_drug_information`
--

DROP TABLE IF EXISTS `xx_drug_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_drug_information` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增长ID',
  `alarm_id` int(11) DEFAULT NULL COMMENT '闹钟ID',
  `create_time` varchar(128) DEFAULT NULL COMMENT '日期',
  `take_time` varchar(128) DEFAULT NULL COMMENT '时间点',
  `device_sn` varchar(64) DEFAULT NULL COMMENT '设备ID',
  `status` int(11) DEFAULT NULL COMMENT '状态值，0闹钟响铃，1按时服药，2延时服药，3漏用',
  `member_id` int(11) DEFAULT NULL COMMENT '老人ID',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=140 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_drug_information`
--

LOCK TABLES `xx_drug_information` WRITE;
/*!40000 ALTER TABLE `xx_drug_information` DISABLE KEYS */;
INSERT INTO `xx_drug_information` VALUES (66,9923,'1563863609','14:33','59-0000001583c83cee',1,248,4),(67,9933,'1564002400','','59-0000001583c83cee',0,260,4),(68,9933,'1564009598','','59-0000001583c83cee',3,260,4),(69,9934,'1564012901','','59-0000001583c83cee',0,260,4),(70,9934,'1564013141','','59-0000001583c83cee',3,260,4),(71,9932,'1564013146','','59-0000001583c83cee',0,260,4),(72,9932,'1564013381','','59-0000001583c83cee',3,260,4),(73,9931,'1564013386','','59-0000001583c83cee',0,260,4),(74,9931,'1564020043','','59-0000001583c83cee',3,260,4),(75,9931,'1564020048','','59-0000001583c83cee',3,260,4),(76,9935,'1564020093','','59-0000001583c83cee',0,260,4),(77,9935,'1564020093','10:00','59-0000001583c83cee',1,260,4),(78,9936,'1564024369','','59-0000001583c83cee',0,260,4),(79,9936,'1564024529','11:14','59-0000001583c83cee',1,260,4),(80,10587,'1564036984','','13-4869969031724889',0,45,4),(81,10587,'1564037007','14:43','13-4869969031724889',1,45,4),(82,10590,'1564041003','','13-4869969031724889',0,45,4),(83,10590,'1564041022','15:50','13-4869969031724889',1,45,4),(84,10590,'1564042443','','13-4869969031724889',0,45,4),(85,10590,'1564042500','16:14','13-4869969031724889',1,45,4),(86,9933,'1564088805','','59-0000001583c83cee',0,260,4),(87,9933,'1564096003','','59-0000001583c83cee',3,260,4),(88,9934,'1564099305','','59-0000001583c83cee',0,260,4),(89,9934,'1564099542','','59-0000001583c83cee',3,260,4),(90,9932,'1564099547','','59-0000001583c83cee',0,260,4),(91,9932,'1564099782','','59-0000001583c83cee',3,260,4),(92,9931,'1564099787','','59-0000001583c83cee',0,260,4),(93,9935,'1564106527','','59-0000001583c83cee',0,260,4),(94,9931,'1564106527','','59-0000001583c83cee',3,260,4),(95,9935,'1564106528','10:00','59-0000001583c83cee',1,260,4),(96,10585,'1564110001','','13-4869969031724889',0,45,4),(97,9936,'1564110769','','59-0000001583c83cee',0,260,4),(98,9936,'1564110776','11:12','59-0000001583c83cee',1,260,4),(99,10585,'1564111064','11:17','13-4869969031724889',1,45,4),(100,10586,'1564120800','','13-4869969031724889',0,45,4),(101,10586,'1564120885','14:01','13-4869969031724889',1,45,4),(102,9933,'1564175208','','59-0000001583c83cee',0,260,4),(103,9933,'1564182406','','59-0000001583c83cee',3,260,4),(104,9934,'1564185708','','59-0000001583c83cee',0,260,4),(105,9934,'1564185946','','59-0000001583c83cee',3,260,4),(106,9932,'1564185951','','59-0000001583c83cee',0,260,4),(107,9932,'1564186186','','59-0000001583c83cee',3,260,4),(108,9931,'1564192846','','59-0000001583c83cee',3,260,4),(109,10585,'1564196403','','13-4869969031724889',0,45,4),(110,9935,'1564197166','','59-0000001583c83cee',3,260,4),(111,9936,'1564204365','','59-0000001583c83cee',3,260,4),(112,10585,'1564380117','14:01','13-4869969031724889',3,45,4),(113,10585,'1564351813','06:10','13-4869969031724889',1,45,4),(114,10585,'1564351813','06:10','13-4869969031724889',1,45,4),(115,10585,'1564438213','06:10','13-4869969031724889',1,45,4),(116,10585,'1564524613','06:10','13-4869969031724889',1,45,4),(117,10585,'1564611013','06:10','13-4869969031724889',1,45,4),(118,10585,'1564697413','06:10','13-4869969031724889',1,45,4),(119,10585,'1564783813','06:10','13-4869969031724889',1,45,4),(120,10585,'1564870213','06:10','13-4869969031724889',1,45,4),(121,10585,'1564956613','06:10','13-4869969031724889',1,45,4),(122,10585,'1565043013','06:10','13-4869969031724889',1,45,4),(123,10672,'1565079066','','46-4865794039822772',0,13,1),(124,10585,'1565043013','06:10','13-4869969031724889',1,45,4),(125,10672,'1565057013','10:03','46-4865794039822772',1,13,1),(126,10585,'1565129413','06:10','13-4869969031724889',1,45,4),(127,10672,'1565143413','10:03','46-4865794039822772',1,13,1),(128,10585,'1565215813','06:10','13-4869969031724889',1,45,4),(129,10672,'1565229813','10:03','46-4865794039822772',1,13,1),(130,10585,'1565215813','06:10','13-4869969031724889',1,45,4),(131,10672,'1565229813','10:03','46-4865794039822772',1,13,1),(132,10585,'1565215813','06:10','13-4869969031724889',1,45,4),(133,10672,'1565229813','10:03','46-4865794039822772',1,13,1),(134,10585,'1565215813','06:10','13-4869969031724889',1,45,4),(135,10672,'1565229813','10:03','46-4865794039822772',1,13,1),(136,10585,'1565302213','06:10','13-4869969031724889',1,45,4),(137,10672,'1565316213','10:03','46-4865794039822772',1,13,1),(138,10585,'1565388613','06:10','13-4869969031724889',1,45,4),(139,10672,'1565402613','10:03','46-4865794039822772',1,13,1);
/*!40000 ALTER TABLE `xx_drug_information` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_early_warning`
--

DROP TABLE IF EXISTS `xx_early_warning`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_early_warning` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `member_id` int(11) NOT NULL COMMENT '老人id',
  `action` varchar(255) DEFAULT NULL COMMENT '事件',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注，描述',
  `check` int(11) DEFAULT '1' COMMENT '查看状态：1，未查看 2，已查看',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `update_time` int(11) DEFAULT NULL COMMENT '更新时间',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_early_warning`
--

LOCK TABLES `xx_early_warning` WRITE;
/*!40000 ALTER TABLE `xx_early_warning` DISABLE KEYS */;
INSERT INTO `xx_early_warning` VALUES (1,1,'紧急按铃','天气骤降',2,1559109001,1559112030,4,2);
/*!40000 ALTER TABLE `xx_early_warning` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_family_account`
--

DROP TABLE IF EXISTS `xx_family_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_family_account` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '家属账号ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '家属姓名',
  `mobile` varchar(50) NOT NULL DEFAULT '' COMMENT '登陆账号',
  `password` char(50) NOT NULL DEFAULT '' COMMENT '登陆密码',
  `picture` varchar(100) NOT NULL DEFAULT '' COMMENT '家属照片',
  `gender` tinyint(4) NOT NULL DEFAULT '0' COMMENT '性别类型：1是男；0是女',
  `nation` varchar(20) NOT NULL DEFAULT '' COMMENT '民族',
  `cardid` varchar(30) NOT NULL DEFAULT '' COMMENT '身份证',
  `birth_time` int(11) NOT NULL DEFAULT '0' COMMENT '出身年月',
  `education` tinyint(4) NOT NULL DEFAULT '0' COMMENT '文化程度：0是文盲；1是小学；2是初中；3是高中；4是大专；5是大学本科及以上；6是不详',
  `phone` varchar(50) NOT NULL DEFAULT '' COMMENT '联系方式',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1代表启用；2代表禁用',
  `last_login_time` int(11) NOT NULL DEFAULT '0' COMMENT '最近登入时间',
  `last_login_ip` bigint(20) NOT NULL DEFAULT '0' COMMENT '登入IP',
  `token` varchar(100) NOT NULL COMMENT '登入TOKEN',
  `token_invalid_time` int(11) NOT NULL DEFAULT '0' COMMENT 'TOKEN失效时间',
  `last_member_id` int(11) NOT NULL DEFAULT '0' COMMENT '家属APP最后一次退出选择的老人ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 COMMENT='家属账号表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_family_account`
--

LOCK TABLES `xx_family_account` WRITE;
/*!40000 ALTER TABLE `xx_family_account` DISABLE KEYS */;
INSERT INTO `xx_family_account` VALUES (6,'张伟欣','18650800920','37fabad91f0a5c2ecbfec7880528b88b','bestcarehome/201904/5cbe6b1fc2e66.jpg',0,'汉族','698',1557763200,0,'',1559027513,1564738954,1,1564568999,661417771,'24e6e5ba0e77b11ac152a07d06dab1f90ea6bed7',1567160999,45),(7,'聪龙11','18259660603','0f32f537ba78a63eb037577f12b8c5e3','bestcarehome/201903/5c9c8fac9f0f5.png',0,'汉族','11',1564761600,5,'18259660603',1559118887,1564738946,1,1565233433,661417771,'c25150565cb9bb64f0270051bf39dcde9a7aeece',1567825433,45),(14,'小林','18950404351','e270454a15bb69231494a7065bd2f056','bestcarehome/201907/5d1af07b67fee.jpg',0,'汉族','3',1566316800,5,'189',1562139756,1564738999,1,1565163618,661417771,'8df4f87edf919a56441b3068635e37293c326f3d',1567755618,45),(15,'林思荣','18205928038','','',1,'汉族','350823197001011619',1564848000,5,'389389',1562809732,1564739073,1,1562814783,661417771,'52e0df1e7e9bc677c4c098746b8839e94e0b13b9',1565406783,0),(16,'林星发','13164804145','','',1,'汉族','350823200001011619',1564588800,0,'13164904142',1562811458,1564968334,1,1562811837,661417771,'af01fc9f3e558b91f1cfd005c273fcdfce8949e5',1565403837,0),(17,'','18850049879','','',0,'','',0,0,'',1562811942,1562811942,1,1562811942,661417771,'2fc5054383b900a6bf3550f9dfbd70c332169a65',1565403942,0),(18,'','15860792500','','',0,'','',0,0,'',1562812635,1562812635,1,1562812635,661417771,'9c01c61084ae717a7d4025f69333538a4c209952',1565404635,0),(19,'','18259660607','','',0,'','',0,0,'',1562814446,1562814446,1,1562814446,661417771,'bab3ea121e7f049bda43073e434a035331f29ee8',1565406446,0),(20,'','15705951082','','',0,'','',0,0,'',1563162523,1563162523,1,1563162523,661417771,'6f88ed5c6fa481ccff9c0c0bdd02e7bf08233985',1565754523,0),(21,'','15259645940','','',0,'','',0,0,'',1563373301,1563373301,1,1565229881,661417771,'6f9f45705867f65b335e39ee2b923d49ce83afdb',1567821881,260),(22,'','18360861025','','',0,'','',0,0,'',1563432245,1563432245,1,1563435632,661417771,'4b5577081e3b6456c8c120bd89a12be6c16e9344',1566027632,45),(23,'','18030166366','','',0,'','',0,0,'',1563523265,1563523265,1,1563523265,661417771,'e4f9165a8db54f7cd3b53389e0dfa4a43df2d021',1566115265,45),(24,'','18559661238','','',0,'','',0,0,'',1563615031,1563615031,1,1565105904,661417771,'c2f7b82eea5f526cc3c81091ce9561eaa2359fd1',1567697904,0),(25,'','15060889330','','',0,'','',0,0,'',1564111988,1564111988,1,1564111988,661417771,'ed30b508a4e712c7b574f8ca7e2d71b8f5db39aa',1566703988,0),(26,'','15259862658','','',0,'','',0,0,'',1564621889,1564621889,1,1565083114,661417771,'59cbb6e49eaa17d7958c5bfe64d11d17807f1937',1567675114,0),(27,'','13400600607','','',0,'','',0,0,'',1564728823,1564728823,1,1564728823,661417771,'cb39e491cc7ca608bf5063e8d3df49d557f2a9f8',1567320823,45),(28,'','17317380418','','',0,'','',0,0,'',1564835615,1564835615,1,1564835615,661417771,'2f9c3e1005e987f04b3f443afea908a4349c9f69',1567427615,0),(29,'','18621394966','','',0,'','',0,0,'',1565071543,1565071543,1,1565071543,661417771,'ab03303546d51a5e41bb4163e38953986f802960',1567663543,13);
/*!40000 ALTER TABLE `xx_family_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_family_member`
--

DROP TABLE IF EXISTS `xx_family_member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_family_member` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `family_id` int(11) NOT NULL DEFAULT '0' COMMENT '家属ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 COMMENT='家属绑定的老人表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_family_member`
--

LOCK TABLES `xx_family_member` WRITE;
/*!40000 ALTER TABLE `xx_family_member` DISABLE KEYS */;
INSERT INTO `xx_family_member` VALUES (20,6,45,1562810215),(22,22,45,1563435763),(23,14,45,1563506947),(26,23,45,1563523381),(27,7,45,1564385718),(28,7,260,1564556846),(31,27,45,1564729147),(32,14,13,1565066163),(33,29,13,1565071603),(34,21,260,1565231930);
/*!40000 ALTER TABLE `xx_family_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_feedback`
--

DROP TABLE IF EXISTS `xx_feedback`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_feedback` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '用户ID',
  `feedfrom` int(11) NOT NULL DEFAULT '0' COMMENT '类型：0表示看护APP；1表示评估APP；2表示家属APP；3表示部署APP',
  `content` varchar(1000) NOT NULL COMMENT '意见',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '反馈时间',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '状态：0代表工作人员未回复；1代表工作人员已回复',
  `back_name` int(11) NOT NULL DEFAULT '0' COMMENT '工作人员(回复反馈用户的操作员)ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_feedback`
--

LOCK TABLES `xx_feedback` WRITE;
/*!40000 ALTER TABLE `xx_feedback` DISABLE KEYS */;
INSERT INTO `xx_feedback` VALUES (1,1,1,'APP挺好用的，接着完善！',0,1,0),(2,3,1,'11',0,1,0),(3,3,0,'Asd',0,1,0),(4,3,0,'就你那看GG呵呵哈',0,1,0),(5,3,0,'bbbhhhhhhyyyyyGG谷胱甘肽滚滚滚滚滚滚滚滚滚郭刚刚洗头发填充图册填充图册套餐',0,1,0),(6,1,1,'我说什么来着',0,1,0),(7,1,1,'测试',1559549228,1,1),(8,1,1,'测试1',1559549547,1,1),(9,1,1,'测试2',1559549567,1,1),(10,1,1,'你好',1559549872,1,1),(11,1,1,'我不好',1559549926,1,1),(12,1,1,'你为什么不好啊',1559549987,1,1),(13,1,1,'我为什么要好啊',1559550009,1,1),(14,1,1,'分为\n',1559550187,1,1),(15,1,1,'发',1559550318,1,1),(16,1,1,'发丰',1559550328,1,1),(17,1,1,'付费\n分为\n\n',1559550419,1,1),(18,1,1,'\n',1559550865,1,1),(19,1,1,'\n',1559550868,1,1),(20,1,1,'分为\n',1559553572,1,1),(21,1,1,'我不想和你说话',1559553902,1,1),(22,3,0,'测试',1559554038,1,1),(23,3,0,'测试1\n',1559554060,1,1),(24,3,0,'第一行\n第二行',1559555040,1,1),(25,1,1,'分为\n股份\n',1559555484,1,1),(26,3,1,'你好\n',1559702216,1,1),(27,7,2,'Dfggdfg',1563869746,0,0),(28,7,2,'Dfggdfg',1563869763,0,0),(29,7,2,'Sdfgsdfg',1563869858,0,0),(30,14,2,'好',1564371669,0,0),(31,14,2,'12',1564562834,0,0),(32,3,0,'Asdfasdf',1564747799,0,0),(33,3,0,'Asdfasdf',1564747826,0,0),(34,1,0,'这些东西真的',1564749224,0,0),(35,58,0,'Wee',1564971585,0,0),(36,58,0,'12',1564971636,0,0),(37,1,0,'1231231231231',1565177528,0,0),(38,1,3,'1231231',1565177999,0,0),(39,1,3,'刚有个约会',1565180802,0,0),(40,60,3,'叙述',1565231746,0,0),(41,58,0,'测试呀',1565243280,0,0),(42,58,0,'测试',1565245219,0,0),(43,3,1,'Xcbxfb',1565255778,0,0),(44,58,1,'测试',1565255885,0,0),(45,46,3,'121323',1565256250,0,0);
/*!40000 ALTER TABLE `xx_feedback` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_floor`
--

DROP TABLE IF EXISTS `xx_floor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_floor` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `building_number` varchar(255) DEFAULT NULL COMMENT '楼盘编号',
  `floor_number` varchar(255) DEFAULT NULL COMMENT '层数编号',
  `floor_name` varchar(64) DEFAULT NULL COMMENT '层数名称',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `update_time` int(11) DEFAULT NULL COMMENT '修改时间',
  `room_count` int(11) DEFAULT NULL COMMENT '房间数',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_floor`
--

LOCK TABLES `xx_floor` WRITE;
/*!40000 ALTER TABLE `xx_floor` DISABLE KEYS */;
INSERT INTO `xx_floor` VALUES (2,'03043245','f1564628640600RTI','二层',1564628640,1565162037,30,1),(3,'03043245','f232428640600RTI','三层',1564628640,1565161962,30,1),(4,'03043245','f1565158320RHDQXU','五层',1565158320,1565158854,10,1);
/*!40000 ALTER TABLE `xx_floor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_hardware_vendors`
--

DROP TABLE IF EXISTS `xx_hardware_vendors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_hardware_vendors` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '硬件厂商ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '硬件厂商名称',
  `contact_person` varchar(20) NOT NULL DEFAULT '' COMMENT '负责人',
  `contact_phone` varchar(20) NOT NULL DEFAULT '' COMMENT '负责人电话',
  `abbreviation` varchar(20) NOT NULL DEFAULT '' COMMENT '简称',
  `coding` varchar(10) NOT NULL DEFAULT '' COMMENT '厂商编码',
  `province` varchar(20) NOT NULL DEFAULT '' COMMENT '所属省份',
  `city` varchar(20) NOT NULL DEFAULT '' COMMENT '所属市',
  `area` varchar(20) NOT NULL DEFAULT '' COMMENT '所属县/区',
  `address` varchar(70) NOT NULL DEFAULT '' COMMENT '详细地址',
  `device_type` varchar(100) NOT NULL COMMENT '提供设备类型',
  `bank_name` varchar(20) NOT NULL DEFAULT '' COMMENT '开户银行',
  `account_name` varchar(20) NOT NULL DEFAULT '' COMMENT '账户名称',
  `bank_num` varchar(30) NOT NULL DEFAULT '' COMMENT '硬件商银行账号',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 COMMENT='硬件商信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_hardware_vendors`
--

LOCK TABLES `xx_hardware_vendors` WRITE;
/*!40000 ALTER TABLE `xx_hardware_vendors` DISABLE KEYS */;
INSERT INTO `xx_hardware_vendors` VALUES (35,'爱奥乐医疗器械有限公司','杨永亮','18123975689','爱奥乐医疗','aalyl','广东省','深圳市','龙岗区','宝龙五路尚荣科技工业园G栋','7,8,10','','','',1549524418,1555575859,''),(36,'深圳市帝智科技有限公司','何彦','0755-23200562','帝智科技','dzkj','广东省','深圳市','福田区','福保街道福田保税区红棉道8号英达利科技数码园A栋506','门磁,烟感探测器,红外探测器,空气质量探测,电控防盗门,楼宇对讲,定位仪,老人机,智能手表,手环,15,16,17,18,19,20,21,22,23,24,25','21444444444444444444','','',1549524418,1557125730,''),(37,'广州柏颐信息科技有限公司','梁小姐','13798393419','','','广东省','广州市','荔湾区',' 广州市科学城科学大道182号创新大厦C1栋1106','定位手机,一键呼叫','','','',1549524418,1555576405,''),(38,'拾联（厦门）信息科技有限公司','','4001-566-177','','','','','','厦门市集美区软件园三期B区12栋12-13层','监控','','','',1549524418,1549524418,''),(39,'上海迈动医疗器械股份有限公司','','400-820-0405','','','','','','中国（上海）自由贸易试验区蔡伦路780号3楼F座','智能床垫','','','',1549524418,1549524418,''),(49,'橙照护养老有限公司','林星发','13164904146','','lxf','福建省','厦门市','湖里区','金丰大厦703座橙照护养老科技有限公司','5,8,21,22,14,23,15,12,11,10,17,26,25,16,24','中国工商银行股份有限公司','中国工商银行股份有限公司','622222222164848946548944655',1555574096,1557818042,'');
/*!40000 ALTER TABLE `xx_hardware_vendors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_health_data`
--

DROP TABLE IF EXISTS `xx_health_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_health_data` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `blood_pressure_low` int(11) NOT NULL DEFAULT '0' COMMENT '血压-低压 80mmHg',
  `blood_pressure_high` int(11) NOT NULL DEFAULT '0' COMMENT '血压-高压  130mmHg',
  `heart_rate` int(11) NOT NULL DEFAULT '0' COMMENT '心率值  72次/分钟',
  `blood_oxygen` int(11) NOT NULL DEFAULT '0' COMMENT '血氧值  40%SpO2',
  `blood_glucose` int(11) NOT NULL DEFAULT '0' COMMENT '血糖值 4.6毫摩尔/升 存整数46',
  `calf_perimeter` int(11) NOT NULL DEFAULT '0' COMMENT '小腿围长度 34cm',
  `body_temperature` int(11) NOT NULL DEFAULT '0' COMMENT '体温  36.7 存整数367',
  `body_weight` int(11) NOT NULL DEFAULT '0' COMMENT '体重 56 kg',
  `operator` int(11) NOT NULL COMMENT '操作员ID，操作员都是护理人员',
  `measure_time` int(11) NOT NULL DEFAULT '0' COMMENT '测试时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8 COMMENT='健康数据表，七项健康数据录入，，护理人员使用';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_health_data`
--

LOCK TABLES `xx_health_data` WRITE;
/*!40000 ALTER TABLE `xx_health_data` DISABLE KEYS */;
INSERT INTO `xx_health_data` VALUES (6,45,8000,13500,7200,4000,460,3400,3670,5600,31,1564726144),(7,45,8300,12500,7000,4500,490,3300,3590,5600,31,1555462800),(8,45,7500,12800,7500,5500,550,3100,3790,5900,31,1555376400),(9,45,8900,13800,5500,6500,750,3900,3690,6200,31,1555290000),(10,45,6700,14500,7500,6000,610,3400,3590,5200,31,1555203600),(11,45,7700,13900,7000,5000,510,3000,3790,6200,31,1555117200),(12,45,9700,12900,8000,6000,550,3300,3890,7200,31,1555030800),(13,1,1070,13900,7000,7000,590,3400,3790,8200,31,1555344000),(17,1,1100,12000,3600,3600,250,3600,3650,6500,31,1556076024),(21,45,8500,13600,6500,5000,500,4000,3710,7000,31,1556249486),(22,45,8000,13500,7200,9500,600,3400,3690,6500,31,1556435597),(23,45,6800,13900,8000,4700,500,3800,3700,5600,25,1556889370),(24,45,6500,13500,0,0,0,0,0,0,25,1557303691),(25,4,1000,1200,1200,0,0,0,1200,100,58,1557390257),(26,45,8000,13600,7400,6000,400,3400,3779,7400,31,1557888499),(27,45,7500,14000,6000,6000,5000,2000,3800,7700,47,1559134761),(28,4,2300,54200,0,0,0,0,0,0,58,1559544177),(31,45,8000,14000,7000,5000,560,3500,3600,7600,31,1563499529),(32,45,1200,1300,0,0,11100,5200,6900,0,58,1564652091),(33,45,1200,1300,0,0,0,0,231200,0,58,1564725870),(34,45,1200,4200,0,0,0,0,0,0,58,1564974785),(35,45,1200,3500,8000,4500,500,3400,3600,7800,58,1565164932),(36,45,1200,3400,0,0,0,0,0,0,58,1565228758);
/*!40000 ALTER TABLE `xx_health_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_institution`
--

DROP TABLE IF EXISTS `xx_institution`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_institution` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '机构ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '机构名称',
  `institution_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '机构类型：1是护理站；2是养老院',
  `province` varchar(20) NOT NULL DEFAULT '' COMMENT '所属省份',
  `city` varchar(20) NOT NULL DEFAULT '' COMMENT '所属市',
  `area` varchar(20) NOT NULL DEFAULT '' COMMENT '所属县/区',
  `address` varchar(70) NOT NULL DEFAULT '' COMMENT '详细地址',
  `contact_person` varchar(20) NOT NULL DEFAULT '' COMMENT '负责人',
  `contact_phone` varchar(20) NOT NULL DEFAULT '' COMMENT '负责人电话',
  `institution_phone` varchar(20) NOT NULL DEFAULT '' COMMENT '机构电话',
  `area_scope` varchar(300) NOT NULL DEFAULT '' COMMENT '服务区域范围',
  `institution_details` varchar(200) NOT NULL DEFAULT '' COMMENT '机构概况',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COMMENT='机构信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_institution`
--

LOCK TABLES `xx_institution` WRITE;
/*!40000 ALTER TABLE `xx_institution` DISABLE KEYS */;
INSERT INTO `xx_institution` VALUES (1,'机构1',1,'福建省','厦门市','思明区','居委会1号1','小林1','135587869011','0595-25453411','福建省厦门市思明区居委会1号1,福建省厦门市湖里区居委会1号','很好1',1552936297,1557137367,'很好1'),(2,'机构2',1,'福建省','厦门市','海沧区','居委会1号2','小林2','135587869011','0595-25453411','福建省厦门市思明区居委会1号1,福建省厦门市湖里区居委会1号','好',1552936297,1560328783,'好'),(3,'机构3',1,'福建省','厦门市','湖里区','居委会2号1','小林3','135587869011','0595-25453411','福建省厦门市思明区居委会1号1,福建省厦门市湖里区居委会1号','好',1552936297,1552936297,'好'),(4,'故宫路裕景护理站',1,'福建省','厦门市','思明区','厦禾路358号103单元及203单元','巩辛宁','17682873252','17682873252','鹭江街道','鹭江街道',1555404495,1560328823,''),(19,'龙人伍心养老院',2,'福建省','厦门市','湖里区','','小林','18943801245','18943801245','福建省厦门市湖里区','',1564566885,1564566898,'');
/*!40000 ALTER TABLE `xx_institution` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_integration`
--

DROP TABLE IF EXISTS `xx_integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_integration` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '通信类型，默认http协议类型',
  `mode` int(11) NOT NULL DEFAULT '0' COMMENT '模式 0测试模式 1正式模式',
  `baseurl` varchar(100) NOT NULL DEFAULT '' COMMENT '基地址',
  `endpointurl` varchar(300) NOT NULL DEFAULT '' COMMENT '最终URL',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `addtime` int(11) NOT NULL DEFAULT '0',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `collection` varchar(50) NOT NULL DEFAULT '' COMMENT '存储MONGODB集合名字',
  `convertername` varchar(50) NOT NULL DEFAULT '' COMMENT '解码器名字,解码器格式CONTROLLER_ACTION',
  `method` int(11) NOT NULL DEFAULT '0' COMMENT '请求方法 0 get 1post',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COMMENT='设备接入集成管理表，系统里没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_integration`
--

LOCK TABLES `xx_integration` WRITE;
/*!40000 ALTER TABLE `xx_integration` DISABLE KEYS */;
INSERT INTO `xx_integration` VALUES (4,'爱奥乐血糖仪',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=4','爱奥乐GPRS血糖仪',1548221687,1,'glucometer','aalglucometer_aaldecode',0),(5,'智能床垫-床位上床离床状态变化',0,0,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=5','智能床垫',1548228182,5,'','',0),(6,'智能床垫-心率呼吸异常报警推送',0,0,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=6','心率呼吸异常报警推送',1548228165,5,'','',0),(11,'曲奇平安通-位置数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=11','曲奇平安通-位置数据发送',1548321385,3,'position','bydevice_postiondecode',1),(12,'曲奇平安通-SOS数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=12','曲奇平安通-SOS数据发送',1548321400,3,'sos','bydevice_sosdecode',1),(13,'曲奇平安通-计步数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=13','曲奇平安通-计步数据发送',1548321415,3,'step','bydevice_stepdecode',1),(14,'曲奇平安通-开关机数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=14','曲奇平安通-开关机数据发送',1548321428,3,'onoff','bydevice_onoffdecode',1),(15,'曲奇平安通-跌倒数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=15','曲奇平安通-跌倒数据发送',1548321446,3,'fall','bydevice_falldecode',1),(16,'曲奇平安通-消息通知',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=16','曲奇平安通-消息通知',1548321457,3,'message','bydevice_messagedecode',0),(17,'帝智智能家居',0,1,'https://dc.bestcarehome.cn/api.php/service/execute','https://dc.bestcarehome.cn/api.php/service/execute?inteid=17','帝智智能家居',1548388632,2,'','dzdevice_dzdecode',1);
/*!40000 ALTER TABLE `xx_integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_manufacturer`
--

DROP TABLE IF EXISTS `xx_manufacturer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_manufacturer` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '硬件厂商ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '硬件厂商名字',
  `contact` varchar(20) NOT NULL DEFAULT '' COMMENT '联系人名字',
  `phone` varchar(20) NOT NULL DEFAULT '' COMMENT '联系人电话',
  `address` varchar(70) NOT NULL DEFAULT '' COMMENT '联系人地址',
  `deviceType` varchar(100) NOT NULL COMMENT '提供设备类型',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='产商表，旧表暂时没有用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_manufacturer`
--

LOCK TABLES `xx_manufacturer` WRITE;
/*!40000 ALTER TABLE `xx_manufacturer` DISABLE KEYS */;
INSERT INTO `xx_manufacturer` VALUES (1,'爱奥乐医疗器械有限公司','','','广东省深圳市福田区深南大道8000号建安山海中心23楼','血糖仪,血压计',1549524418),(2,'深圳市帝智科技有限公司','','0755-23200562','深圳市福田区福保街道福田保税区红棉道8号英达利科技数码园A栋506','门磁,烟感探测器,红外探测器,空气质量探测,电控防盗门,楼宇对讲,定位仪,老人机,智能手表,手环',1549524418),(3,'广州柏颐信息科技有限公司','梁小姐','13798393419',' 广州市科学城科学大道182号创新大厦C1栋1106','定位手机,一键呼叫',1549524418),(4,'拾联（厦门）信息科技有限公司','','4001-566-177','厦门市集美区软件园三期B区12栋12-13层','监控',1549524418),(5,'上海迈动医疗器械股份有限公司','','400-820-0405','中国（上海）自由贸易试验区蔡伦路780号3楼F座','智能床垫',1549524418);
/*!40000 ALTER TABLE `xx_manufacturer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_medical_history`
--

DROP TABLE IF EXISTS `xx_medical_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_medical_history` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `hospitalized_recent_year` int(11) NOT NULL DEFAULT '0' COMMENT '近一年住院否0表示无 1表示有',
  `fall_recent_year` int(11) NOT NULL DEFAULT '0' COMMENT '最近一年跌倒 0表示无 1表示有',
  `psychopathy_history` int(11) NOT NULL DEFAULT '0' COMMENT '精神类疾病 0无 1有',
  `depression` int(11) NOT NULL DEFAULT '0' COMMENT '抑郁证',
  `epileptic` int(11) NOT NULL DEFAULT '0' COMMENT '癫痫',
  `infection` int(11) NOT NULL DEFAULT '0' COMMENT '传染病',
  `infectious_skin_disease` int(11) NOT NULL DEFAULT '0' COMMENT '传染性皮肤病',
  `cognitive_dysfunction` int(11) NOT NULL DEFAULT '0' COMMENT '认知功能障碍 0无 1有',
  `skin_bedsore` int(11) NOT NULL DEFAULT '0' COMMENT '皮肤褥疮0无 1有',
  `pains` int(11) NOT NULL DEFAULT '0' COMMENT '疼痛 0无 1有',
  `joint_variants` int(11) NOT NULL DEFAULT '0' COMMENT '关节变型',
  `indwelling_catheter` int(11) NOT NULL DEFAULT '0' COMMENT '留置导管0无 1有',
  `coronary_heart_disease` int(11) NOT NULL DEFAULT '0' COMMENT '冠心病',
  `myocardial_infarction` int(11) NOT NULL DEFAULT '0' COMMENT '心肌梗塞',
  `myocardial_ischemia` int(11) NOT NULL DEFAULT '0' COMMENT '心肌缺血',
  `heart_failure` int(11) NOT NULL DEFAULT '0' COMMENT '心力衰竭',
  `angina_pectoris` int(11) NOT NULL DEFAULT '0' COMMENT '心绞痛',
  `atrial_fibrillation` int(11) NOT NULL DEFAULT '0' COMMENT '房颤',
  `cerebral_hemorrhage` int(11) NOT NULL DEFAULT '0' COMMENT '脑出血',
  `cerebral_arteriosclerosis` int(11) NOT NULL DEFAULT '0' COMMENT '脑动脉硬化',
  `cerebral_insufficiency` int(11) NOT NULL DEFAULT '0' COMMENT '脑供血不足',
  `brain_awakening` int(11) NOT NULL DEFAULT '0' COMMENT '脑梗塞',
  `cerebral_aneurysm` int(11) NOT NULL DEFAULT '0' COMMENT '脑动脉瘤',
  `hypertension` int(11) NOT NULL DEFAULT '0' COMMENT '高血压',
  `diabetes` int(11) NOT NULL DEFAULT '0' COMMENT '糖尿病',
  `diabetic_peripheral_neuropathy` int(11) NOT NULL DEFAULT '0' COMMENT '糖尿病周围神经病变',
  `diabetic_nephropathy` int(11) NOT NULL DEFAULT '0' COMMENT '糖尿病肾病',
  `diabetic_retinopathy` int(11) NOT NULL DEFAULT '0' COMMENT '糖尿病视网膜病变',
  `benign_prostatic_hyperplasia` int(11) NOT NULL DEFAULT '0' COMMENT '前列腺增生',
  `malignant_tumor` int(11) NOT NULL DEFAULT '0' COMMENT '恶性肿瘤',
  `chronic_obstructive_pulmonary_disease` int(11) NOT NULL DEFAULT '0' COMMENT '慢性阻塞性肺病',
  `pneumonia` int(11) NOT NULL DEFAULT '0' COMMENT '肺炎',
  `asthma` int(11) NOT NULL DEFAULT '0' COMMENT '哮喘',
  `chronic_bronchitis` int(11) NOT NULL DEFAULT '0' COMMENT '慢性支气管炎',
  `lower_extremity_venous_thrombosis` int(11) NOT NULL DEFAULT '0' COMMENT '下肢静脉血栓',
  `fracture` int(11) NOT NULL DEFAULT '0' COMMENT '骨折',
  `parkinsons` int(11) NOT NULL DEFAULT '0' COMMENT '帕金森',
  `others` varchar(100) NOT NULL DEFAULT '' COMMENT '其它',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=89 DEFAULT CHARSET=utf8 COMMENT='以往病史';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_medical_history`
--

LOCK TABLES `xx_medical_history` WRITE;
/*!40000 ALTER TABLE `xx_medical_history` DISABLE KEYS */;
INSERT INTO `xx_medical_history` VALUES (1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'无2313'),(2,41,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(3,45,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,1,0,0,1,0,0,0,0,'肝硬化'),(6,106,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(7,107,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(8,108,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(9,112,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(10,117,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(11,118,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(12,126,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,'shsh'),(13,127,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(14,128,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(15,129,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(16,130,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(17,131,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(18,132,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(19,133,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(20,104,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'陈vvvv'),(21,136,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(22,137,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(23,138,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(24,139,1,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(25,145,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(26,146,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(27,147,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(28,148,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(29,149,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(30,150,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(31,151,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),(32,152,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,'胃病'),(33,153,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,'2321'),(34,140,0,0,0,0,0,0,0,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'1'),(35,144,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'undefined'),(36,155,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'undefined'),(37,157,0,0,0,0,1,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(38,158,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(39,162,1,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,'测试哈'),(40,161,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,'0'),(41,165,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(42,170,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(43,159,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(44,200,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,'0'),(45,202,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,'0'),(46,193,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(47,203,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(48,204,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(49,215,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(50,216,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(51,172,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(52,228,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(53,229,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(54,230,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(55,232,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,'测试'),(56,227,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,'0'),(57,231,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(58,226,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(59,225,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(60,234,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,'测试'),(61,235,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(62,236,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,'0'),(63,237,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,'想你想你'),(64,238,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,'0'),(65,213,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(66,239,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,'0'),(67,212,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(68,240,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(69,222,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(70,245,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,'0'),(71,243,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(72,246,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(73,242,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(74,244,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(75,248,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'测试啊'),(76,247,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'哈哈'),(77,241,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(78,255,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(79,254,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(80,256,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'心血管疾病'),(81,260,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,'0'),(82,261,0,0,0,0,1,0,0,0,0,0,1,0,1,0,0,1,0,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,'0'),(83,263,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(84,264,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,'肝功能异常，2型糖尿病，脑外伤，电解质混乱，大小便失禁'),(85,265,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,1,1,0,'0'),(86,267,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(87,268,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0'),(88,269,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,'0');
/*!40000 ALTER TABLE `xx_medical_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_member`
--

DROP TABLE IF EXISTS `xx_member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_member` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `name` varchar(30) NOT NULL DEFAULT '' COMMENT '姓名',
  `cardid` varchar(30) NOT NULL DEFAULT '' COMMENT '身份证号',
  `sevice_type` int(11) NOT NULL DEFAULT '1' COMMENT '服务类型：0 机构  1居家 2日托',
  `home_phone` varchar(30) NOT NULL DEFAULT '' COMMENT '家庭电话',
  `address` varchar(255) NOT NULL DEFAULT '' COMMENT '地址',
  `birth_time` int(11) NOT NULL DEFAULT '0' COMMENT '出身年月',
  `gender` tinyint(4) NOT NULL DEFAULT '0' COMMENT '性别类型：1是男；0是女',
  `picture` varchar(100) NOT NULL DEFAULT '' COMMENT '老人图片',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID，0表示未归属任何机构',
  `member_from` tinyint(4) NOT NULL DEFAULT '0' COMMENT '客户来源：0是门店咨询；1是好邻居；2是转介绍；3是400；4是网络；5是其他',
  `ecname1` varchar(30) NOT NULL DEFAULT '' COMMENT '紧急联络人1姓名',
  `ecrelation1` varchar(10) NOT NULL DEFAULT '' COMMENT '关系1',
  `ecaddress1` varchar(255) NOT NULL DEFAULT '' COMMENT '紧急联络人住址1',
  `ecphone1` varchar(30) NOT NULL DEFAULT '' COMMENT '紧急联络人手机',
  `ecname2` varchar(30) NOT NULL DEFAULT '' COMMENT '紧急联络人2姓名',
  `ecrelation2` varchar(10) NOT NULL DEFAULT '' COMMENT '关系2',
  `ecaddress2` varchar(255) NOT NULL DEFAULT '' COMMENT '紧急联络人住址2',
  `ecphone2` varchar(30) NOT NULL DEFAULT '' COMMENT '紧急联络人手机2',
  `ecname3` varchar(30) NOT NULL DEFAULT '' COMMENT '紧急联络人3姓名',
  `ecrelation3` varchar(10) NOT NULL DEFAULT '' COMMENT '关系3',
  `ecaddress3` varchar(255) NOT NULL DEFAULT '' COMMENT '紧急联络人住址3',
  `ecphone3` varchar(30) NOT NULL DEFAULT '' COMMENT '紧急联络人手机3',
  `bpl` int(11) NOT NULL DEFAULT '0' COMMENT '血压：低压',
  `bph` int(11) NOT NULL DEFAULT '0' COMMENT '血压：高压',
  `pulse` int(11) NOT NULL DEFAULT '0' COMMENT '脉博',
  `so2` int(11) NOT NULL DEFAULT '0' COMMENT '血氧',
  `high` int(11) NOT NULL DEFAULT '0' COMMENT '身高',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT '体重',
  `backholiday` int(11) NOT NULL DEFAULT '0' COMMENT '节假日是否适合回家 0 不适合 1适合',
  `medicalid` varchar(30) NOT NULL DEFAULT '' COMMENT '医保卡号',
  `nation` varchar(20) NOT NULL DEFAULT '' COMMENT '民族',
  `religion` tinyint(4) NOT NULL DEFAULT '0' COMMENT '宗教：0是无；1是佛教；2是基督教；3是伊斯兰教；4是其他',
  `education` tinyint(4) NOT NULL DEFAULT '0' COMMENT '文化程度：0是文盲；1是小学；2是初中；3是高中；4是大专；5是大学本科及以上；6是不详',
  `income` tinyint(4) NOT NULL DEFAULT '0' COMMENT '收入来源：0是退休金；1是子女补贴；2是亲友资助；3是其他补贴；4是低保；5是其他',
  `marriage` tinyint(4) NOT NULL DEFAULT '0' COMMENT '婚姻状态：0是未婚；1是已婚；2是丧偶；3是离婚；4是其他',
  `experience` varchar(50) NOT NULL DEFAULT '' COMMENT '生活经历',
  `selfneed` varchar(255) NOT NULL DEFAULT '' COMMENT '本人需求',
  `family_need` varchar(255) NOT NULL DEFAULT '' COMMENT '家属需求',
  `care_situation` varchar(255) NOT NULL DEFAULT '' COMMENT '具体描述(实际照护能力)',
  `care_fund` int(11) NOT NULL DEFAULT '0' COMMENT '每月可用于照护的实际金额',
  `outtimes` int(11) NOT NULL DEFAULT '0' COMMENT '每天外出次数',
  `outdes` varchar(100) NOT NULL DEFAULT '' COMMENT '外出描述',
  `day_activity` varchar(150) NOT NULL DEFAULT '' COMMENT '日间活动状态描述',
  `dayinbed` int(11) NOT NULL DEFAULT '0' COMMENT '日间是否有卧床0:无 1有',
  `daysite` int(11) NOT NULL DEFAULT '0' COMMENT '日间座位：0：椅子（无靠背）1：椅子（有靠背）2：椅子（有靠背、有扶手）3：轮椅  4：床上 5：护理床（上身抬起）',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '状态：1未激活，2激活（同时要填写所属机构ID） 3去逝',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `cartridge_id` int(11) DEFAULT NULL COMMENT '药盒对接UID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=270 DEFAULT CHARSET=utf8 COMMENT='长者表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_member`
--

LOCK TABLES `xx_member` WRITE;
/*!40000 ALTER TABLE `xx_member` DISABLE KEYS */;
INSERT INTO `xx_member` VALUES (1,'林星发','3508023199501021619',1,'0592-5612033','厦门市思明区望海路88号908室',-28800,1,'bestcarehome/201904/5cbe6b1fc2e66.jpg',4,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'64646465135','汉',3,0,3,0,'无','无','无','无',0,0,'','无',0,0,1,0,NULL),(2,'张良','3501811951111176650',1,'0592-5612022','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,460),(3,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(4,'张宝','350181195111117665',1,'0592-5612033','厦门市思明区望海路88号908室',-28800,0,'bestcarehome/201903/5c8cc0b34ea1a.jpg',4,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,2,0,NULL),(6,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(7,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(8,'张清远','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(9,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(10,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(11,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(12,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(13,'李于南','3501811952111176659',1,'18950404351','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,557),(14,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(15,'张清远','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(16,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(17,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(18,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(19,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(20,'张清远','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(21,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(22,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(23,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(24,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(25,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(26,'张宝','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(27,'张良','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(28,'张清远','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(29,'张清远','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(30,'张清远','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(31,'张清远','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(32,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(33,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(45,'张瑞丰','350118119510176659',1,'18950404351','厦门市思明区鹭江街道10号706室',1548950400,1,'bestcarehome/201904/5cbe6b1fc2e66.jpg',4,0,'张学程','父子','厦门市集美区乐海北里221号702','18650800920','张思敏','父女','厦门市思明区鹭江街道112号206室','18621394966','','','','',68,134,70,98,171,65,1,'263000489','汉',2,5,0,1,'买菜、广场舞、公园散步','需要有人帮忙晨间护理','需要帮助照顾起居','需要帮助照顾起居，陪聊，散步',5000,3,'散步，公园，老人活动中心','散步，公园，老人活动中心',0,0,2,0,547),(106,'','320926195511175271',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(107,'','320926195511175272',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(108,'','320926195511175211',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,2,1,0,NULL),(109,'','320926195511175279',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(110,'','320926195511175273',1,'','',0,0,'',1,0,'Yuaaa','11111','Fujiasnd','Asdasda415','1','12.','21','2','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(112,'','320926195511175202',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(113,'','32092619551117524x',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(114,'','32092619551117525x',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(115,'','320926195511175223',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(116,'','320926195511175224',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(117,'','320926195511175225',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(118,'','320926195511175226',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(119,'于大娘','320926195511175266',1,'18259660603','福建省厦门金丰大桥下',612284400,0,'',1,1,'阿狗','好兄弟','隔壁桥','17689334090','海底小纵队','好哥们','海底','17689334090','巴啦啦小魔1','好姐妹','天上','17689664033',4000,6000,7000,22000,18000,20000,1,'123456789','',2,6,0,1,'打球','找个老伴','长久','',0,0,'','',0,0,1,0,NULL),(121,'当汉帝','320926195511175276',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,1,'123456789','汉族',2,0,0,1,'打球','找老伴','长长久久','',0,0,'','',0,0,1,0,NULL),(122,'','320926195511175228',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(123,'','320926195511175229',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(124,'','320926195511175281',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(125,'','320926195511175232',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','付钱',1000000,2,'夜店','动动手指',1,5,1,0,NULL),(126,'','32092619551117523x',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(127,'林','320926195511175289',1,'','',0,0,'',1,4,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(128,'','32092619551117526x',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(129,'','320926195511175210',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(130,'','320926195511175221',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(131,'','320926195511175123',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(132,'','320926195511175124',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(133,'','320926195511175125',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(134,'','320926195511162',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(135,'','32092619551117515x',1,'','',-28800,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(136,'','32092619551117516x',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(137,'','32092619551117517x',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(138,'','32092619551117518x',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(139,'Yusuf,sdf','32092619551117519x',1,'18259660630','Asdasda',612284400,1,'bestcarehome/201903/5c9c8fac9f0f5.png',1,1,'Asd','Asd','Asd','Asd','1','2','3','4','','','','',4000,5000,1200,2200,30000,11100,0,'1212','汗族',2,0,0,1,'Dcghgh','Asd asd','11111','Asd',12300,11,'22','111',0,3,1,0,NULL),(140,'Goff','152103198905280314',0,'18259660003','Gfhfghfg',612284400,1,'bestcarehome/201904/5cb5450e634ea.jpg',1,0,'1','2','3','4','','','','','','','','',68,134,70,98,170,68,1,'1','汗族',1,5,0,1,'1','1','1','1',0,0,'1','1',0,0,1,0,NULL),(141,'康丽','350181195111176662',1,'18650800954','厦门市思明区鹭江街道558号804',-571996800,0,'bestcarehome/201904/5cc8004aebda5.jpg',1,4,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,559),(142,'','152103198905280316',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(143,'','152103198905280324',1,'','',-28800,0,'bestcarehome/201904/5cc8353a0aca0.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(144,'1','152103198905280123',1,'1','1',-28800,0,'bestcarehome/201904/5cb545e80930c.jpg',2,4,'12','123','354','456','78','/9','4531','2387','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(145,'','152103198905280326',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(146,'','152103198905290327',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(147,'','152103198905280328',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(148,'','152103198905280329',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(149,'','152103198905280320',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(150,'','152103198905280330',1,'','',0,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(151,'','15210319890528032x',1,'','',0,0,'bestcarehome/201904/5cc8353a0aca0.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(152,'谢宝丽','350625195705200022',1,'0592-5623525','厦门市思明区鹭江街道704号806室',-398246400,0,'bestcarehome/201905/5cc95bebed6e8.jpg',4,0,'康城明','母子','厦门市思明区鹭江街道609号306','18652553333','康琴夏','母女','厦门市思明区鹭江街道325号404室','19952365255','','','','',8500,13600,6500,4000,16200,5600,1,'6655222321','汉族',1,4,0,1,'唱歌，舞蹈','需要人照聊，陪伴','需要人照料起居','与子女没住一起，需要有人照料',500000,3,'公园、老年大学','公园散步',0,0,2,0,NULL),(153,'老人','152103198905280331',1,'0592-5613032','',609951600,0,'bestcarehome/201904/5cbd8d30a46f8.png',4,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,1,0,0,'','','','',7800,953,'','',0,0,1,0,NULL),(154,'','15210319890528036x',1,'','',-28800,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(155,'','15210319890528037x',1,'','',-28800,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(156,'','15210319890528038x',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(157,'想你想你','15210319890528029x',0,'7967个','大家都就是就是',612284400,1,'bestcarehome/201905/5cd39f15cbee9.jpg',4,4,'开铲车看','下那你先','纯牛奶翠菊','那你呢','','','','','','','','',26,23,23,26,12,6200,0,'111111111','汉族',0,0,0,0,'想你想你','你休息呢','想你想你','小秘密',50,0,'等你等的呢','潮男V客v',0,1,1,0,NULL),(158,'','15210319890528021x',1,'','',1558281600,0,'',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(159,'老人1','350811193207150606',0,'13164504646','测试啊啊',1557331200,1,'bestcarehome/201905/5cd3f6424ad44.jpg',4,1,'','','','','','','','','','','','',68,134,70,98,170,68,0,'54','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(160,'林老','350621199608051515',0,'123685','超市呀',1557417600,0,'bestcarehome/201905/5cd3f6424ad44.jpg',3,1,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(161,'老人2','350612199604051515',0,'12345665','家里啊哈哈哈',1554220800,1,'bestcarehome/201905/5cd4d2d95cb8f.jpg',1,3,'姓名1','关系1','地址1','电话1','姓名2','关系2','地址2','电话2','姓名3','关系3','地址3','电话3',1020,101,1030,1060,12300,12300,1,'啊','汉族',1,2,5,0,'爱好1','需求1','需求2','呀',0,0,'补回来','哈',1,1,1,0,NULL),(162,'老人3','350715195611111251',0,'1','1',1557417600,1,'bestcarehome/201905/5cd4d9b828470.jpg',0,4,'姓名','关系','地址','电话','','','','','','','','',1210,1200,1012,1013,17800,17800,0,'账号','回族',0,2,2,1,'爱好','需求','需求1','描述1',1012,12,'不知道','状态丫霸',1,1,1,0,NULL),(163,'','15210319890528022x',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(164,'','15210319890528033X',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(165,'老人5','350712199604130115',1,'测试','123测试',1557417600,1,'bestcarehome/201905/5cd53d817b7d4.jpg',0,1,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(166,'','15210319890528034x',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',100,100,100,200,300,100,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(167,'','152103198903250312',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(168,'','15210319890528011x',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'Asd','汗族',0,0,0,0,'Asd','','','',0,0,'','',0,0,1,0,NULL),(169,'1','15210319890528012x',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(170,'','152103198905280221',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(171,'老人6','350321199801232323',1,'123','不会',1557417600,1,'bestcarehome/201905/5cd54969208af.jpg',0,1,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(172,'测试','350913199903230626',1,'','',-28800,1,'bestcarehome/201905/5cd54e52eb8f2.jpg',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(173,'','152103198905280625',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(174,'','152103198905280624',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(175,'','15210319890328036x',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(176,'','15210319890528045x',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(177,'12234','152103198903280316',1,'','',1557676800,1,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(178,'456','152103198605280312',1,'','',0,1,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(179,'12347','152103198105280311',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(180,'1dsacv','152103198901030311',1,'','',-28800,0,'',0,2,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(181,'Hgjkghj','152103198205280311',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(182,'Xcv xcv','152103198205280312',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(183,'45123','152103098305230311',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(184,'Asdfsdf','152103198905200311',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(185,'Fghjkghjk','152103198905170311',1,'','',0,1,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(186,'Hgkjgh','152103198301280311',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(187,'Cvxcv','152103198702280311',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(188,'Vvvvvvvv','1521031959010311',1,'','',0,0,'',0,4,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(189,'Xcv xcv','1521031955030311',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(190,'Xcvvvvvvv','1521031959280211',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(191,'Xcvvvvvvvv','152103198905266311',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(192,'Fbvbnvbn','152103195602111',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(193,'Rrbbbbbb','152103195403311',1,'','',-28800,0,'',0,4,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(194,'Zxczxc','11',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(195,'Cgvbh','1',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(196,'Vvvxxx','152103',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(197,'Vvvvvv','123333',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(198,'Cvb','456456',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(199,'Kvvvvvv','1111',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(200,'123','11111',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(201,'张晓峰','350181195811176653',1,'0592-5612356','厦门市思明区鹭江道506号708室',-356428800,1,'bestcarehome/201905/5cd90309ea8f9.jpg',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(202,'23','55555555555',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'7753','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(203,'1424','222222',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(204,'No,no,','3333333',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(205,'12.','6666666',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,0,NULL),(206,'23','5555',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557732469,NULL),(207,'555','5555555',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557732542,NULL),(208,'88','666666',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557732744,NULL),(209,'Opoo','7777777',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557732887,NULL),(210,'L','000000',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557733250,NULL),(211,'Df','000000000',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557733509,NULL),(212,'Xcv','15210000',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557733569,NULL),(213,'lol','8888888',1,'','',-28800,0,'',0,0,'Jnkhjk','','','','Him','','','','M,no,','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557733603,NULL),(214,'4','22222222',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557734090,NULL),(215,'xndn','1825999',1,'','',1558627200,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557736539,NULL),(216,'老人6','350132199612231645',1,'1234','测试啊',851270400,1,'bestcarehome/201905/5cda20ed17748.jpg',0,1,'','','','','','','','','','','','',68,1212,70,98,170,68,0,'5461','回族',1,6,0,1,'爱好','需求啊','哈','描述',54366,12,'哈哈哈','哈',1,3,1,1557800213,NULL),(217,'','11111111',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557814032,NULL),(218,'','2222222222',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557814113,NULL),(219,'','22222',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557814145,NULL),(220,'','22222222222',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557814270,NULL),(221,'','232222',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557814771,NULL),(222,'','1233333',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557814849,NULL),(223,'','12333333',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557815348,NULL),(224,'','12344333',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557815431,NULL),(225,'','12323',1,'','',-28800,0,'',0,0,'Dfg','Dfg','Dfg','1','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557815676,NULL),(226,'','12334',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557815755,NULL),(227,'X','123244',1,'','',-28800,0,'',0,0,'Sdf','Dfg','Dfg','','Dfg','','','dfg','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','2452','','',0,0,'','',0,0,1,1557815819,NULL),(228,'V','1232234',1,'','',-28800,0,'',0,0,'2','4','T','4','44','','','','1','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','34',0,0,'','',0,0,1,1557816443,NULL),(229,'4','123',1,'','',-28800,0,'',0,0,'453','','','','3','','','','','','','',68,134,70,98,170,68,0,'3','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557818259,NULL),(230,'D','24',1,'','',0,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557821159,NULL),(231,'急急急','15210319890527999',0,'121','都点点',-28800,1,'',0,2,'你从哪想你想你','想你想你','寻仙纯牛奶下','','','','','','','','','',68,134,70,98,170,68,0,'9797','',0,0,0,0,'不行不行','','','',0,0,'','',0,0,1,1557825523,NULL),(232,'老人7','350132199612167856',1,'123','测试啊',850665600,1,'bestcarehome/201905/5cda8ddf9a80f.jpg',2,2,'1','1','1','1','2','2','2','2','3','3','3','3',68,134,1212,98,170,68,0,'哈哈','回族',0,0,0,0,'12','哈哈','啊','哈',0,12,'是','哈',1,1,1,1557827077,558),(233,'老人10','350124199708125645',1,'','',871315200,0,'bestcarehome/201905/5cda8ddf9a80f.jpg',4,1,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557827934,NULL),(234,'老人12','350124199803167815',1,'18950404351','测试啊',889977600,1,'bestcarehome/201905/5cda8ddf9a80f.jpg',4,1,'','','','','','','','','','','','',68,134,70,98,170,68,0,'535','汉族',0,0,0,0,'','嗨','哈哈','',0,0,'哈哈','',1,1,1,1557899628,NULL),(235,'','45',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557904904,NULL),(236,'','455',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557905141,NULL),(237,'你从哪发你的t','152103198905280323',1,'','大家觉得',612284400,0,'',3,0,'那些那些','下那你先','想你想你','1997','','','','','','','','',8900,797900,797900,979700,79700,976767,0,'9797','汉族',0,0,0,0,'那些那些','。，你写','那些那些','下那你先',86676789,7979,'','。下。下',1,2,1,1557911709,NULL),(238,'','7997',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557912071,NULL),(239,'','4564562',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557913190,NULL),(240,'继续继续','1111133',1,'','',-28800,0,'',0,0,'','','健健康康','63','','','','','','','','',68,134,70,98,170,68,0,'9797','汉族',0,0,0,0,'那些那些','那些那些','','那些那些',979700,9797,'','女女',0,4,1,1557914124,NULL),(241,'老人13','389105199605164512',1,'','',832176000,1,'bestcarehome/201905/5cdd187aa36bc.jpg',4,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1557993625,NULL),(242,'那你那么','152103198905280399',1,'','',612284400,1,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,4,1,1558000659,NULL),(243,'','152103198905280366',1,'','',612284400,0,'',0,0,'','',' 不鸟你','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558000771,NULL),(244,'','152103198905280799',1,'','',612284400,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558001134,NULL),(245,'','155',1,'','',-28800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558001270,NULL),(246,'','89966666',1,'','',-28800,0,'',0,0,'','','借记卡','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558324232,NULL),(247,'老人14','350123199608164512',1,'05916354','家庭地址',840124800,1,'bestcarehome/201905/5ce3afca3663e.jpg',3,1,'姓名1','关系1','地址1','电话1','姓名3','关系3','地址3','135','姓名2','关系2','地址2','165',3113,3112,3114,3945,31500,64300,0,'355','汉族',0,0,0,0,'话','','','',0,0,'','',1,3,1,1558425907,NULL),(248,'小林','350971199604127512',2,'18950404351','依海',829238400,1,'bestcarehome/201905/5ce3b7aa8d7d0.jpg',19,1,'姓名1','关系1','地址81','13164804145','','','','','','','','',68,1213,70,98,170,68,1,'1235','藏族',4,3,2,1,'江苏','需求','需求哈','描述',2230,134,'','哈哈',1,1,1,1558427607,NULL),(249,'','152103198905260316',1,'1','',612111600,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558507303,NULL),(250,'','152103198906280319',1,'','',614962800,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558507348,NULL),(251,'','152103198905280613',1,'','',612284400,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558507396,NULL),(252,'','152103198905280312',1,'','',612284400,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558507439,NULL),(253,'','152103198905280319',1,'','',612284400,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558507479,NULL),(254,'','152103198905280618',1,'18259660603','',612284400,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558507541,NULL),(255,'张思远','350625195111240047',1,'18259660603','集美区乐海北路221号708室',-571392000,1,'bestcarehome/201905/5ce5070196e2c.jpg',4,0,'张思维','父子','集美区乐海北路221号706','18650800920','张思甜','父女','集美区乐海北路443号','18650800921','','','','',8500,14000,7000,9500,17000,6500,1,'554478556','汉族',1,5,0,1,'画画，养盆栽','每人聊天，寂寞','需要有人照顾','可自理',500000,3,'','跳广场舞，思考人生',1,1,1,1558513639,NULL),(256,'张忠','350181195811240047',1,'18621394966','还好还好哈',-350467200,1,'bestcarehome/201905/5ce5167fec76a.jpg',0,2,'张建国','父子','集美乐海路504号796','18654787745','','','','','','','','',8600,13500,7200,9500,17500,7000,1,'21452114455','汉族',1,3,1,1,'唱歌，跳舞','陪聊，冷清','找个人照料','可自理',500000,5,'公园，老年大学','散步',0,0,1,1558517429,NULL),(257,'','152103198905280318',1,'18259660602','',612284400,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558518182,NULL),(258,'那些那些','152103198905280626',1,'18259660603','',612284400,0,'',0,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558518465,NULL),(259,'大喊大叫','152103198905280321',2,'18259660903','',612284400,0,'',0,4,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,1,1558518682,NULL),(260,'林丹霞','350181195811176658',1,'18259660603','厦门市集美区乐海北路222号776室',-351072000,0,'bestcarehome/201905/5ce61b0246dd7.jpg',4,0,'林峰','母子','厦门市集美区乐海路协调街道543号','1865080092','','','','','','','','',8600,13500,7000,9600,15600,5600,1,'4558788888','汉族',2,2,4,0,'手工','有人照顾','有人照料起居','',505600,5,'公园','公园活动',1,1,1,1558584168,453),(261,'林','350648194405084015',1,'18606995098','香港广场606',-809510400,1,'',0,2,'','','','','','','','','','','','',5500,14000,6000,4500,17200,7700,1,'33333333','汉族',0,0,0,0,'唱歌','','','',0,0,'','',0,1,1,1559135034,NULL),(262,'林','350203195005154015',1,'18950404351','厦禾路',-619603200,1,'',0,0,'','','','','','','','','','','','',8700,14500,10000,5800,17000,7700,0,'3500066','汉族',0,0,0,0,'唱歌','无','无','',0,0,'','',0,0,1,1559268976,511),(263,'李奶奶','320924194611091234',1,'18360861025','国贸金海岸悦海阁',-730454400,0,'',4,1,'王先生','女子','故宫御景','15605107505','','','','','','','','',0,0,0,0,0,0,1,'','汉族',2,2,1,2,'','','','',0,0,'','',0,0,1,1563595052,NULL),(264,'陈忠盛','350403196003080017',2,'18650817891','福建省厦门市思民区不见天7号楼703室',-309859200,1,'',4,2,'陈雯','父女','厦门市思明区不见天7号楼703室','18650817891','','','','','','','','',7300,11000,8000,9400,16800,6800,0,'000000','汉族',0,3,0,1,'打球，麻将，唱歌，下棋，看电视','要求上班，每月可以拿工资','降低走失风险，延缓认知症下滑','一直是老伴长期照顾，老伴已经感觉力不从心，长者脾气暴躁，多次走失史',400000,5,'长者有多次走失史','可以自主行走',0,0,1,1563769463,NULL),(265,'王宗禧','352101194903192333',2,'13660661366','香港广场  厦禾路310号尖沙咀1603室',-656064000,1,'',4,2,'张良思','夫妻','厦禾路310号尖沙咀1603号','13960661366','张露','父女','厦禾路310号尖沙咀1603号','15985825090','','','','',7000,11600,2000,9400,17800,8000,0,'000000','汉族',0,3,0,1,'喝酒，锻练','希望站立','降低家庭照护力量','有男保姆',600000,0,'','需要全介护',0,3,1,1564015910,NULL),(266,'张同','3501811951111176659',1,'0592-5612033','厦门市思明区望海路88号908室',0,0,'http://dev-image.bestcarehome.cn/bestcarehome/201903/5c9360b7c0fd9.jpg',1,0,'','','','','','','','','','','','',68,134,70,98,170,68,0,'','',0,0,0,0,'','','','',0,0,'','',0,0,0,0,NULL),(267,'王','350916196301731646',1,'18950404351','',-28800,0,'',0,0,'张三','哥哥','软件园','18025928306','','','','','','','','',0,0,0,0,0,0,0,'','',0,0,0,0,'','','','',0,3,'','',0,2,1,1565146213,NULL),(268,'lin','350813194501230715',1,'18950404351','',-787046400,1,'',0,1,'lin','hao','tuy','18950404351','','','','','','','','',100,1200,0,0,0,0,0,'','',0,0,0,0,'','','','',0,0,'','',1,3,1,1565168497,NULL),(269,'林','350812196312147512',1,'18950404351','测试',-190972800,0,'bestcarehome/201908/5d4bbaf1d4284.jpg',0,2,'业务员','唯一','千万','123456','','','','','','','','',4300,1200,0,0,0,0,1,'1','蒙古族',0,0,0,1,'偶家','好的','q\'we','很棒',1200,0,'','好',1,1,1,1565244198,NULL);
/*!40000 ALTER TABLE `xx_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_member_consult_history`
--

DROP TABLE IF EXISTS `xx_member_consult_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_member_consult_history` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `consult_time` int(11) NOT NULL DEFAULT '0' COMMENT '就诊时间',
  `hospital_name` varchar(50) NOT NULL COMMENT '医院名',
  `consult_department` varchar(30) NOT NULL DEFAULT '' COMMENT '诊疗科室',
  `consult_description` varchar(500) NOT NULL DEFAULT '' COMMENT '就诊情况',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=utf8 COMMENT='长者就诊表（去医院记录）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_member_consult_history`
--

LOCK TABLES `xx_member_consult_history` WRITE;
/*!40000 ALTER TABLE `xx_member_consult_history` DISABLE KEYS */;
INSERT INTO `xx_member_consult_history` VALUES (70,1,1555257600,'厦门爱眼科医院','眼科','正常',1555317138),(81,45,1514858400,'厦门中山医院','内科','感冒、发热',1555726864),(82,45,1550887200,'厦门中山医院','外科','关节炎',1555726864),(103,125,1555344000,'第一医院','剧星驾到','点解点解',1556421744),(104,125,1554220800,'大家觉得','','',1556421744),(105,125,1554998400,'','','',1556421744),(106,125,1556035200,'','','',1556421744),(107,125,1554048000,'','','',1556421744),(108,139,1556380800,'Sdfsdf','Sdf','Dfg',1556442536),(109,139,1556380800,'Sdf','Sdf','Fg',1556442536),(176,153,1557278098,'','','',1557307644),(204,152,1556640000,'厦门中山医院','骨科','骨质增生',1557308897),(205,152,1555430400,'厦门中山医院','呼吸科','感冒',1557308897),(206,152,1554048000,'厦门第一医院','消化内科','胃炎',1557308897),(212,140,1557158400,'11','1','1',1557366906),(225,162,1556640000,'呀','嗯','了',1557454960),(226,162,1556812800,'呀','呀','饿啊',1557454960),(227,162,1556640000,'有','他','他',1557454960),(228,162,1557417600,'人','人','他',1557454960),(229,161,1557417600,'嗨','12','i',1557455139),(231,228,1557763200,'','','',1557817718),(232,232,1557763200,'2','2','2',1557827689),(233,232,1557158400,'是','2','叫',1557827689),(234,232,1557331200,'哈','23','古',1557827689),(235,232,1557158400,'还','86','改',1557827689),(236,227,0,'Dfgh','dfgh','Dfgh',1557886546),(237,227,0,'Dfgh','','',1557886546),(238,227,0,'Dfgh','','',1557886546),(239,231,0,'Sdf','sdf','Sdf',1557890121),(240,225,0,'Xcv','xcvb','Bb',1557890449),(241,237,1558022400,'那些那些','97979','想你你行你上',1557911998),(242,237,0,'，你','','',1557911998),(243,237,0,'','87','',1557911998),(244,237,0,' 城','','',1557911998),(247,240,0,'','',' 城',1557989600),(251,247,1554998400,'哈哈','35','哈个',1558430547),(252,255,1443110400,'厦门第一医院','guke','骨痛',1558514902),(253,256,1472659200,'厦门中山医院','心血管科','血管硬化',1558583880),(255,260,1506355200,'第一医院','传染病科','肝病',1558591161),(262,248,1557244800,'结婚啊','32以后','虞衡',1561107429),(263,248,1557936000,'依海','35','科技',1561107429),(264,248,1556640000,'保证噶','554','哈个',1561107429),(267,264,0,'厦门大学附属第一医院','神经外科','脑外伤后遗症，脑积水，高血压3级，2型糖尿病',1563771837),(285,265,1547654400,'福建中医药大学附属康复医院','脑病康复科','瘘病，脊髓损伤术后后遗症，泌尿道感染，前列腺增生，混合性高脂血症，双侧下肢动脉多发斑块形成，双侧脛前动脉重度狭窄，高尿酸血症',1564040371);
/*!40000 ALTER TABLE `xx_member_consult_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_member_drug_allergy`
--

DROP TABLE IF EXISTS `xx_member_drug_allergy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_member_drug_allergy` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `allergy_drug` varchar(50) NOT NULL DEFAULT '' COMMENT '过敏药物',
  `allergy_description` varchar(100) NOT NULL DEFAULT '' COMMENT '过敏描述',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=209 DEFAULT CHARSET=utf8 COMMENT='长者药物过敏表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_member_drug_allergy`
--

LOCK TABLES `xx_member_drug_allergy` WRITE;
/*!40000 ALTER TABLE `xx_member_drug_allergy` DISABLE KEYS */;
INSERT INTO `xx_member_drug_allergy` VALUES (68,1,'酒精','皮肤敏感',1555317138),(77,139,'Dfgx','Hjkkl',1556442536),(144,152,'青霉素','皮肤颗粒，红肿',1557308897),(150,140,'1','1',1557366906),(151,157,'女女','超级警察',1557373246),(164,162,'呀把','个',1557454960),(165,162,'灌口','他女',1557454960),(166,162,'发货','他',1557454960),(167,162,'翻译','抱抱',1557454960),(169,228,'4','',1557817718),(177,232,'啊','有',1557827689),(178,232,'感觉','2',1557827689),(179,232,'个','刚好',1557827689),(180,232,'刚好','鸡鸡',1557827689),(181,232,'比较','理',1557827689),(182,227,'陈vvv妈妈咪lll','那你你你你',1557886546),(183,227,'方法你姐姐家','刚刚好',1557886546),(184,227,'No;','I’ll;',1557886546),(185,227,'I’ll;l;;888','I’ll;I’ll;',1557886546),(186,227,'lol;l','L;l;',1557886546),(187,225,'Xcvb','Xcvb',1557890449),(188,237,'  ','',1557911998),(189,237,'吃吃吃','嘻嘻嘻',1557911998),(194,244,'','',1558497164),(195,239,'你姐姐家','',1558506338),(197,260,'青霉素','红点',1558591161),(198,261,'阿司匹林','好',1559135114),(201,264,'无','无',1563771837),(207,265,'无','',1564040371),(208,265,'无','无',1564040371);
/*!40000 ALTER TABLE `xx_member_drug_allergy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_member_family`
--

DROP TABLE IF EXISTS `xx_member_family`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_member_family` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `family_name` varchar(30) NOT NULL DEFAULT '' COMMENT '家人姓名',
  `relation` varchar(30) NOT NULL DEFAULT '' COMMENT '关系',
  `age` int(11) NOT NULL DEFAULT '30' COMMENT '年龄',
  `health` varchar(30) NOT NULL DEFAULT '' COMMENT '健康状况',
  `armor_ability` varchar(30) NOT NULL DEFAULT '' COMMENT '介护能力',
  `agender` int(11) NOT NULL DEFAULT '0' COMMENT '性别 0男 1女',
  `marriage` int(11) NOT NULL DEFAULT '0' COMMENT '婚姻情况  0未婚 1已婚  2离异 3丧偶',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=253 DEFAULT CHARSET=utf8 COMMENT='家庭成员表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_member_family`
--

LOCK TABLES `xx_member_family` WRITE;
/*!40000 ALTER TABLE `xx_member_family` DISABLE KEYS */;
INSERT INTO `xx_member_family` VALUES (10,125,'嘿嘿嘿','爸爸',130,'能坐能动','很强',0,0,1556421269),(11,125,'哈哈哈','老妈',120,'还在上班','超强',0,0,1556421269),(12,125,'YY一样','子',50,'很好','很好',0,0,1556421269),(13,125,'继续继续','那些那些',18,'不咸不淡','不相信你',0,0,1556421269),(14,125,'','',18,'','',0,0,1556421269),(15,139,'22','333',3,'3','33',0,0,1556442504),(16,139,'23','2323',23,'Sdf','Sxfdgdh',0,0,1556442504),(76,152,'康城汉','母子',40,'良好','有',0,0,1557308896),(82,140,'1','1',1,'1','1',0,0,1557366904),(101,162,'家庭成员1','关系1',1,'哈','好',0,0,1557454957),(102,162,'家庭成员2','关系2',2,'哈哈','好好',0,0,1557454957),(103,162,'家庭成员4','关系4',4,'哈哈哈哈','还好还好',0,0,1557454957),(104,162,'家庭成员5','关系5',5,'呵呵呵呵','嘿嘿哈哈',0,0,1557454957),(105,162,'丫霸','关系',56,'嗨','呀',0,0,1557454957),(106,161,'姓名','关系',12,'哈','哈哈',0,0,1557455126),(133,157,'南草厂街','你脑残',0,'','',0,0,1557741473),(134,157,'你从哪想你想你',' 脑残',0,'距聚聚','v距健康',0,0,1557741473),(137,228,'3','',0,'','',0,0,1557817716),(138,228,'','3',0,'','',0,0,1557817716),(148,232,'1','1',1,'1','1',0,0,1557827525),(149,232,'2','2',2,'2','2',0,0,1557827525),(150,232,'3','3',3,'嗨','啊',0,0,1557827525),(151,232,'4','4',4,'哈','湖',0,0,1557827525),(152,227,'Ok;','Cxfgh',0,'Dgfh','',0,0,1557886486),(153,227,'Dfg','Dfg',0,'','',0,0,1557886486),(154,227,'Dfg','Dgh',0,'','',0,0,1557886486),(155,231,'Sdfsdf','Sdfdf',0,'Xcv','Df',0,0,1557890112),(156,231,'Sdf','Df',0,'Df','Df',0,0,1557890112),(157,231,'','',0,'','',0,0,1557890112),(158,226,'Dfg','Dfg',0,'','',0,0,1557890363),(159,225,'Dfg','Dfg',23,'Bnffgn','Dfgn',0,0,1557890433),(162,234,'见客户','还叫我',23,'赶紧','湖',0,0,1557908056),(163,237,'那些那些','下那你先',97,'下那你先','那些那些',0,0,1557911930),(164,237,'','',9797,'','',0,0,1557911930),(165,237,'','',7997,'','',0,0,1557911930),(166,242,'该喝喝','哈哈哈哈',556,'','',0,0,1558339759),(173,239,'','',0,'金家街','',0,0,1558506304),(176,255,'张思维','父子',40,'良好','无',0,0,1558518937),(177,256,'张建国','父子',42,'良好','自理',0,0,1558583723),(180,260,'林峰','母子',58,'良好','又能力',0,0,1558590989),(231,248,'姓名1','关系1',12,'要','哈',0,0,1561107175),(232,248,'姓名2','关系2',14,'哈','哈哈',0,0,1561107175),(236,264,'老婆','夫妻',56,'良好','无',0,0,1563771834),(237,264,'陈雯','父女',32,'良好','无',0,0,1563771834),(245,265,'','',0,'','',0,0,1564040339),(246,268,'老人','老人',12,'局','',0,0,1565168557),(251,269,'天涯','ya',12,'56','与',0,0,1565244613),(252,269,'ta\'y','他',1,'与','让人',0,0,1565244613);
/*!40000 ALTER TABLE `xx_member_family` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_member_take_medicine`
--

DROP TABLE IF EXISTS `xx_member_take_medicine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_member_take_medicine` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `medicine` varchar(50) NOT NULL DEFAULT '' COMMENT '药名',
  `pharmacy_times` varchar(50) NOT NULL DEFAULT '' COMMENT '用药时间',
  `pharmacy_dosage` int(11) NOT NULL DEFAULT '0' COMMENT '用药量',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `times_per_day` int(11) NOT NULL DEFAULT '0' COMMENT '用药次数',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=291 DEFAULT CHARSET=utf8 COMMENT='服药信息';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_member_take_medicine`
--

LOCK TABLES `xx_member_take_medicine` WRITE;
/*!40000 ALTER TABLE `xx_member_take_medicine` DISABLE KEYS */;
INSERT INTO `xx_member_take_medicine` VALUES (68,1,'心脏病药','',3,1555317138,0),(84,45,'缬沙坦胶囊','',1,1555726864,0),(85,45,'苯磺酸氨氯地平片','',1,1555726864,0),(86,45,'阿司匹林','',1,1555726864,0),(87,45,'瑞舒伐他汀片','',1,1555726864,0),(88,45,'恩替卡韦片','',1,1555726864,0),(104,125,'待机时间','',3,1556421744,0),(105,125,'男的女的','',3,1556421744,0),(106,125,'乘机打劫','',2,1556421744,0),(107,139,'Cvbcv','',0,1556442536,0),(108,139,'Bob','',0,1556442536,0),(192,152,'奥美啦错片','',1,1557308897,0),(193,152,'阿思匹林','',1,1557308897,0),(199,140,'1','',1,1557366906,0),(200,157,'你脑残','',0,1557373246,0),(213,162,'嗯不','',6,1557454960,0),(214,162,'他','',2,1557454960,0),(215,162,'好好好啊','',3,1557454960,0),(216,162,'光棍节','',9,1557454960,0),(218,228,'3','',0,1557817718,0),(225,232,'改','',12,1557827689,0),(226,232,'古','',3,1557827689,0),(227,232,'关键','',45,1557827689,0),(228,232,'关键','',6,1557827689,0),(229,227,'哈哈哈哈dfghfgh','',6666,1557886546,0),(230,227,'嘿嘿嘿','',3123,1557886546,0),(231,227,'那你','',0,1557886546,0),(232,226,'Dfg','',1,1557890368,0),(233,225,'Sdfg1','',1,1557890449,0),(234,237,'那些年','',9797,1557911998,0),(235,237,'','',77,1557911998,0),(236,237,'，，，','',0,1557911998,0),(237,237,'，，，','',0,1557911998,0),(238,237,'','',7,1557911998,0),(241,240,'','',88,1557989600,0),(247,255,'绿雷他的','',1,1558514902,0),(248,256,'瑞舒皮伐他叮片','',1,1558583880,0),(250,260,'恩替卡唯片','',1,1558591161,0),(268,248,'就是','',1,1561107429,0),(269,248,'还','',3,1561107429,0),(270,248,'还是','',23,1561107429,0),(271,248,'v电话','',23,1561107429,0),(272,248,'好声音','',53,1561107429,0),(275,264,'阿波糖，瑞格列奈片，二甲双胍片','',3,1563771837,0),(278,265,'巴瑞芬','',0,1564040371,3),(288,269,'药品','',0,1565244622,1),(289,269,'药品2','',0,1565244622,3),(290,269,'药品3','',0,1565244622,3);
/*!40000 ALTER TABLE `xx_member_take_medicine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_menu`
--

DROP TABLE IF EXISTS `xx_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_menu` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '文档ID',
  `title` varchar(50) NOT NULL DEFAULT '' COMMENT '标题',
  `icontag` varchar(30) NOT NULL DEFAULT '' COMMENT '图标标签',
  `pid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '上级分类ID',
  `sort` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '排序（同级有效）',
  `url` char(255) NOT NULL DEFAULT '' COMMENT '链接地址',
  `hide` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否隐藏',
  `tip` varchar(255) NOT NULL DEFAULT '' COMMENT '提示',
  `group` varchar(50) DEFAULT '' COMMENT '分组',
  `is_dev` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否仅开发者模式可见',
  `authtype` tinyint(4) DEFAULT '0' COMMENT '0通用模块1管理员模块2门店模块',
  `mobileflag` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否支持手机版',
  `leftside_hide` int(11) NOT NULL DEFAULT '0' COMMENT '左侧菜单是否隐藏',
  `menu_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '类型：1代表菜单；2代表功能',
  PRIMARY KEY (`id`),
  KEY `pid` (`pid`)
) ENGINE=MyISAM AUTO_INCREMENT=258 DEFAULT CHARSET=utf8 COMMENT='菜单表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_menu`
--

LOCK TABLES `xx_menu` WRITE;
/*!40000 ALTER TABLE `xx_menu` DISABLE KEYS */;
INSERT INTO `xx_menu` VALUES (1,'系统管理','zhaogl',0,14,'service/employee',0,'','',0,0,0,0,1),(2,'账号管理','zhaogl',1,0,'service/employee/account',0,'','',0,0,0,0,1),(3,'权限管理','qxgl',1,0,'service/employee/authmanage',0,'','',0,0,0,0,1),(11,'其他设置','qtsz',0,15,'service/other',0,'','',0,0,0,0,1),(12,'修改密码','xgmm',11,12,'service/user/updatepwd',0,'','',0,0,0,0,1),(18,'账户管理','zhugl',0,2,'service/banlance',1,'','',0,0,0,0,1),(19,'账户与安全','yckgl',18,0,'service/banlance/index',0,'','',0,0,0,0,1),(20,'账户充值','qtsz',18,0,'service/banlance/recharge',0,'','',0,0,0,0,1),(21,'账户明细','cpgl',18,0,'service/banlance/banlancelist',0,'','',0,0,0,0,1),(22,'支付密码管理','xgmm',18,0,'service/banlance/resetpwd',0,'','',0,0,0,0,1),(44,'基础数据','scgl',0,1,'service/basedata',0,'','',0,2,0,0,1),(45,'硬件商信息','scgl',44,1,'service/basedata/hardwarevendor',0,'','',0,2,0,0,1),(46,'设备类型','scgl',44,2,'service/basedata/devicetype',0,'','',0,2,0,0,1),(47,'设备型号','scgl',44,3,'service/basedata/devicemodel',0,'','',0,2,0,0,1),(48,'服务套餐','scgl',44,4,'service/basedata/servicemealset',0,'','',0,2,0,0,1),(49,'护理站管理','scgl',0,8,'service/institution',0,'','',0,0,0,0,1),(52,'员工管理','scgl',0,10,'service/staff',0,'','',0,0,0,0,1),(51,'护理站管理','scgl',49,0,'service/institution/institutionList',0,'','',0,0,0,0,1),(53,'员工管理','scgl',52,0,'service/staff/staffList',0,'','',0,0,0,0,1),(54,'工单管理','scgl',0,11,'service/workorder/',0,'','',0,0,0,0,1),(55,'工单列表','scgl',54,0,'service/workorder/work_order_list',0,'','',0,0,0,0,1),(56,'基本信息','scgl',54,0,'service/workorder/work_order_baseinfo',0,'','',0,0,0,1,1),(57,'服务信息','scgl',54,0,'service/workorder/work_order_serviceinfo',0,'','',0,0,0,1,1),(58,'评价回访','scgl',54,0,'service/workorder/work_order_backvisit',0,'','',0,0,0,1,1),(59,'帐单信息','scgl',54,0,'service/bill/bill_list',0,'','',0,0,0,0,1),(60,'工单结算','scgl',54,0,'service/workorder/work_order_unsettlement_list',0,'','',0,0,0,0,1),(61,'设备管理','scgl',0,5,'service/device',0,'','',0,2,0,0,1),(62,'入库管理','scgl',61,1,'service/device/devicestoragerecord',0,'','',0,2,0,0,1),(63,'设备信息','scgl',61,2,'service/device/devicebind',0,'','',0,2,0,0,1),(64,'订单管理','scgl',0,11,'service/order',0,'','',0,0,0,0,1),(65,'订单列表','scgl',64,1,'service/order/order_list',0,'','',0,0,0,0,1),(66,'线下付款审核','scgl',64,2,'service/order/offline_payment_list',0,'','',0,0,0,0,1),(67,'老人管理','scgl',0,9,'service/member',0,'','',0,2,0,0,1),(68,'老人信息','scgl',67,1,'service/member/memberlist',0,'','',0,2,0,0,1),(70,'基本信息','scgl',67,0,'service/member/getMemberDetail',1,'','',0,0,0,1,1),(71,'病史信息','scgl',67,0,'service/member/getMemberMedicalHistory',1,'','',0,0,0,1,1),(72,'问卷报告','scgl',67,0,'service/member/memberItemList',1,'','',0,0,0,1,1),(73,'健康数据','scgl',67,0,'service/member/memberHealthDataDetail',1,'','',0,0,0,1,1),(74,'设备数据','scgl',67,0,'service/member/memberDeviceDetail',1,'','',0,0,0,1,1),(4,'菜单管理','qxgl',1,0,'service/employee/menu_list',0,'','',0,0,0,0,1),(78,'退款审核','scgl',64,2,'service/order/order_refund',0,'','',0,0,0,0,1),(79,'账号管理查询','',2,0,'service/employee/account_list',1,'','',0,0,0,0,2),(80,'账号管理新增','',2,0,'service/employee/account_add',1,'','',0,0,0,0,2),(81,'账号管理启用/禁用','',2,0,'service/employee/account_statuscg',1,'','',0,0,0,0,2),(82,'账号管理修改','',2,0,'service/employee/account_edit',1,'','',0,0,0,0,2),(83,'账号管理删除','',2,0,'service/employee/account_del',1,'','',0,0,0,0,2),(84,'权限设置','',2,0,'service/employee/edit_userauth',1,'','',0,0,0,0,2),(85,'机构授权','',2,0,'service/employee/edit_viewrage',1,'','',0,0,0,0,2),(86,'权限管理查询','',3,0,'service/authmanage/group_list',1,'','',0,0,0,0,2),(87,'权限管理新增','',3,0,'service/authmanage/group_add',1,'','',0,0,0,0,2),(88,'权限管理修改','',3,0,'service/authmanage/group_edit',1,'','',0,0,0,0,2),(89,'权限管理启用/禁用','',3,0,'service/authmanage/group_statuscg',1,'','',0,0,0,0,2),(90,'权限管理删除','',3,0,'service/authmanage/group_del',1,'','',0,0,0,0,2),(91,'访问授权','',3,0,'service/authmanage/group_editauth',1,'','',0,0,0,0,2),(92,'菜单管理查询','',4,0,'service/menu/menulist',1,'','',0,0,0,0,2),(93,'菜单管理新增','',4,0,'service/menu/addmenu',1,'','',0,0,0,0,2),(94,'菜单管理删除','',4,0,'service/menu/delmenu',1,'','',0,0,0,0,2),(95,'菜单管理修改','',4,0,'service/menu/updatemenu',1,'','',0,0,0,0,2),(96,'硬件商查询','',45,0,'service/basedata/vendorslist',1,'','',0,0,0,0,2),(97,'硬件商新增','',45,0,'service/basedata/vendorsadd',1,'','',0,0,0,0,2),(98,'硬件商修改','',45,0,'service/basedata/vendorsedit',1,'','',0,0,0,0,2),(99,'硬件商删除','',45,0,'service/basedata/vendorsdelete',1,'','',0,0,0,0,2),(100,'硬件商查看详情','',45,0,'service/basedata/vendorsdetail',1,'','',0,0,0,0,2),(101,'设备类型查询','',46,0,'service/basedata/deviceTypeList',1,'','',0,0,0,0,2),(102,'设备类型新增','',46,0,'service/basedata/deviceTypeAdd',1,'','',0,0,0,0,2),(103,'设备类型修改','',46,0,'service/basedata/deviceTypeEdit',1,'','',0,0,0,0,2),(104,'设备类型删除','',46,0,'service/basedata/deviceTypeDelete',1,'','',0,0,0,0,2),(105,'设备类型详情','',46,0,'service/basedata/deviceTypeDetail',1,'','',0,0,0,0,2),(106,'设备型号查询','',47,0,'service/basedata/deviceModelList',1,'','',0,0,0,0,2),(107,'设备型号新增','',47,0,'service/basedata/deviceModelAdd',1,'','',0,0,0,0,2),(108,'设备型号修改','',47,0,'service/basedata/deviceModelEdit',1,'','',0,0,0,0,2),(109,'设备型号删除','',47,0,'service/basedata/deviceModelDelete',1,'','',0,0,0,0,2),(110,'设备型号详情','',47,0,'service/basedata/deviceModelDetail',1,'','',0,0,0,0,2),(111,'服务套餐查询','',48,0,'service/basedata/servicePackageList',1,'','',0,0,0,0,2),(112,'服务套餐新增','',48,0,'service/basedata/servicePackageAdd',1,'','',0,0,0,0,2),(113,'服务套餐修改','',48,0,'service/basedata/servicePackageEdit',1,'','',0,0,0,0,2),(114,'服务套餐删除','',48,0,'service/basedata/servicePackageDelete',1,'','',0,0,0,0,2),(115,'服务套餐详情','',48,0,'service/basedata/servicePackageDetail',1,'','',0,0,0,0,2),(116,'看护站查询','',51,0,'service/institution/institutionList',1,'','',0,0,0,0,2),(117,'看护站新增','',51,0,'service/institution/institutionAdd',1,'','',0,0,0,0,2),(118,'看护站修改','',51,0,'service/institution/institutionEdit',1,'','',0,0,0,0,2),(119,'看护站删除','',51,0,'service/institution/institutionDelete',1,'','',0,0,0,0,2),(120,'看护站详情','',51,0,'service/institution/institutionDetail',1,'','',0,0,0,0,2),(121,'员工管理查询','',53,0,'service/staff/staffList',1,'','',0,0,0,0,2),(122,'员工管理新增','',53,0,'service/staff/staffAdd',1,'','',0,0,0,0,2),(123,'员工管理修改','',53,0,'service/staff/staffEdit',1,'','',0,0,0,0,2),(124,'员工管理删除','',53,0,'service/staff/staffDelete',1,'','',0,0,0,0,2),(125,'员工管理详情','',53,0,'service/staff/staffDetail',1,'','',0,0,0,0,2),(126,'入库管理查询','',62,0,'service/Device/getStockRecoedList',1,'','',0,0,0,0,2),(127,'批量入库','',62,0,'service/Device/batchStockAdd',1,'','',0,0,0,0,2),(237,'长者活动','scgl',67,0,'service/member/active',1,'','',0,0,0,0,1),(236,'长者活动','scgl',74,0,'service/member/memberDeviceDetail/active',1,'','',0,0,0,0,1),(130,'删除入库记录','',62,0,'service/Device/stockRecoedDelete',1,'','',0,0,0,0,2),(131,'查看详情','',62,0,'service/Device/getStockRecoedDetail',1,'','',0,0,0,0,2),(132,'设备信息查询','',63,0,'service/Device/getDeviceList',1,'','',0,0,0,0,2),(134,'设备解绑','',63,0,'service/Device/deviceDelete',1,'','',0,0,0,0,2),(234,'告警管理','scgl',0,14,'service/Alarm',0,'','',0,0,0,0,1),(136,'查看详情','',63,0,'service/Device/getDeviceDetail',1,'','',0,0,0,0,2),(137,'老人信息查询','',68,0,'service/member/memberList',1,'','',0,0,0,0,2),(138,'老人信息修改','',68,0,'service/member/memberEdit',1,'','',0,0,0,0,2),(139,'排班管理','scgl',0,99,'service/scheduling',0,'','',0,0,0,0,1),(140,'员工排班','scgl',139,0,'service/scheduling/scheduling_list',0,'','',0,0,0,0,1),(142,'新建','scgl',139,0,'service/scheduling/scheduling_add',1,'','',0,0,0,1,1),(143,'账单详情','scgl',54,0,'service/bill/billdetail',1,'','',0,0,0,0,2),(231,'老人考勤','scgl',0,0,'service/workattendance',0,'','',0,0,0,0,1),(235,'告警信息','scgl',234,14,'service/Alarm/getAlarmList',0,'','',0,0,0,0,1),(230,'员工排班修改','',140,0,'service/scheduling/scheduling_update',1,'','',0,0,0,0,2),(146,'账户信息','scgl',67,6,'service/member/memberSeviceDetail',1,'','',0,0,0,0,1),(147,'优惠活动','scgl',0,99,'service/promotion',0,'','',0,0,0,0,1),(148,'优惠活动','scgl',147,99,'service/promotion/promotion_list',0,'','',0,0,0,0,1),(149,'工单回收站','scgl',54,0,'service/workorder/recycle_bin',1,'','',0,0,0,0,1),(150,'设备套餐','scgl',44,5,'service/basedata/devicepackage',0,'','',0,0,0,0,1),(151,'优惠活动查询','',148,0,'service/promotion/promotion_list',1,'','',0,0,0,0,2),(152,'优惠活动添加','',148,0,'service/promotion/promotion_add',1,'','',0,0,0,0,2),(153,'优惠活动修改','',148,0,'service/promotion/promotion_update',1,'','',0,0,0,0,2),(154,'优惠活动删除','',148,0,'service/promotion/promotion_delete',1,'','',0,0,0,0,2),(155,'查看详情','',148,0,'service/promotion/promotion_detail',1,'','',0,0,0,0,2),(156,'禁用/启用','',148,0,'service/promotion/promotion_status',1,'','',0,0,0,0,2),(157,'员工排班查询','',140,0,'service/scheduling/scheduling_list',1,'','',0,0,0,0,2),(158,'设备套餐查询','',150,0,'service/basedata/getDevicePackageList',1,'','',0,0,0,0,2),(159,'设备套餐新增','',150,0,'service/basedata/devicePackageAdd',1,'','',0,0,0,0,2),(160,'设备套餐修改','',150,0,'service/basedata/devicePackageEdit',1,'','',0,0,0,0,2),(161,'员工排班新建','',140,0,'service/scheduling/scheduling_add',1,'','',0,0,0,0,2),(162,'设备套餐删除','',150,0,'service/basedata/devicePackageDelete',1,'','',0,0,0,0,2),(163,'设备套餐查看详情','',150,0,'service/basedata/getDevicePackageDetail',1,'','',0,0,0,0,2),(164,'员工排班删除','',140,0,'service/scheduling/scheduling_delete',1,'','',0,0,0,0,2),(165,'订单查询','',65,0,'service/order/order_list',1,'','',0,0,0,0,2),(166,'购买套餐','',65,0,'service/order/order_add1',1,'','',0,0,0,0,2),(167,'订单查看详情','',65,0,'service/order/order_detail',1,'','',0,0,0,0,2),(205,'用户反馈','scgl',0,15,'service/feedback',0,'','',0,0,0,0,1),(169,'订单取消','',65,0,'service/order/order_cancle',1,'','',0,0,0,0,2),(170,'订单线下支付审核查询','',66,0,'service/order/offline_payment_list',1,'','',0,0,0,0,2),(208,'账单修改','',59,0,'/service/bill/bill_update',1,'','',0,0,0,0,2),(172,'订单支付','',65,0,'service/order/offline_payment_add',1,'','',0,0,0,0,2),(173,'订单线下支付审核','',66,0,'service/order/offline_payment_update',1,'','',0,0,0,0,2),(209,'账单更改状态','',59,0,'/service/bill/bill_changeStatus',1,'','',0,0,0,0,2),(175,'订单退款','',65,0,'service/Returnedorder/order_returned_add',1,'','',0,0,0,0,2),(176,'退货款单查询','',78,0,'service/Returnedorder/order_returned_list',1,'','',0,0,0,0,2),(177,'退货款单审核','',78,0,'service/Returnedorder/order_returned_update',1,'','',0,0,0,0,2),(207,'工单回访','',55,0,'service/Workorder/ReturnAdd',1,'','',0,0,0,0,2),(179,'工单列表','',55,0,'service/Workorder/work_order_list',1,'','',0,0,0,0,2),(200,'工单查看详情','',55,0,'service/Workorder/work_order_details',1,'','',0,0,0,0,2),(181,'工单补单','',55,0,'service/Workorder/work_order_supplement',1,'','',0,0,0,0,2),(182,'工单审核','',55,0,'service/Workorder/work_order_update',1,'','',0,0,0,0,2),(183,'工单删除','',55,0,'service/Workorder/work_order_delete',1,'','',0,0,0,0,2),(185,'账单列表查询','',59,0,'/service/bill/bill_list',1,'','',0,0,0,0,2),(186,'生成账单','',60,0,'service/bill/bill_add',1,'','',0,0,0,0,2),(187,'账单修改','',143,0,'/service/bill/bill_update',1,'','',0,0,0,0,2),(188,'账单删除','',143,0,'/service/bill/bill_delete',1,'','',0,0,0,0,2),(189,'账单查看详情','',59,0,'/service/bill/bill_detail',1,'','',0,0,0,0,2),(190,'账单详情工单列表','',143,0,'/service/bill/workOrderList',1,'','',0,0,0,0,2),(191,'账单详情工单列表','',143,0,'/service/bill/workOrderList',1,'','',0,0,0,0,2),(192,'工单结算查询','',60,0,'service/workorder/work_order_unsettlement_list',1,'','',0,0,0,0,2),(193,'工单回收站删除','',149,0,'service/Workorder/recycle_bin_delete',1,'','',0,0,0,0,2),(194,'工单还原','',149,0,'service/Workorder/recycle_bin_recovery',1,'','',0,0,0,0,2),(195,'资讯管理','scgl',0,13,'service/notice',0,'','',0,0,0,0,1),(196,'资讯管理','scgl',195,0,'service/notice/noticeList',0,'','',0,0,0,0,1),(197,'家属信息','scgl',0,14,'service/family',0,'','',0,0,0,0,1),(198,'家属信息','scgl',197,0,'service/family/acount_list',0,'','',0,0,0,0,1),(199,'员工禁用/启用','',53,0,'service/staff/changeStaffStatus',1,'','',0,0,0,0,2),(201,'公共通知','scgl',0,14,'service/message',0,'','',0,0,0,0,1),(202,'公告通知','scgl',201,0,'service/message/getMessageList',0,'','',0,0,0,0,1),(203,'购买设备','',65,0,'service/order/order_add2',1,'','',0,0,0,0,2),(204,'租赁设备','',65,0,'service/order/order_add3',1,'','',0,0,0,0,2),(206,'用户反馈','scgl',205,0,'service/feedback/getFeedbackList',0,'','',0,0,0,0,1),(210,'账单打印','',59,0,'/service/bill/bill_print',1,'','',0,0,0,0,2),(211,'工单回收站查询','',149,0,'service/Workorder/recycle_bin_list',1,'','',0,0,0,0,2),(212,'资讯管理查询','',196,0,'service/notice/getNoticeList',1,'','',0,0,0,0,2),(213,'资讯管理新增','',196,0,'service/notice/noticeAdd',1,'','',0,0,0,0,2),(214,'资讯管理修改','',196,0,'service/notice/noticeEdit',1,'','',0,0,0,0,2),(215,'资讯管理删除','',196,0,'service/notice/noticeDelete',1,'','',0,0,0,0,2),(216,'资讯管理查看详情','',196,0,'service/notice/getNoticeDetail',1,'','',0,0,0,0,2),(217,'资讯禁用/启用','',196,0,'service/notice/changeNoticeStatus',1,'','',0,0,0,0,2),(218,'家属信息查询','',198,0,'service/familyaccount/getFamilyAccountList',1,'','',0,0,0,0,2),(219,'家属信息修改','',198,0,'service/familyaccount/familyAccountEdit',1,'','',0,0,0,0,2),(220,'家属信息禁用/启用','',198,0,'service/familyaccount/changeFamilyStatus',1,'','',0,0,0,0,2),(221,'公告通知查询','',202,0,'service/message/getMessageList',1,'','',0,0,0,0,2),(222,'公告通知新增','',202,0,'service/message/messageAdd',1,'','',0,0,0,0,2),(223,'公告通知修改','',202,0,'service/message/messageEdit',1,'','',0,0,0,0,2),(224,'公告通知删除','',202,0,'service/message/messageDelete',1,'','',0,0,0,0,2),(225,'查看详情','',202,0,'service/message/getMessageDetail',1,'','',0,0,0,0,2),(226,'禁用/启用','',202,0,'service/message/changeMessageStatus',1,'','',0,0,0,0,2),(227,'用户反馈查询','',206,0,'service/feedback/getFeedbackList',1,'','',0,0,0,0,2),(228,'用户反馈查看','',206,0,'service/feedback/getFeedbackDetail',1,'','',0,0,0,0,2),(229,'用户反馈回复','',206,0,'service/feedback/feedbackAdd',1,'','',0,0,0,0,2),(232,'考勤管理','scgl',231,0,'service/workattendance/workattendance',0,'','',0,0,0,0,1),(240,'温湿度','scgl',67,3,'service/member/tempHum',1,'','',0,0,0,0,1),(239,'紧急按铃','scgl',67,2,'service/member/ring',1,'','',0,0,0,0,1),(241,'智能床垫','scgl',67,4,'service/member/mattress',1,'','',0,0,0,0,1),(242,'如厕时长','scgl',67,6,'service/member/toilet',1,'','',0,0,0,0,1),(243,'智能药盒','scgl',67,5,'service/member/pillBox',1,'','',0,0,0,0,1),(244,'电视时长','scgl',67,7,'service/member/television',1,'','',0,0,0,0,1),(245,'冰箱监测','scgl',67,8,'service/member/refrigerator',1,'','',0,0,0,0,1),(246,'燃气监测','scgl',67,9,'service/member/gas',1,'','',0,0,0,0,1),(247,'衣橱检测','scgl',67,10,'service/member/wardrobe',1,'','',0,0,0,0,1),(249,'退款支付','scgl',64,4,'service/returnedorder/order_returned_pay',0,'','',0,0,0,0,1),(252,'床位设置','',251,0,'service/building/building',0,'','',0,0,0,0,1),(251,'床位设置','zhaogl',0,20,'service/building',0,'','',0,0,0,0,1),(253,'楼房管理','',252,0,'service/building/building',0,'','',0,0,0,0,1),(254,'楼层管理','',251,0,'service/building/floor',1,'','',0,0,0,0,2),(255,'房间管理','',251,0,'service/building/room',1,'','',0,0,0,0,2),(256,'床位管理','',251,0,'service/building/bed',1,'','',0,0,0,0,2),(257,'床位使用','',251,0,'service/building/bedUseList',0,'','',0,0,0,0,1);
/*!40000 ALTER TABLE `xx_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_message`
--

DROP TABLE IF EXISTS `xx_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_message` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `title` varchar(50) NOT NULL COMMENT '标题',
  `description` varchar(100) NOT NULL COMMENT '小标题，即简短描述',
  `content` text NOT NULL COMMENT '内容',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '类型 0 看护APP通知 1评估app通知 2部署app通知',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1代表启用；2代表禁用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COMMENT='通知表 ，看护APP，评估app的通知';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_message`
--

LOCK TABLES `xx_message` WRITE;
/*!40000 ALTER TABLE `xx_message` DISABLE KEYS */;
INSERT INTO `xx_message` VALUES (2,'老人有这些补助可以领取','市财政为90岁以上的老年人发放500元的过节费，各区也都为高龄、困难老人发放慰问金','&lt;p&gt;市财政为90岁以上的老年人发放500元的过节费，各区也都为高龄、困难老人发放慰问金&lt;/p&gt;',0,1553324466,1),(3,'关于老年人高龄津贴的通知','进一步完善我市老年人社会保障体系，提高高龄老年人生活质量','&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 为进一步完善我市老年人社会保障体系，提高高龄老年人生活质量，推动老年社会福利由补缺型向适度普惠型发展，使老年人共享改革发展成果，根据《中华人民共和国老年人权益保障法》的要求，决定在我市建立统一的80周岁及以上高龄老人生活津贴发放制度（以下简称“高龄津贴”）。具体如下：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;一、发放对象&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　具有厦门本市户籍的80周岁及以上的高龄老人。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;二、发放标准&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　以年龄段划分为3个档次标准：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（一）80—89周岁老人，每人每月发放现金100元；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（二）90—99周岁老人，每人每月发放现金200元；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（三）100周岁及以上老人，每人每月发放现金1100元。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;三、资金保障&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 高龄津贴所需资金由各区财政负担，原由市财政负担的部份作为基数下发各区。区、街道办事处（镇政府）两级财政的负担办法由各区自定。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;四、发放办法&lt;/span&gt;&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 高龄津贴由各街道办事处（镇政府）或社区居委会（村委会）通过银行转账的方式发放到以高龄老人姓名开户的银行账号。原则上每个季度发放一次，有条件的可按月发放。具体发放程序及办法由各区按照方便老年人的原则自行制定。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;五、监督管理&lt;/span&gt;&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&amp;nbsp; &amp;nbsp;&lt;/strong&gt;&lt;span style=&quot;font-family: 宋体;&quot;&gt;（一）享受高龄津贴待遇人员实行动态管理。街道办事处（镇政府）、社区居委会（村委会）要每半年复审一次，复审中发现问题要及时纠正，尤其要对领受人是否健在予以核实。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp;（二）各级、各部门须保证高龄津贴专款专用。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp;（三）高龄津贴应全额用于高龄老人本人，赡养人，其他人员不得占用和挪用，不得虚报高龄老人的人数，不得瞒报或迟报去世老人情况，违者将依法追究责任。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　（四）从事高龄津贴审批和发放工作的人员有下列行为之一的，给予批评教育，依法给予行政处分并追回高龄津贴资金；构成犯罪的，依法追究刑事责任：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　1.对符合享受高龄津贴待遇条件的申请人提出的申请拒不签署同意享受高龄津贴待遇意见的，或者对不符合条件的申请人签署同意意见的；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　2.玩忽职守、徇私舞弊，或者贪污、挪用、扣压、故意拖欠高龄津贴的；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;3.采取虚报、隐瞒、伪造等非法手段，骗取高龄津贴的。&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;六、其他&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 本实施意见自印发当月起生效。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;',0,1553324466,1),(4,'招聘办公室工作人员公告','因工作需要，拟面向社会公开招聘非在编辅助岗位人员1名','&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;厦门老年大学是中共厦门市委老干部局下属参照公务员法管理的事业单位，因工作需要，拟面向社会公开招聘非在编辅助岗位人员1名，现将有关事项公布如下：&lt;/p&gt;&lt;p&gt;&lt;strong&gt;一、岗位&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;办公室工作人员&lt;/p&gt;&lt;p&gt;&lt;strong&gt;二、招聘条件&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;1. 遵守中华人民共和国宪法、法律、法规，服从命令听指挥，本人及其近亲属无违法、违纪、犯罪等不良记录;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;2.男女不限，30周岁以下(1989年6月30日以后出生)，厦门户籍优先;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;3.思想品德好,责任意识、大局意识和服务意识强，具有良好的职业道德，吃苦耐劳、甘于奉献、传播正能量;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;4.中国语言文学类、新闻传播学类、公共管理类等学科类别的相关专业本科及以上学历，有一定的综合文字能力;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;5.普通话标准，能熟练使用电脑办公软件;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;6.具备良好的沟通能力、协调能力，有较强的责任心;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;7.身体健康，具有正常履行岗位职责的身体条件。&lt;/p&gt;&lt;p&gt;&lt;strong&gt;三、招聘程序&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (一)公开发布招聘信息及报名&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.发布招聘信息：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;招聘信息于2019年6月26日在厦门人才网(www.xmrc.com.cn)、厦门老干部网(www.xmlgb.gov.cn)和厦门老年大学网站(www.xmlndx.cn)同时公布。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.报名方式：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;现场报名。应聘人员报名时须提交《厦门老年大学公开招聘非在编人员》报名表1份(详见附件)，提供本人近期1寸正面证件彩色照片3张，并提供身份证、户口簿、学历证书(应届毕业生可提供就业推荐表)及《教育部学历证书电子注册备案表》1份。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.报名时间：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;报名时间：&lt;span style=&quot;color: rgb(255, 0, 0);&quot;&gt;2019年7月1日至7月10日(上午8:00-12:00，下午15:00-18:00)&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.报名地点：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;厦门市斗西路211号厦门老年大学609室&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;联系人：戴伟 联系电话：2274277&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (二)资格审查&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.报名结束后由招聘单位对应聘人员的报名资格进行初审，并将审查合格人员名单公布在厦门人才网。审查未通过的，由招聘单位电话告知应聘人员不通过的原因。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.初审合格的应聘人数与岗位拟招聘人数的比例不足3:1的，原则上应取消该岗位招聘。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.查询资格初审结果&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 应聘人员登陆厦门人才网查询资格审查初审结果，对资格初审有异议的，须在接到结果通知后3个工作日内提出书面复核申请。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.准考证发放&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 初审合格者，由招聘单位发给笔试准考证。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;(三)考试办法&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;考试由笔试和面试两部分组成。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;1.笔试&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 笔试采取闭卷方式进行，卷面分为100分，笔试内容为行政职业能力测试。笔试结束后，应聘人员可登陆厦门人才网查询笔试成绩和名次。&lt;/p&gt;&lt;p&gt;笔试具体时间、地点见准考证。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;2.面试&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 面试人员从参加笔试的应聘人员中按岗位拟招聘人数1:3的比例从高分到低分确定，不足1:3的按实际人数确定。&lt;/p&gt;&lt;p&gt;面试主要测试应聘人员的综合素质和能力，满分为100分，合格线为60分，按岗位拟聘人数1:1比例进入面试的人员面试合格成绩不低于70分。&lt;/p&gt;&lt;p&gt;面试具体时间、地点另行通知。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;3.综合总分&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;综合总分为100分，合格线为60分。笔试、面试成绩分别乘以50%后相加折算成综合总分。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;折算过程的中间数据、综合总分均采用四舍五入方法取小数点后两位。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (四)体检与考核&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.体检人选从综合总分上合格线人员中按岗位拟招聘人数1:1的比例从高分到低分确定。若综合总分相同的，取笔试成绩较高者进行体检;若笔试成绩也相同的，则重新进行面试，按加试的面试成绩排名确定体检人选。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.体检。参加体检人员需携带本人身份证、准考证和1寸证件彩照到指定的区级综合性医院进行体检。体检人员应按时参加体检，不按时参加体检者，视为放弃资格。&lt;/p&gt;&lt;p&gt;本次招聘体检标准参照公务员录用体检的相关文件要求执行，体检费用个人自理。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.考核。&lt;/p&gt;&lt;p&gt;体检合格的应聘人员应提供户籍所在地派出所出具的无违法犯罪记录证明，并由用人单位组织对其政治思想、道德品质、遵纪守法、廉洁自律、能力素质、学习及工作表现等情况进行考核。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.体检、考核不合格的，应聘人员放弃体检资格的，或体检、考核合格的拟聘人员因故退出的，由招聘单位从综合总分上合格线的人员中按排名顺序依次递补。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;(五)办理聘用手续&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;根据岗位要求以及考试、体检和考核结果，择优确定拟聘用人选，并在厦门人才网、厦门老干部网和厦门老年大学网站公示7天。&lt;/p&gt;&lt;p&gt;本次招聘的人员与厦门高新人才开发有限公司签订劳动合同，并按规定实行试用期，试用期满不合格的予以解聘。试用期满后工资按市直机关事业单位非在编雇用人员辅助岗位标准执行。&lt;/p&gt;',0,1553324466,1),(38,'老人有这些补助可以领取呀','市财政为90岁以上的老年人发放500元的过节费，各区也都为高龄、困难老人发放慰问金','&lt;p&gt;市财政为90岁以上的老年人发放500元的过节费，各区也都为高龄、困难老人发放慰问金&lt;/p&gt;',1,1553324466,1),(39,'关于老年人高龄津贴的通知','进一步完善我市老年人社会保障体系，提高高龄老年人生活质量','&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 为进一步完善我市老年人社会保障体系，提高高龄老年人生活质量，推动老年社会福利由补缺型向适度普惠型发展，使老年人共享改革发展成果，根据《中华人民共和国老年人权益保障法》的要求，决定在我市建立统一的80周岁及以上高龄老人生活津贴发放制度（以下简称“高龄津贴”）。具体如下：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;一、发放对象&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　具有厦门本市户籍的80周岁及以上的高龄老人。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;二、发放标准&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　以年龄段划分为3个档次标准：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（一）80—89周岁老人，每人每月发放现金100元；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（二）90—99周岁老人，每人每月发放现金200元；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（三）100周岁及以上老人，每人每月发放现金1100元。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;三、资金保障&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 高龄津贴所需资金由各区财政负担，原由市财政负担的部份作为基数下发各区。区、街道办事处（镇政府）两级财政的负担办法由各区自定。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;四、发放办法&lt;/span&gt;&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 高龄津贴由各街道办事处（镇政府）或社区居委会（村委会）通过银行转账的方式发放到以高龄老人姓名开户的银行账号。原则上每个季度发放一次，有条件的可按月发放。具体发放程序及办法由各区按照方便老年人的原则自行制定。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;五、监督管理&lt;/span&gt;&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&amp;nbsp; &amp;nbsp;&lt;/strong&gt;&lt;span style=&quot;font-family: 宋体;&quot;&gt;（一）享受高龄津贴待遇人员实行动态管理。街道办事处（镇政府）、社区居委会（村委会）要每半年复审一次，复审中发现问题要及时纠正，尤其要对领受人是否健在予以核实。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp;（二）各级、各部门须保证高龄津贴专款专用。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp;（三）高龄津贴应全额用于高龄老人本人，赡养人，其他人员不得占用和挪用，不得虚报高龄老人的人数，不得瞒报或迟报去世老人情况，违者将依法追究责任。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　（四）从事高龄津贴审批和发放工作的人员有下列行为之一的，给予批评教育，依法给予行政处分并追回高龄津贴资金；构成犯罪的，依法追究刑事责任：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　1.对符合享受高龄津贴待遇条件的申请人提出的申请拒不签署同意享受高龄津贴待遇意见的，或者对不符合条件的申请人签署同意意见的；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　2.玩忽职守、徇私舞弊，或者贪污、挪用、扣压、故意拖欠高龄津贴的；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;3.采取虚报、隐瞒、伪造等非法手段，骗取高龄津贴的。&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;六、其他&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 本实施意见自印发当月起生效。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;',1,1553324466,1),(40,'招聘办公室工作人员公告','因工作需要，拟面向社会公开招聘非在编辅助岗位人员1名','&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;厦门老年大学是中共厦门市委老干部局下属参照公务员法管理的事业单位，因工作需要，拟面向社会公开招聘非在编辅助岗位人员1名，现将有关事项公布如下：&lt;/p&gt;&lt;p&gt;&lt;strong&gt;一、岗位&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;办公室工作人员&lt;/p&gt;&lt;p&gt;&lt;strong&gt;二、招聘条件&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;1. 遵守中华人民共和国宪法、法律、法规，服从命令听指挥，本人及其近亲属无违法、违纪、犯罪等不良记录;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;2.男女不限，30周岁以下(1989年6月30日以后出生)，厦门户籍优先;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;3.思想品德好,责任意识、大局意识和服务意识强，具有良好的职业道德，吃苦耐劳、甘于奉献、传播正能量;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;4.中国语言文学类、新闻传播学类、公共管理类等学科类别的相关专业本科及以上学历，有一定的综合文字能力;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;5.普通话标准，能熟练使用电脑办公软件;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;6.具备良好的沟通能力、协调能力，有较强的责任心;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;7.身体健康，具有正常履行岗位职责的身体条件。&lt;/p&gt;&lt;p&gt;&lt;strong&gt;三、招聘程序&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (一)公开发布招聘信息及报名&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.发布招聘信息：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;招聘信息于2019年6月26日在厦门人才网(www.xmrc.com.cn)、厦门老干部网(www.xmlgb.gov.cn)和厦门老年大学网站(www.xmlndx.cn)同时公布。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.报名方式：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;现场报名。应聘人员报名时须提交《厦门老年大学公开招聘非在编人员》报名表1份(详见附件)，提供本人近期1寸正面证件彩色照片3张，并提供身份证、户口簿、学历证书(应届毕业生可提供就业推荐表)及《教育部学历证书电子注册备案表》1份。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.报名时间：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;报名时间：&lt;span style=&quot;color: rgb(255, 0, 0);&quot;&gt;2019年7月1日至7月10日(上午8:00-12:00，下午15:00-18:00)&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.报名地点：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;厦门市斗西路211号厦门老年大学609室&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;联系人：戴伟 联系电话：2274277&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (二)资格审查&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.报名结束后由招聘单位对应聘人员的报名资格进行初审，并将审查合格人员名单公布在厦门人才网。审查未通过的，由招聘单位电话告知应聘人员不通过的原因。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.初审合格的应聘人数与岗位拟招聘人数的比例不足3:1的，原则上应取消该岗位招聘。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.查询资格初审结果&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 应聘人员登陆厦门人才网查询资格审查初审结果，对资格初审有异议的，须在接到结果通知后3个工作日内提出书面复核申请。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.准考证发放&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 初审合格者，由招聘单位发给笔试准考证。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;(三)考试办法&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;考试由笔试和面试两部分组成。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;1.笔试&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 笔试采取闭卷方式进行，卷面分为100分，笔试内容为行政职业能力测试。笔试结束后，应聘人员可登陆厦门人才网查询笔试成绩和名次。&lt;/p&gt;&lt;p&gt;笔试具体时间、地点见准考证。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;2.面试&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 面试人员从参加笔试的应聘人员中按岗位拟招聘人数1:3的比例从高分到低分确定，不足1:3的按实际人数确定。&lt;/p&gt;&lt;p&gt;面试主要测试应聘人员的综合素质和能力，满分为100分，合格线为60分，按岗位拟聘人数1:1比例进入面试的人员面试合格成绩不低于70分。&lt;/p&gt;&lt;p&gt;面试具体时间、地点另行通知。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;3.综合总分&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;综合总分为100分，合格线为60分。笔试、面试成绩分别乘以50%后相加折算成综合总分。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;折算过程的中间数据、综合总分均采用四舍五入方法取小数点后两位。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (四)体检与考核&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.体检人选从综合总分上合格线人员中按岗位拟招聘人数1:1的比例从高分到低分确定。若综合总分相同的，取笔试成绩较高者进行体检;若笔试成绩也相同的，则重新进行面试，按加试的面试成绩排名确定体检人选。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.体检。参加体检人员需携带本人身份证、准考证和1寸证件彩照到指定的区级综合性医院进行体检。体检人员应按时参加体检，不按时参加体检者，视为放弃资格。&lt;/p&gt;&lt;p&gt;本次招聘体检标准参照公务员录用体检的相关文件要求执行，体检费用个人自理。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.考核。&lt;/p&gt;&lt;p&gt;体检合格的应聘人员应提供户籍所在地派出所出具的无违法犯罪记录证明，并由用人单位组织对其政治思想、道德品质、遵纪守法、廉洁自律、能力素质、学习及工作表现等情况进行考核。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.体检、考核不合格的，应聘人员放弃体检资格的，或体检、考核合格的拟聘人员因故退出的，由招聘单位从综合总分上合格线的人员中按排名顺序依次递补。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;(五)办理聘用手续&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;根据岗位要求以及考试、体检和考核结果，择优确定拟聘用人选，并在厦门人才网、厦门老干部网和厦门老年大学网站公示7天。&lt;/p&gt;&lt;p&gt;本次招聘的人员与厦门高新人才开发有限公司签订劳动合同，并按规定实行试用期，试用期满不合格的予以解聘。试用期满后工资按市直机关事业单位非在编雇用人员辅助岗位标准执行。&lt;/p&gt;',1,1553324466,1),(41,'老人有这些补助可以领取','市财政为90岁以上的老年人发放500元的过节费，各区也都为高龄、困难老人发放慰问金','&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;1.每年老年节，市财政为90岁以上的老年人发放500元的过节费，各区也都为高龄、困难老人发放慰问金。&lt;/p&gt;&lt;p&gt;  2.本市户籍80至89周岁老年人每人每月可领取高龄津贴100元，90至99周岁每月200元，100周岁以上每月1100元。机关、企事业单位离退休人员70岁起可享受100元以上的高龄津贴。&lt;/p&gt;&lt;p&gt;  3.年满60周岁独生子女或农村两个女孩的父母，每人每年可领取1800元奖励扶助金。&lt;/p&gt;&lt;p&gt;  4.低保标准为每人每月720元，低保家庭中70周岁以上老年人每月增发20%的保障金，其中80周岁以上老年人再发100元的高龄补贴。&lt;/p&gt;&lt;p&gt;  5.特困人员基本生活供养标准为每人每月1080元，全自理、半护理、全护理照料护理标准分别为每人每月260元、510元、850元。&lt;/p&gt;&lt;p&gt;  6.60岁以上的本市户籍老年人可免费或优惠进公办的公园景点，65岁以上的本市户籍老人和70岁以上的本省户籍老人可免费乘坐公交汽车和BRT。&lt;/p&gt;&lt;p&gt;  7.城乡居民丧葬补助金标准为2500元。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',2,1553324466,1),(42,'关于老年人高龄津贴的通知','进一步完善我市老年人社会保障体系，提高高龄老年人生活质量','&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 为进一步完善我市老年人社会保障体系，提高高龄老年人生活质量，推动老年社会福利由补缺型向适度普惠型发展，使老年人共享改革发展成果，根据《中华人民共和国老年人权益保障法》的要求，决定在我市建立统一的80周岁及以上高龄老人生活津贴发放制度（以下简称“高龄津贴”）。具体如下：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;一、发放对象&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　具有厦门本市户籍的80周岁及以上的高龄老人。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;二、发放标准&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　以年龄段划分为3个档次标准：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（一）80—89周岁老人，每人每月发放现金100元；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（二）90—99周岁老人，每人每月发放现金200元；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　（三）100周岁及以上老人，每人每月发放现金1100元。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;三、资金保障&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 高龄津贴所需资金由各区财政负担，原由市财政负担的部份作为基数下发各区。区、街道办事处（镇政府）两级财政的负担办法由各区自定。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;四、发放办法&lt;/span&gt;&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 高龄津贴由各街道办事处（镇政府）或社区居委会（村委会）通过银行转账的方式发放到以高龄老人姓名开户的银行账号。原则上每个季度发放一次，有条件的可按月发放。具体发放程序及办法由各区按照方便老年人的原则自行制定。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;五、监督管理&lt;/span&gt;&amp;nbsp;&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&amp;nbsp; &amp;nbsp;&lt;/strong&gt;&lt;span style=&quot;font-family: 宋体;&quot;&gt;（一）享受高龄津贴待遇人员实行动态管理。街道办事处（镇政府）、社区居委会（村委会）要每半年复审一次，复审中发现问题要及时纠正，尤其要对领受人是否健在予以核实。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp;（二）各级、各部门须保证高龄津贴专款专用。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp;（三）高龄津贴应全额用于高龄老人本人，赡养人，其他人员不得占用和挪用，不得虚报高龄老人的人数，不得瞒报或迟报去世老人情况，违者将依法追究责任。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　（四）从事高龄津贴审批和发放工作的人员有下列行为之一的，给予批评教育，依法给予行政处分并追回高龄津贴资金；构成犯罪的，依法追究刑事责任：&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　1.对符合享受高龄津贴待遇条件的申请人提出的申请拒不签署同意享受高龄津贴待遇意见的，或者对不符合条件的申请人签署同意意见的；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;　　2.玩忽职守、徇私舞弊，或者贪污、挪用、扣压、故意拖欠高龄津贴的；&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;&lt;span style=&quot;font-size:+0px&quot;&gt;3.采取虚报、隐瞒、伪造等非法手段，骗取高龄津贴的。&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;六、其他&lt;/span&gt;&lt;/strong&gt;&amp;nbsp;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;font-family:宋体&quot;&gt;&amp;nbsp; 本实施意见自印发当月起生效。&lt;/span&gt;&amp;nbsp;&lt;/p&gt;',2,1553324466,1),(43,'招聘办公室工作人员公告','因工作需要，拟面向社会公开招聘非在编辅助岗位人员1名','&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;厦门老年大学是中共厦门市委老干部局下属参照公务员法管理的事业单位，因工作需要，拟面向社会公开招聘非在编辅助岗位人员1名，现将有关事项公布如下：&lt;/p&gt;&lt;p&gt;&lt;strong&gt;一、岗位&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;办公室工作人员&lt;/p&gt;&lt;p&gt;&lt;strong&gt;二、招聘条件&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;1. 遵守中华人民共和国宪法、法律、法规，服从命令听指挥，本人及其近亲属无违法、违纪、犯罪等不良记录;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;2.男女不限，30周岁以下(1989年6月30日以后出生)，厦门户籍优先;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;3.思想品德好,责任意识、大局意识和服务意识强，具有良好的职业道德，吃苦耐劳、甘于奉献、传播正能量;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;4.中国语言文学类、新闻传播学类、公共管理类等学科类别的相关专业本科及以上学历，有一定的综合文字能力;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;5.普通话标准，能熟练使用电脑办公软件;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;6.具备良好的沟通能力、协调能力，有较强的责任心;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;7.身体健康，具有正常履行岗位职责的身体条件。&lt;/p&gt;&lt;p&gt;&lt;strong&gt;三、招聘程序&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (一)公开发布招聘信息及报名&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.发布招聘信息：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;招聘信息于2019年6月26日在厦门人才网(www.xmrc.com.cn)、厦门老干部网(www.xmlgb.gov.cn)和厦门老年大学网站(www.xmlndx.cn)同时公布。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.报名方式：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;现场报名。应聘人员报名时须提交《厦门老年大学公开招聘非在编人员》报名表1份(详见附件)，提供本人近期1寸正面证件彩色照片3张，并提供身份证、户口簿、学历证书(应届毕业生可提供就业推荐表)及《教育部学历证书电子注册备案表》1份。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.报名时间：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;报名时间：&lt;span style=&quot;color: rgb(255, 0, 0);&quot;&gt;2019年7月1日至7月10日(上午8:00-12:00，下午15:00-18:00)&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.报名地点：&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;厦门市斗西路211号厦门老年大学609室&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;联系人：戴伟 联系电话：2274277&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (二)资格审查&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.报名结束后由招聘单位对应聘人员的报名资格进行初审，并将审查合格人员名单公布在厦门人才网。审查未通过的，由招聘单位电话告知应聘人员不通过的原因。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.初审合格的应聘人数与岗位拟招聘人数的比例不足3:1的，原则上应取消该岗位招聘。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.查询资格初审结果&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 应聘人员登陆厦门人才网查询资格审查初审结果，对资格初审有异议的，须在接到结果通知后3个工作日内提出书面复核申请。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.准考证发放&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 初审合格者，由招聘单位发给笔试准考证。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;(三)考试办法&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;考试由笔试和面试两部分组成。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;1.笔试&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 笔试采取闭卷方式进行，卷面分为100分，笔试内容为行政职业能力测试。笔试结束后，应聘人员可登陆厦门人才网查询笔试成绩和名次。&lt;/p&gt;&lt;p&gt;笔试具体时间、地点见准考证。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;2.面试&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 面试人员从参加笔试的应聘人员中按岗位拟招聘人数1:3的比例从高分到低分确定，不足1:3的按实际人数确定。&lt;/p&gt;&lt;p&gt;面试主要测试应聘人员的综合素质和能力，满分为100分，合格线为60分，按岗位拟聘人数1:1比例进入面试的人员面试合格成绩不低于70分。&lt;/p&gt;&lt;p&gt;面试具体时间、地点另行通知。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;3.综合总分&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;综合总分为100分，合格线为60分。笔试、面试成绩分别乘以50%后相加折算成综合总分。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;折算过程的中间数据、综合总分均采用四舍五入方法取小数点后两位。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; (四)体检与考核&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 1.体检人选从综合总分上合格线人员中按岗位拟招聘人数1:1的比例从高分到低分确定。若综合总分相同的，取笔试成绩较高者进行体检;若笔试成绩也相同的，则重新进行面试，按加试的面试成绩排名确定体检人选。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 2.体检。参加体检人员需携带本人身份证、准考证和1寸证件彩照到指定的区级综合性医院进行体检。体检人员应按时参加体检，不按时参加体检者，视为放弃资格。&lt;/p&gt;&lt;p&gt;本次招聘体检标准参照公务员录用体检的相关文件要求执行，体检费用个人自理。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 3.考核。&lt;/p&gt;&lt;p&gt;体检合格的应聘人员应提供户籍所在地派出所出具的无违法犯罪记录证明，并由用人单位组织对其政治思想、道德品质、遵纪守法、廉洁自律、能力素质、学习及工作表现等情况进行考核。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; 4.体检、考核不合格的，应聘人员放弃体检资格的，或体检、考核合格的拟聘人员因故退出的，由招聘单位从综合总分上合格线的人员中按排名顺序依次递补。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp;(五)办理聘用手续&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;根据岗位要求以及考试、体检和考核结果，择优确定拟聘用人选，并在厦门人才网、厦门老干部网和厦门老年大学网站公示7天。&lt;/p&gt;&lt;p&gt;本次招聘的人员与厦门高新人才开发有限公司签订劳动合同，并按规定实行试用期，试用期满不合格的予以解聘。试用期满后工资按市直机关事业单位非在编雇用人员辅助岗位标准执行。&lt;/p&gt;',2,1553324466,1);
/*!40000 ALTER TABLE `xx_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_message_read_history`
--

DROP TABLE IF EXISTS `xx_message_read_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_message_read_history` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '用户ID',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '类型 0表示消息 1表示其它待定资讯',
  `message_id` int(11) NOT NULL DEFAULT '0' COMMENT '消息或资讯ID',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '读取时间',
  `haveread` tinyint(4) NOT NULL DEFAULT '1' COMMENT '1表示已读 0表示未读',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_message_read_history`
--

LOCK TABLES `xx_message_read_history` WRITE;
/*!40000 ALTER TABLE `xx_message_read_history` DISABLE KEYS */;
INSERT INTO `xx_message_read_history` VALUES (1,1,0,1,0,1),(2,1,0,2,0,1),(3,3,0,1,0,1),(4,3,0,3,0,1),(5,3,0,2,0,1),(6,3,0,4,0,1),(7,1,0,4,0,1),(8,1,0,3,0,1),(9,31,0,4,0,1),(10,31,0,2,0,1),(11,25,0,4,0,1),(12,58,0,1,0,1),(13,58,0,2,0,1),(14,58,0,3,0,1),(15,24,0,1,0,1),(16,24,0,2,0,1),(17,24,0,3,0,1),(18,62,0,2,0,1),(19,60,0,2,0,1),(20,60,0,3,0,1),(21,3,0,37,0,1),(22,58,0,4,0,1);
/*!40000 ALTER TABLE `xx_message_read_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_notice`
--

DROP TABLE IF EXISTS `xx_notice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_notice` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '资讯ID',
  `title` varchar(50) NOT NULL DEFAULT '' COMMENT '资讯标题',
  `picture` varchar(100) NOT NULL DEFAULT '' COMMENT '资讯图片',
  `notice_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '资讯类型：1代表家属APP首页轮播图；2代表家属APP健康资讯',
  `content` text NOT NULL COMMENT '简要内容',
  `view_num` int(11) NOT NULL DEFAULT '0' COMMENT '浏览次数',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1代表启用；2代表禁用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8 COMMENT='公告通知表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_notice`
--

LOCK TABLES `xx_notice` WRITE;
/*!40000 ALTER TABLE `xx_notice` DISABLE KEYS */;
INSERT INTO `xx_notice` VALUES (46,'吃素=长寿？不科学吃素有哪些危害？','bestcarehome/201907/5d1c6f8901a10.jpg',1,'&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;世界卫生组织曾说“红肉致癌”，于是很多人认为吃素才是健康的生活方式，肉应该少吃，甚至不吃。但事实上，不科学吃素并不利于健康，甚至可能致癌。那不科学吃素有哪些危害呢？&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;增加患癌风险&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;加重胃的负担&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;相对而言，素食中的蛋白质质量较低，容易让人过量进食，长期吃素难免会加重胃的负担。有动物实验证明，高蛋白食物能减少胃中亚硝胺致癌物的合成。长期不科学吃素的人，蛋白质摄入不足，自然会导致胃癌风险增加，而胃癌也因此被称为“穷癌”。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;DHA和EPA缺乏&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;台湾还有专家认为，全素食者不吃鱼肉，导致DHA和EPA缺乏，也是增加患癌风险的一个因素。DHA俗称脑黄金，是对人体非常重要的多不饱和脂肪酸；EPA又名二十碳五烯酸，是人体常用的几种Ω-3脂肪酸之一。长期缺乏DHA和EPA会导致红血球细胞膜脂肪酸改变，从而提高大肠癌、直肠癌、乳癌等的发病率。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;造成营养不均衡&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;缺乏优质蛋白&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;优质蛋白很容易被人体吸收，它广泛存在于动物性食品中，如肉、鱼、蛋、奶等。植物中只有豆类含有优质蛋白，如果素食者豆类摄入不够，就很容易缺乏优质蛋白。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;缺乏铁等矿物质&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;植物性食品中虽然也有富含铁元素的食材，但蔬菜中铁的吸收率远低于肉类，大多数蔬菜的铁吸收率只有1%，而肉类中铁的吸收率则高达20%，甚至30%。所以长期只吃素食，很容易引起缺铁，导致缺铁性贫血。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;缺乏维生素B12&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;维生素B12是唯一一种含金属元素的维生素，其主要生理功能是参与制造骨髓红细胞，防止恶性贫血；防止大脑神经受到破坏。由于维生素B12几乎只存在于动物性食品中，所以素食者很容易缺乏，从而可能引起月经不调、食欲下降、记忆力减退、恶性贫血等多种病症。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;增加心血管疾病风险&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;众所周知，胆固醇过高容易导致心血管疾病。但美国有研究发现，与胆固醇正常者相比，胆固醇高于6.24mmol/L的人患冠心病的概率增加90%，而胆固醇低于4.15mmol/L的人患冠心病的风险也会增加55%。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;这也就是说，长期不科学吃素导致胆固醇含量过低，同样会增加心血管疾病的患病风险。不仅如此，过低的胆固醇还会使血管变脆，更容易出现脑出血。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;可能患上脂肪肝&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;曾有媒体报道，武汉某个社区卫生服务中心对30名僧人进行体检，结果发现，将近一半的人患有脂肪肝。这是因为他们通常会摄入较多的精米白面，导致过多的碳水化合物在体内转化为脂肪，堆积在身体各部位，包括肝脏。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;此外，不科学地只吃素食还会使运送甘油三酯、磷脂、脂肪酸的脂蛋白合成减少，导致甘油三酯积存在体内，形成脂肪肝。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;增加抑郁症发病率&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 5-羟色胺是一种能让人产生愉悦情绪的吲哚衍生物，广泛存在于哺乳动物组织中，特别在大脑皮层质及神经突触内含量很高。5-羟色胺水平较低的人群更容易发生抑郁、酗酒、自杀、攻击及暴力行为，抗抑郁药（如盐酸氟西汀）就是通过提高脑内5-羟色胺水平而起作用的。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;不科学吃素会降低胆固醇含量，当血浆中胆固醇含量降低时，脑内5-羟色胺（血清素）的合成量就会减少。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;老人易患肌肉衰减症&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;肌肉衰减症是与增龄相关的进行性骨骼肌量减少、伴有肌肉力量和（或）肌肉功能减退的综合征。要避免这一症状的发生，就必须要注重运动和营养治疗。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;中老年人如果长期不科学吃素，很容易造成蛋白质、脂肪酸、维生素D等摄入不足，导致肌肉力量和质量明显下降，而荤素搭配的中老年人骨骼肌质量则显著高于完全素食者。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',26,1560491904,1562144650,1),(47,'老人健身可减缓脑萎缩','bestcarehome/201907/5d1c6f799af80.jpg',1,'&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 健身，只是年轻人的事情吗？并不是！如今练出一身肌肉的老年健身达人越来越多啦！当然，也并不是每一个老爷爷老奶奶都可以练出一身肌肉，老年人也没有必要刻意追求练出几块腹肌。老人健身究竟有什么好处？有哪些禁忌？有哪些诀窍？，老人健身不仅可改善心脏功能，保持全身肌肉的正常张力，还可以预防大脑衰老，减缓脑萎缩，提高免疫力，增强记忆力，但是，老人健身也要注意禁忌和科学的运动方法。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 老人健身好处&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 可改善心脏功能 预防大脑衰老&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 1.降血压，改善心脏功能。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 运动锻炼了血管收缩和舒张功能，促进代谢酶活力，改善脂质代谢，降低血脂，延缓血管硬化，有助于控制老年人动脉粥样硬化发展，防治老年性高血压和冠心病。同时，运动还能改善心脏功能，降低血脂，减少老年人心血管疾病的发病率。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 2.保持全身肌肉的正常张力&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 坚持运动，对骨骼，肌肉，关节和韧带都会产生良好的影响，经常运动可使肌肉保持正常的张力，并通过肌肉活动给骨组织以刺激，促进骨骼中钙的储存，预防骨质疏松。同时，锻炼可以增强运动系统的准确性和协调性，保持手脚的灵便，使人可以轻松自如，有条不紊的完成各种复杂的动作。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 3.预防大脑衰老，减缓脑萎缩&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 坚持运动，能改善中枢神经系统的机能，预防大脑衰老。坚持运动的老年人脑动脉血中氧含量升高，脑细胞的氧供应得到改善，从而减缓脑萎缩。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 4.提高免疫力，加速营养吸收&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; “长期坚持运动，能提高老年人的免疫力，减少感冒和因感冒继发的扁桃体炎、咽炎、气管炎、肺炎等疾病，以及因气管炎引起的肺气肿、肺心病等。”&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 5.调节心态，增强记忆力&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 健身能让老年人的心情变好，脑内分泌的脑内啡能够让人感受到愉快的心情，释放焦虑、压力，感到更快乐、更轻松。而且健身能帮助老人睡得更好。此外，有氧运动还可以增加血液中有关于记忆的荷尔蒙的增加。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 老人健身十戒&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 不做热身运动是第一大忌&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 那老年人如何健身好呢？老年人健身，首先要做到以下十戒：&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 1.戒不做热身运动。老人在开始锻炼前一定要做好热身活动,同时穿好运动装备。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 2.戒速度型运动。如跑步、跳绳等。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 3.戒对抗性强的运动。如各种篮球、足球等运动。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 4.戒负重的运动。如举重、拔河等。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 5.戒转变体位过多的运动。比如踢毽等。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 6.戒空腹锻炼。空腹运动容易导致低血糖,运动过程中注意补充水分,避免因缺糖缺水而影响身体健康。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 7.戒坏天气运动。老年人大多反应较慢,坏天气可能引发种种事故,特别是高温、奇寒、刮大风、下雨等天气。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 8.戒仅从事一项锻炼。如长年参加某项锻炼，兴致往往可能大减，不妨多选择几项自己感兴趣的项目，既增添锻炼兴趣，且对身体更有好处。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 9.戒单独锻炼。老年人特别是患有心脏病的老人，最好不要独自锻炼以确保安全。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 10.戒带病运动。一旦出现下列情况应立即暂停锻炼：（1）体温升高，如感冒、急性扁桃体炎等。（2）各种内脏疾病的急性发作阶段。（3）身体某一部位具有出血倾向的患者。(4）运动器官外伤未愈者。（5）各种传染性疾病未愈者。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 老人健身四招&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 定期做医学检查了解身体情况&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 老年人健身，以下几点一定要注意：&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 1.全面、定期做医学检查，了解自己的身体情况。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 老年人应通过定期医学检查，了解锻炼前、锻炼中和锻炼一阶段后的健康状况，疾病进展和各脏器的功能水平，特别注意是否有心血管和脑血管系统的慢性疾病，以及是否有骨质疏松、骨关节方面的病变等，确保锻炼的安全性。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 2.选择合适自己的运动方式。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 对老年人的运动要求是低负重、低对抗性，舒缓且安静。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 慢跑：要在沙地和软地上进行，注意控制时间和心率。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 游泳：最好在室内，水温要求稍高一点，缓慢的游泳，不要求速度。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 骑自行车：更加要求在安全的地方进行。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 老年舞蹈和太极拳、柔力球：比较适合老年人运动。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 琴棋书画：不仅能陶冶情操，而且也能锻炼身体。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 3.对运动强度的选择应因人而异，循序渐进。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 对于体质较弱或初次锻炼者而言，开始的运动要低强度、短时间，用2周左右的时间观察其反应，可能会有几天的肌肉酸痛、劳累等反应，但会很快消失。适应后再增加运动量，小幅度增加运动量后再有一段适应期，呈渐进式训练，不要追求直线增加运动量。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 当经过一阶段的适应性运动后，锻炼要想达到对心肺功能进行有效刺激的目的，强度就要达到一定的阈值，可根据以下公式计算运动后适宜心率：运动目标心率= （220-年龄-安静心率）×（40~60％）+安静心率。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 4.要有规律、持之以恒地参加锻炼&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;span style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 运动对机体的刺激是有累积效应的，锻炼达到改善健康的最佳效果需要数周至数月的时间，但如果停止锻炼两周，便呈明显下降趋势。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 美国运动医学会推荐，老年人如果从事中等强度的有氧运动，每天累计至少30~60分钟，每次至少10分钟以上，每周累计150~300分钟。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 如果从事较大强度的有氧运动，每天至少20~30分钟，或每周累计75~150分钟。&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 在进行有氧锻炼的同时，辅以每周不少于2天的肌肉力量训练，练习包括8~12个/次的重复动作或者持续到在没有帮助时难以完成下一个重复动作为止&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',33,1560491928,1562144637,1),(48,'怎么预防高血压肾病最高效','bestcarehome/201907/5d1c6f6ac6107.jpg',1,'&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;随着物质生活的极大富裕，各种富贵病、慢&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;性病&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;发病率也逐年升高，特别是&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;高血压&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;、高血脂和高血糖，已经被称之为：“三高”，其中高血压和肾病“狼狈为奸”，经常并存发生，严重影响患者的生命健康。为何高血压和肾病相关呢，怎么预防高血压肾病最高效？&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;长期高血压会使肾小球压力增高，造成肾小球损害和肾微小动脉病变，一般来说，持续高血压10-15年后患者就容易出现&lt;/span&gt;&lt;a style=&quot;color: rgb(0, 0, 0);&quot; href=&quot;http://zzk.familydoctor.com.cn/2853/&quot; target=&quot;blank&quot;&gt;肾损害&lt;/a&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;，主要表现为尿酸、肌酐升高，出现&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;血尿&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;、&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;蛋白尿&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;等症状，肾功能进行性减退，严重情况下会发展到&lt;/span&gt;&lt;a style=&quot;color: rgb(0, 0, 0);&quot; href=&quot;http://jbk.familydoctor.com.cn/info260/&quot; target=&quot;blank&quot;&gt;肾衰竭&lt;/a&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;期，导致&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;尿毒症&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;如果肾病患者，刚开始没有高血压，但是随着肾脏损害进行性加重，水钠潴留越来越严重情况下，就会出现肾性高血压，此类型高血压属于顽固性高血压，通常三四种降压药联合使用都不能控制血压达标。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;对于高血压患者，积极改变生活方式、饮食习惯，早期使用药物干预，预防高血压肾病发生是非常重要的。如果被医生确诊为高血压，需要坚持低盐低脂饮食，长期坚持户外有&lt;/span&gt;&lt;a style=&quot;color: rgb(0, 0, 0);&quot; href=&quot;http://ypk.familydoctor.com.cn/65054&quot; target=&quot;blank&quot;&gt;氧&lt;/a&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;运动锻炼身体，控制好体重；同时选择一种降压效果比较理想，副作用小的降压药物长期使用，为了保护肾功能，高血压患者可以考虑使用ACEI类降压药或者是沙坦类降压药，这两类药物降血压平稳，还能减&lt;/span&gt;&lt;a style=&quot;color: rgb(0, 0, 0);&quot; href=&quot;http://zzk.familydoctor.com.cn/395/&quot; target=&quot;blank&quot;&gt;少尿&lt;/a&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;蛋白，延缓肾功能恶化。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentcolor; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;另外，建议定期检测肾功能，可以每年进行2次尿常规检查，如果有异常，可以进一步进行肾功能检查。高血压已经合并有肾病的患者，降压目标需要与尿白蛋白的水平结合起来。尿白蛋白&amp;lt;30mg/d时，降压目标在140/90mmHg以下；尿白蛋白大于30mg/d的话，降压目标在130/80mmHg以下，只有这样才能控制高血压肾病的进行性发展。&lt;/span&gt;&lt;/p&gt;',159,1560491952,1562144622,1),(49,'7种食物容易导致消化不良','bestcarehome/201907/5d1ad5f389da5.png',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;美国杂志《Cosmopolitain》列出了7种容易导致消化不良的食物，并告诫各位食客：喜欢也要克制。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;1、 高纤维食品&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;过量食用全谷物食物(如大麦、燕麦、糙米等)和豆类食物容易使肠道不适，因为纤维难以被人体消化，堆积在肠道内的高纤维食物发酵产生气体，从而引发腹胀。建议控制此类食物食用量，如芹菜、卷心菜甚至大蒜等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;2、 超加工食品&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;油炸食品和高糖分食品中的添加剂会刺激胃粘膜，例如饼干里的麸质虽然能使口感更香甜但却难以消化。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;3、 人工甜味剂&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;无糖甜味剂在人体内几乎不会被吸收，但是会导致肠道菌群紊乱，因此，如果你认为人工糖是减肥者的福音可就大错特错了!研究证明，人工糖甚至会导致人体新陈代谢紊乱。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;4、 乳制品和乳糖&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 据统计，65%的人有不同程度的“乳糖不耐受症”，这是因为他们的肠道无法分泌足够的乳糖酶，因此当食用过量的乳制品时，则容易出现腹胀、恶心等症状。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;5、坚果和谷物&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;坚果和油籽(如杏仁)中的植酸会降低矿物元素的吸收和利用。建议在食用坚果和谷物之前将它们浸泡在水里，因为植物萌芽时释放的酶可以促进人体的消化。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;6、甜椒&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;甜椒的果皮坚硬且富含纤维，这使得它难以消化，伴着沙拉生吃时更是如此。这实在是可惜，因为甜椒富含维生素C，不过想让它更容易被人体消化也不是没有办法——剥皮食用!&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;7、玉米&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;玉米含有丰富的纤维素，吃多了容易引起消化不良。并且由于玉米所含淀粉较多，食用过量后会更易发酵产气，刺激肠道蠕动，食物分解不全就被排出，从而加重肠胃不适。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',0,1560492066,1562039796,1),(50,'老年人脚浮肿是什么原因？','bestcarehome/201907/5d1ad5c1678db.jpg',2,'&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;人的身体会随着年龄的增长而出现一系列问题，也正是因为如此，让很多老年人会出现各种各样的疾病，而在生活中有一些老年人经常会出现脚&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;浮肿&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;，脚浮肿的发生会给老年人的生活带来影响，会让他们的行动比较不便，也给他们带来极大的困难。其实老年人经常出现脚浮肿可能是身体在提示出现一些疾病，所以在出现脚浮肿的时候有及时查明原因就能够帮助消肿。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;老年人脚浮肿是什么原因导致？&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;一、&lt;/strong&gt;&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;心力衰竭&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;大多数老年人会存在&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;冠心病&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;高血压&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;以及其他&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;肺源性心脏病&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;，而这些疾病都是会导致心力衰竭的发生，心力衰竭在出现的时候会让心脏没办法供应血液，会导致血管的静脉压升高，就容易出现脚浮肿的现象。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;二、&lt;/strong&gt;&lt;strong&gt;肾病综合征&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;发生肾病综合症的时候是很容易脚部出现浮肿，主要是因为身体的水钠滞留在身体内，再加上大多数老年人在出现肾病综合症的时候会有大量的蛋白流失，也就会让水分分布到血管外的皮下组织，从而导致浮肿。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;三、肝脏出现问题&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;有很多老年人在到了一定的年龄，肝脏功能会下降会让一些外界的因素导致肝脏受到损伤，而肝脏在发生问题的时候就会让血液回流，导致肝脏内出现阻塞，也就会导致血管静脉压力增大而让血管内的水分向其他部位转移，会流向腿部导致脚浮肿。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;四、药物导致&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;有一些药物在服用后会出现脚部浮肿的副作用，比较常见的是一些降血压药物，大多数老年人会存在高血压现象，在日常也需要长期服用降压药，而有些降压药会导致老年人出现脚部浮肿的现象。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;strong&gt;五、血管堵塞导致&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;一般身体在正常的情况下血液会重新上重新回流到各个器官，而当血管出现堵塞的时候会导致血液流通不畅而形成血栓，在发生血栓的时候就会出现脚浮肿现象。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;由此可见，老年人如果有出现脚浮肿的现象时要注意，以上这些疾病的出现要及时就医，另外还要注意在日常要多锻炼自己的双脚，&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;暨南大学附属第一医院&lt;/span&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;健康管理中心副主任医师陈祖辉曾接受采访表示，老年人积极进行腿部锻炼是非常重要的，由于在进入一定的年龄后腿部的力量会随着年龄的增长而减弱，当腿部的力量减弱时就极其容易导致一些问题的发生，而一些问题出现就会严重影响到老年人的健康，甚至会威胁到性命。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;所以老年人在日常要积极进行运动来锻炼自己的双腿，促进血液循环，不仅能够防治血管堵塞，还能够对心肺功能有很好的帮助效果。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentcolor; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;温馨提示，老年人要注意如果自己存在一些慢性疾病的情况下总是出现脚浮肿的现象时要及时就医，如果没有出现脚浮肿，在平时除了要锻炼自己的双腿外，还要定期做检查，只有定期做身体检查才能够让身体处于健康的状态。&lt;/span&gt;&lt;/p&gt;',2,1560492182,1562039747,1),(51,'人们对肿瘤的4大认知误区','bestcarehome/201907/5d1ad58833fe7.jpg',2,'&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;一提到恶性肿瘤，人们就会认为是绝症，其实人们对于肿瘤有一定的误解，并不是所有的肿瘤必须要通过手术来切除，也不是体积越大患有恶性肿瘤的风险越高。&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;text-indent: 0px;&quot;&gt;&lt;strong&gt;人们对肿瘤的4大认知误区，很多人都中招了！&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;strong&gt;1、肿瘤必须要通过手术切除&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;要根据患者的肿瘤情况来看一看是否需要手术来切除，肿瘤主要分为良性和恶性的。如果良性的肿瘤性质稳定，没有扩散以及生长，不会影响正常的生活，不需要做手术，但需要定期的去医院做检查。若是良性肿瘤出现了恶化的倾向，要通过手术的方式切除。肿瘤发展的速度快，甚至扩散到全身，此时做手术已经为时已晚，一般会通过保守治疗，比如及时切除部分病变的组织，然后配合化疗放疗以及药物的方式。&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;strong&gt;2、体积大就是恶性肿瘤&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;不管是恶性还是良性肿瘤，体积都有可能会越来越大。就拿恶性的黑色素瘤来说，体积很小，但有很大的破坏力，在发病的初期，就容易向周围的淋巴组织以及大脑肺部来转移，从而让病情恶化。判断肿瘤是良性的还是恶性的，需要看一看是否发生了转移以及生长速度，是否影响了周围的器官以及给身体带来的破坏力。&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;strong&gt;3、恶性肿瘤不能治愈&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;其实大部分恶性肿瘤处于早期时，如果早发现、早治疗，就能够提高治愈率。恶性肿瘤的治愈也就是患者接受治疗的5年内，身体中没有出现新的恶性肿瘤组织。虽然早期的恶性肿瘤治愈率很高，但是仍然需要定期的去医院做复查。&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;strong&gt;4、断食可杀死肿瘤&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;部分人群认为恶性肿瘤会抢夺身体中的营养，不给肿瘤提供营养就饿死了恶性肿瘤，这是错误想法。这时候身体得不到充足的营养，会降低正常细胞的活性，下降的免疫系统，反而会让恶性肿瘤快速的生长。应该选择正规的渠道，使用医学的手段来治疗恶性肿瘤，保持科学规律的饮食结构。&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;温馨提示&lt;/p&gt;&lt;p style=&quot;padding: 0px; border: 0px currentcolor; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: &amp;quot;Microsoft YaHei&amp;quot;, simsun, Arial, &amp;quot;Lucida Grande&amp;quot;, Verdana, Lucida, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;要保持健康的生活方式，定期去医院做检查，做到营养上的均衡。多吃新鲜的蔬菜和水果，少吃一些精致的深加工食品，平时可以多为身体补充富含维生素e以及锌元素的食物，戒掉烟酒，科学的锻炼身体来提高免疫系统，帮助抵抗癌症，保持积极乐观的心态。&lt;/p&gt;',4,1560492287,1562039689,1),(53,'频繁夜起别不以为然 研究称或为高血压并发症','bestcarehome/201907/5d1ad542e0836.jpg',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;一般来说，偶尔在夜间上厕所是正常的，因为我们可能在前一天晚上喝了太多诸如啤酒、茶水等利尿性饮料。但是如果发现自己频繁夜起，这个时候就要引起重视了。法国媒体“santeclic”报道，近日，日本仙台医院研究人员进行的一项研究表明，频繁夜起可能是高血压的表现。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　研究人员邀请了亘理郡3749位居民参与实验并测量了他们的血压，同时通过问卷调查的形式记录了受调者的起夜情况。研究报告的主要作者今野(Satoshi Konno)博士表示，“我们发现, 夜间起来排尿关联罹患高血压的几率增加40%。”&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　然而，研究人员称这一结果或受饮食习惯影响，因为日本人食盐消耗量普遍较大，平均食盐消耗量约为每天10克, 比世界水平的两倍还多。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',1,1560505881,1562039620,1),(54,'防“颤”社会认知度不足','bestcarehome/201906/5d0337cf4c028.png',2,'&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;报讯 “我们特别强调房颤像冠心病一样是可以预防的慢性病，所以要从最早做健康促进和管理，让百姓不得高血压、肥胖、糖尿病，房颤发病率就减一半；对于那些已经患有高血压、糖尿病、肥胖疾病的人群，积极治疗，规避房颤风险因素，房颤发病率又可以减一半。”首都医科大学附属北京安贞医院心脏病中心马长生教授这样总结我国房颤疾病的现状，“房颤疾病具有发病人数多、治疗费用高、并发症危害大、社会认知度低的特点。”&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;据统计数据显示，在我国房颤患病人数已经超1000万人，我国每年用于治疗房颤的花费达300亿元，给患者和社会带来沉重的经济负担。除了高昂的医疗费用，房颤还会导致脑卒中、心力衰竭等其他严重后果，尤其对于部分没有明显症状的房颤患者，更易延误治疗，导致心脏会逐渐扩大，增加心力衰竭以及脑卒中的发生，甚至增加死亡风险。&lt;/p&gt;&lt;p&gt;房颤，是一种心律失常的疾病，心房内各部分肌纤维极不协调的乱颤，从而丧失了有效的收缩。我国绝大多数房颤发生于有心脏病的患者如风心病、冠心病等。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; “房颤患者的心跳往往会达到350~600次/分钟，当心跳出现过快、过慢或不规则时就是房颤，通俗讲就是心跳节奏乱了，患者会出现心慌心悸等症状。该疾病最大的特点就是“乱”，发作没有固定的诱因和规律，就像‘失控’了一样。如果把心脏比喻成一间房子，心脏壁上则布满房子里的电路，房颤是最常见的心房电路紊乱现象。”马教授这样描述房颤发生的感觉。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; “房颤的表现和感觉因患者本人的体质而定，有的房颤患者会有心慌、胸闷、气短、头晕、乏力等症状，有的患者则心跳无明显增快，毫无觉察。”对此马教授强调，在日常生活中大家要树立“早发现、早诊断、早治疗”的观念，注重心脏健康和常规检查，从而预防和减少房颤的发生。&lt;/p&gt;&lt;p&gt;&amp;nbsp; &amp;nbsp; “有很多房颤患者由于走错门诊而误诊，造成病情延误，错过最佳治疗时机。”马教授提醒，要增强正确和基本的“防”颤认知，加强对疾病预防及治疗方法的了解，疑似房颤的患者应去正规医院的心律失常门诊或者房颤门诊及时就诊。&lt;/p&gt;',0,1560505933,1562039532,1),(55,'老年人饮食应做到十个“宜”','bestcarehome/201907/5d1ad479014a5.png',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;老年人饮食讲究十个“宜”。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;一、食物宜杂。&lt;/strong&gt;人体需要从不同食物中获取营养，建议老年人每日选择谷薯类、蔬果类、鱼肉蛋类、奶豆类及油脂类等多种食物，注意荤素、粗细、色泽、口味、干稀搭配。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;二、质量宜高&lt;/strong&gt;。以补充蛋白质为例，常见的牛奶、鸡蛋、豆腐、肉类等都能为老年人提供丰富的优质蛋白质。肉类选择上，建议多吃鱼、虾。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;strong&gt;三、蔬果宜鲜&lt;/strong&gt;。颜色鲜艳的蔬果往往含抗氧化物质较多，能调节免疫力、预防慢性病。紫色的蔬菜富含花青素，如茄子;绿色的蔬菜富含叶绿素、叶黄素，如菠菜。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;四、饮水宜勤&lt;/strong&gt;。老年人对口渴的敏感度下降，因此要养成自觉喝水的习惯。每日饮食要适量搭配稀粥、汤、豆浆、牛奶等，另外，单独补充900~1200毫升水和茶。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;五、数量宜少&lt;/strong&gt;。老年人基础代谢率降低，建议61~70岁的老年人总能量摄入较青壮年降低20%，71岁及以上的老年人总能量摄入降低30%。摄入食物量虽然减少，但品种不能少。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;六、饭菜宜精致&lt;/strong&gt;。老年人的饮食制作要更精致，注重色、香、味、形调配。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;七、质地宜软&lt;/strong&gt;。由于老年人的消化液、消化酶及胃酸分泌减少，会影响食物消化吸收，所以老年人的饭菜质地以软烂为宜，应采用蒸、煮、炖、烩、炒等烹调方法。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;八、饮食宜热。&lt;/strong&gt;食物的最佳消化吸收过程是在接近体温的温度下进行的，因此，温热的饮食最适合上年纪的人。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;九、吃饭速度宜缓。&lt;/strong&gt;细嚼慢咽有利于保证食物的粉碎效果和胃部健康，同时也有利于消化吸收。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　&lt;strong&gt;十、口味宜淡。&lt;/strong&gt;年纪大了，不免出现胆固醇和甘油三酯等升高，需要控油;老年人的糖耐量会下降，需要减糖;老年人要避免高血压的出现，需要减盐。此外，还要避免吃腌制食品、罐头、快餐、各种熟食等。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',0,1560505962,1562039419,1),(56,'糖尿病药的副作用有哪些？','bestcarehome/201907/5d1ad4327f203.png',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;糖尿病是一种常见的慢性病，不能彻底治愈，需要终身治疗。主要采用的治疗糖尿病的方法是药物治疗，糖尿病药物是把双刃剑，虽然可以控制血糖，但对人体也是有副作用产生的。那么糖尿病药有哪些副作用呢？接下来让我们一起来了解一下。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;糖尿病药有哪些副作用呢？&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;strong&gt; 1、低血糖&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;糖尿病的降糖药有中药和西药之分，而西药的糖尿病最大的一个副作用就是会使人体低血糖。患者在出现低血糖的症状时，会感到非常的饥饿，浑身冒冷汗，一点力气也没有，也比较容易头晕。低血糖严重的时候还会引发昏迷，甚至休克。糖尿病患者低血糖是非常危险的病症，甚至会使人的生命健康受到威胁。如果症状相对来说比较轻，可以食用一些葡萄糖或者糖果、饼干等来克服，如果症状较重，必须及时的送往医院治疗抢救，否则就会产生更加严重的后果。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;strong&gt; &amp;nbsp;2、高热&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;有时糖尿病患者在服下糖降糖药的时候会有发炎、高热的情况。容易引发这种副作用的，降糖药主要是磺脲类降糖药。这是因为在指甲之类降糖药之后，身体的白细胞会减少，白细胞减少就会出现发炎、高热的症状。当出现这种情况的时候，最好能够去医院检查一下白细胞。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;strong&gt;3、肠胃方面的不适&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;双胍类降糖药是比较常见的降糖药，这类赞成药通常会使服下药物的糖尿病患者感到肠胃不适的反应，最常见的就是消化不良。严重的还会出现酮尿酸中毒，必须及时的送往医院治疗。另外，糖苷酶抑制剂类这种降糖药也会出现腹胀的消化系统不适，在服药的时候应该注意这些副作用的存在。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;strong&gt;4、浮肿&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;浮肿也是糖尿病降糖药的一个比较明显的症状，大多数是因为胰岛素增敏剂类降糖药导致的。服用这种降糖药物可能会出现水潴留的情况，患者的面部及四肢就会水肿的很厉害，看起来像突然一下子胖了很多似的。所以糖尿病患者突然“长胖”，一定要引起重视，及时的去医院治疗，看是否是因为服用降糖药物导致的副作用。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;糖尿病降糖药物是把双刃剑，既能够控制血糖但也不可避免的出现很多伤害人体健康的副作用。出现副作用的时候，应该及时的询问医生，看能否调整药物的剂量或者改变药物的种类，但是不可盲目擅自停药或换药。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',1,1560506005,1562039349,1),(57,'高血压患者最新指南：超65岁高压需控制在140以下','bestcarehome/201907/5d1ad3f6956d1.png',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;至2017年末，我国65周岁及以上人口1.58亿，占总人口的11.4%。据统计，半数以上的老年人患有高血压，而在80岁以上的高龄人群中，高血压的患病率接近90%，是罹患脑卒中、心肌梗死乃至造成心血管死亡的首要危险因素。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;近日，中国老年医学学会高血压分会联合国家老年疾病临床医学研究中心中国老年心血管病防治联盟，发布了《中国老年血压管理指南2019》(以下简称“《指南》”)，指南由宣武医院心内科华琦教授任制定与审核专家委员会主任委员，心内科副主任李静任指南撰写组组长及执笔专家。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;“《指南》主要针对中国65岁以上的高血压患者，是结合我国老年高血压防治的实际情况和临床经验最终形成。”李静教授告诉健康时报记者。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;李静教授介绍，《指南》从流行病学现状到诊断、治疗、社区支持和远程管理，对老年高血压进行了全面阐述，在其他各大指南基础上，细化了不同临床情况下老年高血压药物治疗的起始血压水平和降压目标值，如高血压合并脑血管病、冠心病等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;strong&gt;什么是老年高血压?&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;年龄≥65岁，在未使用降压药物的情况下，非同日3次测量血压，收缩压(SBP)≥140 mmHg和(或)舒张压(DBP)≥90 mmHg，可诊断为老年高血压。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;曾明确诊断高血压且正在接受降压药物治疗的老年人，虽然血压&amp;lt;140/90mmHg，也应诊断为老年高血压。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;strong&gt;老年高血压应如何管理?&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;什么时候可实施药物降压治疗?血压应控制到什么程度才对患者最有利?《指南》均有详细规定：&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;年龄≥65岁，血压≥140/90 mmHg，在生活方式干预的同时启动降压药物治疗，将血压降至&amp;lt;140/90 mmHg。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;年龄≥80岁，血压≥150/90 mmHg，即启动降压药物治疗，首先应将血压降至&amp;lt;150/90 mmHg，若耐受性良好，则进一步将血压降至&amp;lt;140/90 mmHg。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;对于衰弱的高龄高血压患者，则血压≥160/90 mmHg才考虑启动降压药物治疗，收缩压控制目标为&amp;lt;150 mmHg，但尽量不低于130 mmHg。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 除此之外，《指南》还对降压药物方面做出了相关推荐。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;钙通道阻滞剂、血管紧张素转换酶抑制剂、血管紧张素受体阻滞剂和利尿剂，均可作为老年高血压降压治疗的初始用药或长期维持用药，可结合患者的危险因素、亚临床以及合并临床疾病情况，优先选择某类降压药物。β受体阻滞剂可用于有特定适应证的老年高血压患者。还可根据血压水平，采用两种或多种低剂量降压药物联合治疗以增加降压效果，但《指南》并不推荐衰弱老年人和≥80岁高龄老年人初始联合治疗。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;“高血压是老年人最常见的慢性病之一，也是全球范围内的重大公共卫生问题。老年人是一个独特的群体，在高血压的预防、诊断、评估和治疗策略与一般人群显著不同。”李静教授说，之前的各类指南中，也有老年高血压的阐述，但均篇幅有限，此《指南》发布前，尚无专门针对老年人的高血压防治指南。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 该《指南》的发布，填补了我国老年高血压规范化管理的空缺，对于我国老年高血压防控事业具有重要意义。李静教授说，《指南》能给更多从事老年高血压的医生提供规范化的指导，降低老年人的心脑血管风险，提高生活质量。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',0,1560506059,1562039288,1),(58,'每天一杯番茄汁或有益心血管','bestcarehome/201907/5d1ad3ba97494.jpg',2,'&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;日本东京医科齿科大学研究人员牵头的一项研究显示，一天一杯番茄汁可能有助降低血压和胆固醇水平，从而降低心血管疾病风险。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;　　研究人员招募184名男性和297名女性志愿者，让他们每天随意饮用不加盐的番茄汁，为期1年。结果，志愿者人均每天饮用215毫升，相当于不到1杯。在研究开始和结束时，研究人员检测志愿者的血压、甘油三酯、胆固醇以及空腹血糖水平。发现94名患高血压或处于高血压前期的志愿者研究结束时血压水平明显低于一年前，平均收缩压从141.2毫米汞柱降至137毫米汞柱，平均舒张压从83.3毫米汞柱降至80.9毫米汞柱。依据美国心脏病协会指南，长期保持这样的血压降幅，二级高血压患者有望降为一级高血压患者。研究人员评估62名糖耐量受损且没有接受治疗的志愿者，发现他们没有明显改善。另外，127名甘油三酯和胆固醇水平异常的志愿者一年后甘油三酯和有助疏通动脉的高密度脂蛋白水平没有变化，不过，能对动脉造成伤害的低密度脂蛋白水平明显降低。值得一提的是，调查问卷获得的结果显示，志愿者一年间生活方式没有显著变化。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;　　研究人员在由最新一期《食品科学与营养》刊载的论文中写道，这项研究显示，番茄或番茄制品可能降低血压、胆固醇水平，从而有益心血管健康。研究人员认为，这或许因为番茄含有多种生物活性化合物，包括类胡萝卜素、维生素A和伽马氨基丁酸。不过，今日医学新闻网站认为，这项研究有多项局限，不足以说服人们改变饮食习惯。研究资助方是番茄食品品牌拥有者，研究样本较少且研究对象居住在同一地区，研究人员没有评估志愿者其他饮食习惯&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',1,1560506186,1562039228,1),(59,'一周至少两小时亲近自然有助于身心健康','bestcarehome/201907/5d1ad3817a008.png',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;新一期英国《科学报告》杂志上近日发布的一项大规模调查研究表明，每周至少花两小时亲近自然，比如前往城市公园、绿地、郊外山野和海滩等，有助于身心健康。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;英国埃克塞特大学和瑞典乌普萨拉大学的研究人员在分析了英格兰地区近2万名居民的数据后发现，与那些完全不接触自然的人相比，每周花两个小时亲近自然的人身体明显更健康，且心理状态也更好。而虽然接触了大自然，但一周内总时长不足两个小时的人则没有明显优势。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;研究结果显示，每周两个小时亲近自然的时间可以是一次性达到，也可以是几次外出积累，都会有助于身心健康。研究考虑到了性别、职业、健康状况、贫富等因素。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;领导研究的埃克塞特大学的马修·怀特表示，人们都知道走进大自然有益身心，但此前人们并不清楚要达到什么量才最有效。在这项调查中，大部分人走进自然的位置在离家2英里（约3.2公里）以内的地方，因此就算只是去城市里的绿地走一走，都对身心有益。每周总计两个小时亲近自然并不是很难实现的目标。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;研究共同作者、瑞典乌普萨拉大学的特里·哈蒂格教授表示，这一发现可为医疗机构从业人员提供支持证据，使他们可以像提出每周健身时长建议一样，建议咨询者每周花相应时间亲近大自然以助身心健康。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',1,1560506244,1562039171,1),(60,'喝一次大酒伤脑六周','bestcarehome/201907/5d1ad33800322.jpg',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;一般来说，喝酒带来的头痛、乏力等不适在睡一两觉后就会消散，因此许多人认为，只喝一次酒没啥大问题。近日，西班牙和德国联合研究发现，饮酒6周后，我们的大脑仍然在持续受到损害。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　西班牙神经科学研究所和德国中央心理健康研究所的联合研究小组将90名酗酒者的大脑磁共振成像同36名不饮酒者进行对比分析，观察到酗酒者大脑白质的持续退变过程。大脑扫描结果显示，酒精对两个大脑部位的影响最大，一个是海马体，另一个是前额皮质。记忆、情感、决策以及行为等均受这两个部位控制，因此上述功能会受到损伤。与滴酒未沾的人相比，醒酒两周后，饮酒者大脑内神经元的电活动仍然明显偏少，这种影响会在停止饮酒后持续6个星期。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;　　研究员圣地亚哥·卡纳勒博士说：“该研究成果挑战了人们的传统看法。事实上，酒精对大脑的伤害远不止于宿醉的那个早上，在那之后的至少6周，大脑神经元的‘沟通交流’都在发生改变，神经信号传递持续受到限制。”&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',5,1560506304,1562039098,1),(61,'降血脂软化血管用什么药好？','bestcarehome/201907/5d1ad2f40fada.png',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;血管硬化、血管垃圾形成其实是血管粥样硬化斑块的俗称，在医学领域统称为动脉粥样硬化性心血管疾病（ASCVD），包括冠心病、动脉粥样硬化性卒中和外周血管疾病等。AS的病理基础是动脉粥样硬化，是脂代谢紊乱和炎症性血管疾病。大量的研究表明，他汀类药物具有调脂和抑制炎症作用，临床试验证明他汀类治疗可逆转AS斑块，降低心血管事件。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;在2015年发布的《ASCVD患者逆转斑块他汀治疗专家共识》明确推荐，所有ASCVD患者均为他汀类药物的适用人群，且他汀类药物逆转斑块的调脂目标值为低密度脂蛋白降低到1.4~2.1mmol/L，同时载脂蛋白A1含量达到1.35~1.5g/L、高密度脂蛋白含量达到1.2~1.4mmol/L时，可以观察到冠脉斑块的逆转。而且他汀类药物可作为冠心病二级预防的长期用药。综上所述，最适合软化血管、清除血管垃圾，且证据最充分的药物当属他汀类药物。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;高脂血症是国内外公认的引起动脉粥样硬化和冠心病等心血管疾病的主要危险因素。高脂血症通常又可分为高胆固醇血症、高甘油三酯血症和混合型高脂血症。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;常用的降脂药主要有以下几类：&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;1.烟酸衍生物及其类似物&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;烟酸是B族维生素，是一种脂质生成的阻滞剂。当剂量超过一般维生素作用时有降脂作用。烟酸可增加脂肪细胞内磷酸酶活性，减少肝脏中极低密度脂蛋白的合成与分泌，加速脂蛋白中甘油三酯水解，增加胆汁中胆固醇的排泄等。适用于各类高脂血症。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;2.苯氧芳酸类&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;主要药物有非诺贝特、苯扎贝特、吉非贝齐等。此类药物能增强脂蛋白酶的活性，抑制肝中低密度脂蛋白的合成和分泌，加速低密度脂蛋白的分解，并能促进胆固醇的排泄，因对甘油三酯的降低作用比降胆固醇强，所以主要用于降低甘油三酯。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;3.胆汁酸结合树脂&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;此类药物主要为碱性阳离子交换树脂，可在肠道内与胆汁酸呈不可逆结合，因而阻碍胆汁酸的肠肝循环，促进胆汁酸随大便排出，并促进胆固醇转化为胆汁酸，阻断胆汁酸中胆固醇的重吸收，同时使血液中低密度脂蛋白进入细胞并加速分解。常用的药物有考来烯胺和考来替泊。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;4.他汀类&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;他汀类是目前降脂药物中发展最快也是临床应用最多的药物。其可通过抑制肝脏内的羟甲基戊二酰辅酶A还原酶活性及胆固醇的合成而降低血浆胆固醇和脂蛋白水平，并通过增加肝脏细胞表面的低密度脂蛋白受体数量以增强对低密度脂蛋白的摄取和分解。有研究证实，除纯合子家族性高胆固醇血症外的任何类型高胆固醇血症，都是他汀类的主要适应症。此类药物有洛伐他汀、辛伐他汀、阿托伐他汀、瑞舒伐他汀、氟伐他汀等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;5.氯贝丁酯类&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;此类药物主要抑制组织细胞膜上的腺苷酸环化酶，减少脂肪细胞内环磷腺苷的含量，而相应地增加蛋白脂酶的活性，使血中极低密度脂蛋白和甘油三脂分解加速。常用药物有安妥明、安妥明铝等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;6.亚油酸&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;是一种不饱和脂肪酸，可降低胆固醇，常用药物有亚油酸、亚油甲苯胺等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;7.其他类&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;主要有泛硫乙胺、阿西莫司、普罗布考以及中成药血脂康胶囊等药物。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;color: rgb(67, 67, 67); text-indent: 32px; font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;值得提醒的是，上述药物一定要在专科医师指导下服用，同时要注意，市面上很多保健品商家宣传保健品可以降血脂、软化血管以及清除血管垃圾，夸大保健品效果，切记不要被忽悠，真正有效降血脂保护血管的还是健康生活方式，远离烟酒等垃圾食物，必要时服用药物，这样才能真正远离高血脂、养护好血管。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',2,1560506378,1562039031,1),(62,'这些生活习惯正在“暗算”你的肝脏','bestcarehome/201907/5d1ad20a78273.jpg',2,'&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;肝脏是人体最大和最重要的器官之一，它执行500多项重要功能，包括净化血液、排除毒素、将营养物质转化为能量，以及储存维生素和矿物质。为了确保这个极度重要的器官正常运转，你需要避免它受到以下暗算。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;常饮酒：我们都很清楚酒精对身体造成的破坏性影响，尤其是在肝功能方面。令人惊讶的是，不一定要饮酒过量才会造成严重的损害。饮酒会造成肝脏发炎，持续的炎症最终会导致形成疤痕组织和发展为肝硬化，或者是终末期肝病，这是导致肝功能衰竭的主要原因。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;喝水少：脱水会直接影响肝脏正确解毒的能力。因此，当肝脏缺水时，就会失去器官储备，即它用来照顾身体其他部位的功能。当这种情况发生时，患肝病的风险就会增加。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;爱抽烟：哈佛大学公共卫生学院流行病学系的研究者发表在《美国国立癌症研究所杂志》上的研究成果显示，几乎一半的肝癌都是由吸烟引起的。吸烟对整个人体系统来说是可怕的，因为有害的化学物质和氧化应激反应增加。这种压力最终会到达肝脏，不仅会造成肝细胞受损，还会造成整个人体系统的细胞受到损伤。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;体重沉：超重的一个常被忽视的后果是脂肪堆积在肝脏周围，导致非酒精性脂肪性肝病（NAFLD）。这种范围广泛的肝病包括脂肪肝、非酒精性脂肪性肝炎（NASH）和肝硬化。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;吃糖多：现代食品和饮料中的果糖含量过多。虽然几乎每一个人体细胞都能代谢葡萄糖，但只有肝细胞能处理果糖。随着时间的推移，如果摄入过多的果糖，肝脏就会变得不堪重负，遭受无法弥补的损害。尽量限制对含有精制糖和高果糖玉米糖浆食物的摄入量，如碳酸汽水、烘焙食品和其他糖果，坚持从天然来源（如水果）摄入糖。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;睡前吃大餐：肝脏的大部分功能在夜间运行，因此，沉溺于在睡前吃油腻或升糖指数高的食物只会给肝脏带来更多的负担。相反，晚餐吃新鲜的胡萝卜和甜菜，这两种蔬菜都具有强效的肝脏清洁功能。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;摄入反式脂肪酸：反式脂肪酸是一种人造氢化油，使食物不太可能变质，它会升高低密度脂蛋白含量，降低高密度脂蛋白含量。大多数烘焙食品中都能找到它的踪影，如薯片、微波爆米花和油炸食品等预包装零食。一些餐馆甚至在油炸锅中添加反式脂肪，这样商家就不用经常更换油了。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;性行为太随意：不安全的性行为，特别是有多个性伴侣，会对肝脏健康构成比你可能意识到的更大的威胁。最大也是最重要的风险是感染肝炎，这是一种可能致命的肝病，它能通过性行为传播。当谈及性行为时，要格外提防乙型肝炎，它可以通过直接接触血液或体液传播，而不仅仅是血液或粪便。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;某些草药补充剂和维生素：信不信由你，服用过多的补充剂会导致肝损伤，甚至是高品质的食品补充剂。仅仅因为某种食品补充剂声称它是全天然的，并不意味着它对肝脏健康有益。肝脏的作用是过滤毒素，它通过一个复杂的代谢过程来分解我们摄取的所有东西，即使是某些补充剂。在这个过程中，某些补充剂会损害肝脏。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;压力大：长期、过度的压力会以多种方式影响肝脏健康。英国爱丁堡大学的研究者发表在《胃肠病学杂志》上的研究证实了高水平的心理困扰（焦虑和抑郁症状）与死于各种肝病之间存在着联系。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;锻炼少：即使你不超重，锻炼也应该成为日常生活的一部分，至少是为了肝脏健康的缘故。在运动过程中，毛孔被打开，出汗量增加，从而改善解毒功能，减轻了肝脏的负担。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;过度依赖非处方药：药店里购买到的非处方药当然能解决头疼脑热的小毛病。然而，现实情况是，这些药物在使用过于频繁或大量服用时可能是有毒的。就像消化的任何食物一样，这些药物通过肝脏并携带可能对器官造成长期损害的毒素。例如，对乙酰氨基酚在正确剂量(4000毫克/天)下服用是非常安全的，但服用过多会造成肝损伤，包括肝功能异常、急性肝衰竭，甚至死亡。&lt;/p&gt;&lt;p style=&quot;margin: 10px 3px; padding: 0px; text-align: justify; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 30px; font-family: 微软雅黑, Arial; white-space: normal;&quot;&gt;不做肝功能检查：大多数人认识到定期检查胆固醇和心率的重要性，但却忽略了做肝功能检查，特别是在他们不抽烟喝酒和不吃油腻食物的情况下。这样做是危险的，因为一些肝病与不良生活习惯无关，而且在疾病进展之前很少或根本没有症状。虽然明确诊断任何肝病需要做肝脏活检，但大部分严重的肝病（如原发性胆管炎和非酒精性脂肪性肝炎）最初在做常规体检时通过简单的肝脏血液检查就能发现。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',6,1560506414,1562038796,1),(63,'炎炎夏日 当心急性脑中风“偷袭”你','bestcarehome/201907/5d1ad1c01d3d8.png',2,'&lt;p&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;　&lt;/span&gt;&lt;a href=&quot;http://www.mnw.cn/quanzhou/&quot; target=&quot;_blank&quot; style=&quot;color: rgb(128, 0, 128);&quot;&gt;&lt;/a&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;脑卒中俗称“中风”，发病率高、致残率高、死亡率高。《中国脑卒中防治报告2018》指出，中风仍为我国成年人致死和致残的首位原因。中国卒中学会发布的流行学调查数据表明，我国现有中风患者1494万人，每年新发病例330万人。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 在中国，有很多人不了解脑梗的前兆，导致很多患者从发病到救治错失了黄金治疗时间窗，最终可能致死或致残。脑梗治疗可以静脉溶栓的时间窗为3.5小时以内，只要在这段时间内被送往医院进行静脉溶栓，就有可能避免瘫痪、失语等严重后遗症。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 急性脑梗来势凶：七大异常信号要重视&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 夏季酷暑难当，处于脑梗发病高发期。脑梗是中老年人最容易患上的疾病之一，严重的脑梗对生命威胁极大，是造成中老年人死亡的重要原因。总结起来，脑梗有以下七大症状表现，一定要引起高度警觉。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 1.剧烈头痛。发病前会反复头痛头晕，突然自觉晕眩、视觉旋转，几秒钟后会恢复正常。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 2.半身不遂。可以是单个肢体或一侧肢体，可以是上肢比下肢重或下肢比上肢重，并出现吞咽困难，说话不清，恶心，呕吐等多种情况，严重者很快昏迷不醒。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 3.舌根发硬。忽然感觉舌根部僵硬、舌头胀大、吞咽困难、说话不清楚,查看舌头并无红肿现象。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;4.突然跌倒。由于脑血管疾病导致肢体功能障碍，或共济失调和平衡失调，导致容易摔倒，不要误认为它只是一种简单的骨科情况而延误治疗的最佳时机。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;5.握力下降。单侧手突然无力,手握物体落地,如在刮剃胡须头转向一侧时,手臂突然失去握力,致使刮胡工具落地。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;6.脾气暴躁。语言和精神变化也是脑梗塞的先兆，发音困难、写字困难和性格改变，脾气变得暴躁，脾气火爆者可变成沉默寡言。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;7.困倦嗜睡。往往感觉疲惫、劳累，总想睡觉。随着脑动脉硬化的恶化，动脉管腔变窄，脑缺血加剧。约80%的人经常在缺血性脑梗塞发作前5到10天经常频繁打哈欠，一定要高度重视这个重要的预警信号。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;急性脑梗致死快：应急施救要学会&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 急性脑梗塞发病突然、病情危急、致死率高，很多脑梗塞患者一旦发病后就会猝然晕倒、不省人事、昏迷不醒，伴随口角歪斜、语言不利而出现半身不遂等，如果不及时抢救，往往会危及生命，但这时候家人都会惊慌失措。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 脑梗发作的第一时间，首先拨打120急救电话寻求帮助;同时，检查一下生命体征情况，如呼吸和心跳已经停止，马上做心肺复苏(心脏按压)。如果意识清楚，可让患者仰卧，头部略向后，不需垫枕头，盖上棉毯以保暖;失去意识的病人，应维持昏睡体位，以保持气道通畅等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 如果患者呕吐，脸朝向一侧，让其吐出。用干净手帕缠在手指上伸进口内清除呕吐物，以防堵塞气道。装有假牙者，要立即取出假牙;此时千万不要给患者进食或饮水。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 对脑梗塞患者不能进行摇晃、前后弯动或捻头部、头部震动等不当急救措施。如果出现抽搐，迅速清除患者周围的危险物品，用手帕包着筷子放入病人口中，以防抽搐发作咬伤舌头。无筷子时也可用手帕卷着，垫在上下牙之间。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 急救车到达时，要将患者病情快速准确地告知医生。要点：发病具体时间、有无呕吐、症状是否逐渐恶化、意识情况如何、头痛程度、是否手脚麻痹和语言障碍、是否服用降压药、有无受伤等等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;strong&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 急性脑梗太可怕：七大预防措施要牢记&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 1.科学午睡。在炎热夏季，有心脑血管疾病者午睡时间不要超过60分钟，切忌在午饭后立即上床躺下，应休息15分钟左右后再睡(看看报纸、走一走、聊聊天等)。为保证午睡质量，在午饭前或饭后半小时，喝100毫升白开水。既能减少脑血管意外的风险，又可以使大脑得到充足休息。有的脑血管病患者餐后会出现头痛、头晕、疲劳等，建议延后午饭时间，例如平时12点吃午饭，可改在12：30吃午饭，13：20以后再午睡。这样既能减少脑梗塞的发生，又可使大脑得到放松，消除疲劳。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;2.健康饮食。限制主食摄入量，控制体重。少吃动物脂肪和动物内脏，如肥肉、肥肠等，因为这些食品含有很高的胆固醇及饱和的脂肪酸，容易加重动脉硬化。多吃新鲜蔬菜水果，多吃深海鱼类，控制盐分的摄入，控制总热量的摄入。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 3.加强运动。平时要坚持适度的有氧锻炼，如慢跑、跳健身操、骑单车、游泳等，运动时两条腿的交替运动，使大脑的兴奋和抑制的节律变得十分和谐，同时运动又增强了心肺功能，促进了血液循环，供给大脑充足的血液和氧。每天活动半小时到一小时，每周至少5天。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;4.语言交流。语言交流是锻炼大脑的体操，平时要多动嘴交流，交流的对象可以是儿女、街坊、亲戚、朋友等。另外还要多动脑，勤思考，多看些有益于身心健康的书刊杂志。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 5.作息规律。坚持早睡早起，规律饮食，避免熬夜，晚上10点半之前上床睡觉，睡觉前不要喝茶，不要看太久的电视。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 6.定期体检。最好每半年检查一次胆固醇和血脂和颈动脉超声。管理好血压、血糖、血脂，尽量把血压、血糖、血脂控制在正常水平。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; 7.自我减压。不要给自己过大的工作压力，工作以外时间，打打牌、下下棋、听听歌、逛逛公园等，要强迫自己完全放松下来，节假日可以和家人出去旅游、踏青、赏花等。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;/span&gt;&lt;br/&gt;&lt;/p&gt;',6,1560506469,1562038722,1),(64,'医保“通用语言”正在编制','bestcarehome/201907/5d1ad0ad9d30c.png',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;6月27日，国家医保局对外发布《医疗保障标准化工作指导意见》提出，统一规划、统一分类、统一发布、统一管理，制定各项医疗保障标准，推动标准实施，形成全国统一的医疗保障标准化体系。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;据了解，我国医疗保障制度建立运行20多年，尚未形成统一的标准化体系，难以适应医疗保障治理现代化要求。根据《意见》，我国将建立国家医疗保障局主导、相关部门认同、各地协同推进的标准化工作机制，形成与医疗保障改革发展相适应的标准化体系；到2020年，在全国统一医疗保障信息系统建设的基础上，逐步实现疾病诊断和手术操作等15项信息业务编码标准的落地使用。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;《意见》提出，建立全国统一的医疗保障基础共性标准，形成全国医疗保障系统共建共享、相关部门单位衔接交换的“通用语言”，包括医疗保障信息业务编码标准、统一标识、档案管理规范等，以及医疗保障信息化建设涉及的网络安全、数据交换、运行维护等技术标准；完善覆盖医疗保障基金管理、业务经办管理、医药价格和招标采购管理等工作规范，包括审核结算支付、转移接续等基金管理和经办业务规范，经办机构建设、经办人员行为等经办体系建设规范，医疗服务项目与价格以及药品、医用耗材的招标采购管理规范等；优化快捷高效、方便实用的医疗保障公共服务标准，包括基本医疗保险参保登记、信息披露等公共服务规范，医疗保障经办部门与定点医药机构等第三方机构的协议管理规范，长期护理保险失能评估标准、服务项目标准等；建立医疗保障绩效考核和服务评价标准，包括对参保人、参保单位、定点医药机构及其工作人员的信用评价标准等。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;《意见》明确，按照先试点完善、再推广普及的方式，稳妥推进各类医疗保障标准的贯彻实施。前期重点开展医保疾病诊断和手术操作、医疗服务项目、药品、医用耗材4项信息业务编码标准的测试使用&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',10,1560506509,1562038648,1),(65,'心跳越快血管越危险!','bestcarehome/201907/5d1ad063a7264.png',2,'&lt;p&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;text-indent: 36px; font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;《美国医学会杂志》的心脏病学子刊发表了一项研究称，针对社区人群的观察结果显示，每分钟心率增快5次，心衰风险就增加13%，死亡风险增加13%。正常心跳速度为每分钟60～100次，如果超过了100次，就被称为心动过速；而最适宜的心率是60次/分。心率过快是什么原因引起的？&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;&lt;strong&gt;心跳过快的七个原因&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;心脏每分每秒都在不知疲倦地工作，不过，心跳快并不全是心脏病的信号。美国《读者文摘》杂志网总结了心跳过快的7个原因。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;1. 压力和焦虑。这些精神因素会造成肾上腺素和皮质醇激素的释放，升高心率和血压。如能舒缓情绪，心跳过速的现象就会自行消失。可尝试放松，练习深呼吸、瑜伽和太极。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;2. 刺激性饮料。咖啡因、酒精和尼古丁等具有兴奋作用的物质会升高血压，加速心跳。美国梅奥诊所的心脏病专家建议，成年人每天咖啡因摄入量不要超过400毫克，大致相当于4杯咖啡。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;3. 脱水。脱水时，有效血容量会减小，引起血压降低，进而迫使心脏更为努力地工作，加速跳动。大量出汗后要及时喝水或含有电解质的饮料，以补充流失的体液和矿物质。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;4. 缺觉。睡眠不足也会增加皮质醇激素的分泌量，导致心率和血压上升。美国国家睡眠基金会建议成年人每晚保证7~9个小时的优质睡眠。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;5. 疼痛。发表在《梅奥诊所学报》上的一项研究成果显示，急性疼痛引发的应激反应会造成血压升高、心率加快、瞳孔扩张和血液中的皮质醇含量升高，治疗后心跳便会恢复正常。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;6. 怀孕。孕妇的心脏承受了更多的压力。美国杜克大学医学中心的研究成果显示，到妊娠末期，子宫接受了母亲血液供应量的1/5，使心脏泵出的血液量增加30%~50%，导致心跳加快。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;7. 甲状腺问题。甲状腺分泌的多种激素对人体主要器官的功能有调节作用，甲状腺激素不足（甲状腺功能减退）时，心率便会降低，而过量的甲状腺激素（甲状腺功能亢进）会升高心率。若怀疑是甲状腺问题造成的心跳加速，应进行甲功五项检查。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;&lt;strong&gt;心跳快慢不能与心脏病划等号&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;众所周知，除疾病能改变心跳频率外，还有很多情况可以造成心跳速度的变化。比如，人在运动时比安静时心跳要快些，女性比男性心跳得快些，儿童比成年人心跳快些，运动员因为经常锻炼，心跳有时可以达到每分钟50次左右，这些都属于正常现象。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;心率指标的所谓“非正常”，有些也确实与疾病有关，但不可一概归类为与心脏疾病相关。以心跳每分钟超过100次，即“心动过速”为例，它并不是病名，而是一个症状。心动过速分生理性、药物性、病理性三种，除了心脏本身有病，如各种类型的心脏病、心肌炎、心力衰竭等，其他原因如贫血、发热、急慢性感染、休克、甲状腺机能亢进，煤气中毒等，也会引起心动过速。正常人在运动、重体力劳动或情绪激动、兴奋、焦虑时，服烈酒、浓茶、浓咖啡或吸烟过多以及服用了某些药物等，都可使心跳加速。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;“心动过缓”或者“心跳过慢”的病因也很多，分病理性及生理性两种。生理性窦性心动过缓者，心率及脉搏每分钟50~60次属正常现象，不用治疗，常见于正常人睡眠中或体力活动较多的人。而冠心病、心肌病以及老人心脏传导系统退行性病变引起的心跳变慢，有时每分钟只跳30次或40次；迷走神经功能兴奋，可对心脏起到抑制作用，令心跳减慢；服用某些药物，如β-受体阻滞剂、利血平、胍乙啶、吗啡、洋地黄、奎尼丁、利多卡因、乙胺碘呋酮、异搏定、新斯的明、麻醉药等，则可引起窦性心动过缓。此外，一些全身性疾病如甲状腺机能减退、阻塞性黄疸、颅内压增高、高血钾、碱中毒、抑郁症等，同样会影响到心跳速度，造成心动过缓。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;因此，简单地以心跳快慢来判断是否患有心血管病不可取。患心血管病可以影响到心跳快慢，但心跳快慢不能说明一定是得了心血管病。同样，心率一直偏快的人也未必比其他人更易得心脏病。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;&lt;strong&gt;11种方法降低心率&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;1.锻炼：实现持续降低心率的最简单和最有效的方法是定期锻炼。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;2.保持水分：当身体脱水时，心脏必须更努力地工作以稳定血流。每天多喝无糖和无咖啡因的饮料，如水和凉茶。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;3.限制咖啡因和尼古丁等兴奋剂的摄入量：兴奋剂会导致脱水，增加心脏的工作量。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;4.限制酒精摄入：大多数酒精会使身体脱水。酒精也是一种毒素，身体必须更努力地加工和去除它。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;5.健康均衡的饮食：多吃富含水果，蔬菜，瘦肉蛋白质，坚果和豆类的饮食可以帮助改善心脏的健康状况以及整体健康状况。富含抗氧化剂和健康脂肪的食物和补充剂可以降低血压，使心脏更易于跳动。心脏健康的营养素包括：ω-3脂肪酸，鱼，瘦肉，坚果，谷物和豆类中比较多；酚（适量），茶，咖啡和红酒中比较多；维生素A，大多数绿叶蔬菜中比较多；膳食纤维，全谷物，坚果，豆类和大多数水果和蔬菜中比较多；维生素C，柑橘类水果，绿叶蔬菜和豆芽中比较多。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;6.充足的睡眠：长期缺乏睡眠会给整个身体带来压力，包括心脏。大多数成年人每晚睡眠7至9小时。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;7.保持健康的体重：额外的体重也会给身体和心脏带来压力。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;8.减少或解决大量长期压力的来源：由工作，照顾家人或经济负担造成的压力都会使心脏和身体其他部分更加努力地工作，以保持正常的节奏和流动。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;9.寻求心理辅导或心理服务：创伤性的经历，悲伤和某些心理健康状况会对身体产生压力，并可能影响大脑化学，使人们难以应付日常活动和压力。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;10.走到户外：研究表明，那些在大自然中度过更多时间的人，即使是在树林或公园散步的人，也往往比那些没去的人更快乐，更没有压力。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;11.练习放松技巧：增强自我意识和正念的活动，例如冥想，在常规练习时有助于减轻压力。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;&lt;strong&gt;几个动作缓解心跳加剧&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;阵发性室上性心动过速是一种比较常见的心律失常疾病，多有“突发突止”的特点。心动过速发作时，心率可达到每分钟140~250次。一些患者只有心悸症状，部分患者症状较重，可能伴有胸闷甚至晕厥。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;第一次发现心动过速时，一定要去医院明确诊断。如已确诊为“阵发性室上性心动过速”，发作时可就近去医院进行“转律治疗”。对医生而言，这是一种很容易转为正常心律的疾病，应用心律平、易博定、ATP等就能很快恢复。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;如果患者心动过速发作时离医院很远，可试着先使用一些刺激神经的方法，终止室上速。患者首先要采取坐位或卧位，避免即刻出现短暂的心跳间歇增长，引发风险。神经刺激包括做瓦氏动作，也就是深吸一口气后屏住，做用力呼气的动作，可连续做几组到十几组，达到终止心动过速的目的。或可用手或其他柔软物体刺激咽喉后壁及舌根，产生恶心想吐的感觉，也可能终止室上速。另外一些可能起效的作法包括：按摩颈动脉窦（此动作要慎重，不适合老年患者）、压迫眼球、用冷水洗脸等。这些动作虽然操作方法不同，但原理类似，都是刺激迷走神经，使其兴奋性增高。因为迷走神经能够影响心脏功能，使心率减慢，心脏传导通路传导速度下降，进而有效终止心动过速。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; color: rgb(51, 51, 51); line-height: 1.75em; text-indent: 2em; font-family: Verdana, &amp;quot;Microsoft YaHei&amp;quot;, sans-serif; font-size: 18px; margin-top: 10px; margin-bottom: 10px; white-space: normal;&quot;&gt;&lt;span style=&quot;color: rgb(0, 0, 0); font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;; font-size: 16px;&quot;&gt;必须特别强调的是，做这些动作一定要采取坐位或卧位，因为刺激迷走神经可使部分患者出现一过性心率过慢、血压下降，引发晕厥。也因此，上述方法不能过度使用，如应用后心动过速仍不终止，请尽快就医。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;color: rgb(0, 0, 0);&quot;&gt;&lt;/span&gt;&lt;br/&gt;&lt;/p&gt;',40,1560506539,1562038618,1),(66,'糖尿病人3个时间吃枣，等于再喝糖水','bestcarehome/201907/5d1ad00d60813.png',2,'&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;说起大枣，它可真的称的上是经久不衰的养生佳品。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;在众多的中医医学宝典中都有对大枣入药治疗疾病的记载。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;《神农本草经》作为我国第一部中药专著的书籍，它将大枣列为上品，大枣入药有着健脾益胃和缓和药性的作用，可以起到保护正气的效果。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;而老百姓对红枣的评价也非常高，诸如“一天十颗枣，一辈子不显老”“五谷加大枣，胜过灵芝草”等等，这些足以证明大枣对人体的好处。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;在日常生活中大枣被当做养生补品，大枣在食用作用中有补血安神的作用。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;虽然大枣有着诸多的好处但是它并不是一种百试百灵的补药。有一部分人群就并不适合食用大枣进补，特别是糖尿病患者。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;糖尿病患者在糖分的代谢上已经出现了障碍，而大枣中含有很高的糖分，盲目的通过大枣进补只能是适得其反，对身体没有任何的好处。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;红枣的血糖生成指数在75左右，也就是说，红枣属于高血糖生成指数的食物，这类食物极易引起血糖波动。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;如果是本身就属于高血糖或者是控制不好血糖的人，不建议食用大枣，但是对于血糖控制比较好的人而言，可以适当吃，最好每天不超过3颗。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;但是糖尿病患者在什么时间吃，才能降低血糖的波动，这也是有讲究的。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;糖尿病患者以下时间段不能吃红枣，当心血糖的持续升高：&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;第一、空腹&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;空腹不易吃红枣，因为红枣的外皮中存在可溶性的纤维，这一成分不容易被消化，而且空腹吃红枣会导致血糖的升高，同时消化不良问题也有可能随之出现，所以糖尿病患者千万不要早上空腹就吃红枣。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;第二、睡前&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;在临睡觉之前糖尿病人同样不适合吃枣，无论是鲜红枣还是干红枣都是如此。因为一天中的糖分摄取已经足够维持身体运转，而且夜间也不会消耗过量的糖分，如果这时吃红枣很有可能导致血糖的升高，所以应该多加注意。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; 第三、饭后&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;红枣虽然含有的水分低，但是糖分却到了爆表的边缘。如果糖尿病患者摄入过量的红枣，血糖会出现迅速的升高。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;饭后也不适合吃红枣，因为主食里面就存在一定糖分，这本身就已经让血糖出现了波动，如果再吃红枣的话，无疑是雪上加霜。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;如果实在想尝一尝红枣的味道，除了避免以上时间段以外，糖尿病患者可以在上午十点左右，或者是下午三点，两餐之间食用红枣，这样在补充能量的同时，还不会影响到血糖的波动。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 1.75em; margin-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;span style=&quot;font-family: 微软雅黑, &amp;quot;Microsoft YaHei&amp;quot;;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;对糖尿病而言，能引起血糖波动较大的食物还有柿子饼，葡萄干，无花果干等高糖零食，这些高糖食品尽量不要吃，可以以蛋白质食物为主，日常保证适当运动，保证睡眠，合理膳食，这样才能从根本上控制好血糖。&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',48,1560847394,1562038575,1),(67,'吃降压药常犯的4个错 一定要注意','bestcarehome/201907/5d1c52508c4e4.jpg',2,'&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;高血压是老年人常见的慢性疾病，老年人高血压收缩压与舒张压相差较大，血压波动大，并发症多，良性高血压多见。南方医科大学第三附属医院药剂科副主任药师张群介绍，在日常生活中老年人对高血压的治疗在认识上存在很多误区，尤其在服用降压药物时常会犯错。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;错误1 任性用药&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;老年人经常出现凭自我感觉服药的现象。比如无不适感觉时少服甚至不服药、间断服药;或者不测血压直接盲目服药的。殊不知，这些服药方式都是错误的。长期如此会使血压忽高忽低，出现头晕、头痛等不适症状。血压就像过山车一样，忽高忽低，对人体的危害更大，甚至使病情恶化，诱发心脑血管疾患。此外很可能延误治疗时机并且使机体产生耐药性。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;错误2 心急降压&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;有的老年人血压升高了，心急着把血压降下来，于是擅自加倍服药或数药并用，使血压骤降。有时候降压过快反而会给病人带来更严重的后果，甚至会导致大脑供血不足引发脑梗塞。&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;其实，降压药的起效时间有长有短，医生根据老年患者个体的血压情况来开的处方。一般降压效果在服药后一到两周才会见效，所以要慢慢接受治疗，不要自行调整用药量。当达到理想血压时，就可以长期按一定剂量服用，有的老年人坚持的比较好，在长达几年甚至十几年都是服用一种降压药。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;错误3 服药时间不对&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;血压的峰值一般在上午出现，大部分高血压患者应在早上服用降压药，这部分患者如果是睡前服用降压药，容易使血液中的血小板、纤维蛋白等凝血物质在血管内积聚成块，阻塞脑血管并发缺血性脑中风。&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;由于每个人的血压有个体差异，可以在家中每日多次测量血压，并做“血压日记”，就医时带去，供医生参考。遵医嘱定时定量用药。服药后如果不合适，不能自行减量、停药或换药，建议去医院检查，必要时医生会对降压药的类型或服药时间做出调整。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;错误4 不信处方擅自用药&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;医生开出的处方，服药几天后血压还没降下来，患者就觉得医生开的药没用。于是偏信广告或者采用熟人治疗高血压的用药处方来服药，这样势必出现治不对症、药不对病的情况，后果不堪设想。&lt;/p&gt;&lt;p style=&quot;line-height: 2em; text-align: left;&quot;&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;不同类型血压使用的药物不一样，温和的降压药服用后能有效地控制血压需要1-2周，有的老年人觉得降压时间太久而不满意，随意改服其他药物，这是错误的。建议去医院咨询医生或药师。服药后如果不合适，不能自行减量、停药或换药，建议定期去医院检查，必要时按医嘱静脉输液，加强血压调整和预防并发症。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;',123,1560847665,1564639038,1);
/*!40000 ALTER TABLE `xx_notice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_onoffevent`
--

DROP TABLE IF EXISTS `xx_onoffevent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_onoffevent` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID，用于区分不同设备Imei可能会相同',
  `imei` varchar(50) NOT NULL DEFAULT '' COMMENT 'imei',
  `timebegin` int(11) NOT NULL DEFAULT '0' COMMENT '发生时间',
  `type` int(11) NOT NULL DEFAULT '2' COMMENT '开关机类型 0开机 2普通  3低电|',
  `remaining_power` int(11) NOT NULL DEFAULT '0' COMMENT '剩余电量 ',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='开关事件，传感平台的表，系统这边用不上';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_onoffevent`
--

LOCK TABLES `xx_onoffevent` WRITE;
/*!40000 ALTER TABLE `xx_onoffevent` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_onoffevent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_order`
--

DROP TABLE IF EXISTS `xx_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_order` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID自增',
  `order_id` varchar(50) NOT NULL COMMENT '订单ID，"order_xxxxxx_20190327_timestamp"',
  `order_status` int(11) NOT NULL DEFAULT '1' COMMENT '订单状态 1-未支付 2-已支付 3-已取消 4-已退款 5-已完成 6-申请退款,7-拒绝退款',
  `item_count` int(11) NOT NULL DEFAULT '0' COMMENT '条目数量',
  `member_id` int(11) NOT NULL COMMENT '老人会员ID',
  `mobile` varchar(30) NOT NULL DEFAULT '' COMMENT '手机号码',
  `item_type` int(11) DEFAULT '1' COMMENT '细项类型，1：套餐 2设备',
  `total_price` int(11) NOT NULL COMMENT '总费用，无折扣的价格',
  `transaction_price` int(11) NOT NULL DEFAULT '0' COMMENT '最终成交价',
  `province` varchar(20) DEFAULT '' COMMENT '所属省份',
  `city` varchar(20) DEFAULT '' COMMENT '所属市',
  `area` varchar(20) DEFAULT '' COMMENT '所属县/区',
  `address` varchar(70) DEFAULT '' COMMENT '详细地址',
  `recv_addr_id` int(11) NOT NULL DEFAULT '0' COMMENT '收货地址ID',
  `delivery_mode` int(11) NOT NULL DEFAULT '1' COMMENT '配送方式 1到店自取 2快递',
  `delivery_price` int(11) NOT NULL DEFAULT '0' COMMENT '配送费用',
  `payment_type` int(11) NOT NULL DEFAULT '1' COMMENT '付款方式 1扫码付款 2线下付款',
  `pay_id` int(11) NOT NULL DEFAULT '0' COMMENT '支付ID',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(255) NOT NULL COMMENT '备注',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除；2，已删除',
  `package_id` int(11) NOT NULL DEFAULT '0' COMMENT '套餐ID',
  `order_trading` varchar(64) DEFAULT NULL COMMENT '订单交易号',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=180 DEFAULT CHARSET=utf8 COMMENT='订单管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_order`
--

LOCK TABLES `xx_order` WRITE;
/*!40000 ALTER TABLE `xx_order` DISABLE KEYS */;
INSERT INTO `xx_order` VALUES (1,'VXW5JT201903291553830223',4,10,2,'18030166366',1,1000,0,'','','','',0,1,20,0,0,1553830222,0,'',4,1,0,NULL),(2,'VXW5JT201903291553830112',2,10,2,'18030166366',1,1000,0,'','','','',0,1,20,0,0,1553830222,0,'',4,1,0,NULL),(9,'VXW5JT201903291553830222',4,10,1,'188030266565',1,800,0,'','','','',1,1,100,0,0,1553830222,0,'',4,1,0,NULL),(10,'7UTD99201903291553830644',1,10,1,'188030266565',1,0,0,'','','','',1,1,100,0,0,1553830644,0,'',4,1,0,NULL),(46,'TKXYZL201903291553843739',2,1,1,'188030266565',1,100,80,'','','','',1,1,100,0,0,1553843739,0,'',4,1,0,NULL),(47,'3M2ZIR201903291553843992',2,1,1,'188030266565',1,100,80,'','','','',1,1,100,0,0,1553843992,0,'',4,1,0,NULL),(53,'EM95VY201903291553845957',3,1,1,'188030266565',2,100,80,'','','','',1,1,100,0,0,1553845957,0,'',4,1,0,NULL),(54,'UB8YWZ201903291553846092',7,1,1,'188030266565',1,100,80,'','','','',0,1,100,0,0,1553846092,0,'',4,1,0,NULL),(55,'DI95IL201904161555386741',1,1,2,'0592-5612022',1,1000,800,'','','','',0,1,0,1,0,1555386741,0,'',4,1,0,NULL),(64,'WBBFBH201904181555567139',1,1,1,'0592-5612033',2,10,0,'','','','',0,1,10,1,0,1555567139,0,'',4,1,0,NULL),(65,'KYVB8C201904181555569056',1,1,1,'0592-5612033',2,11,0,'','','','',0,1,100,1,0,1555569056,0,'',4,1,0,NULL),(66,'J2GQA0201904181555569912',1,1,1,'0592-5612033',2,60,8800,'','','','',0,1,1000,1,0,1555569912,0,'',4,1,0,NULL),(67,'LI9A76201904181555570208',1,1,1,'0592-5612033',2,60,8800,'','','','',0,1,100,1,0,1555570208,0,'',4,1,0,NULL),(68,'EMDJBX201904181555570445',1,1,1,'0592-5612033',2,60,8800,'','','','',0,1,100,1,0,1555570445,0,'',4,1,0,NULL),(69,'1DHZU4201904181555570537',1,1,1,'0592-5612033',2,30,1000,'北京市','北京市','东城区','',0,1,100,1,0,1555570537,0,'',4,1,0,NULL),(70,'9OA41N201904181555577655',1,1,2,'0592-5612022',1,4000,2300,'天津市','天津','和平区','',0,1,0,1,0,1555577655,0,'',4,1,0,NULL),(71,'R7GDDB201904181555582844',2,1,45,'0592-5613032',1,13,2100,'河北省','石家庄市','长安区','',0,1,0,1,0,1555582844,0,'',4,1,0,NULL),(72,'WAO6G8201904191555640246',2,1,45,'0592-5613032',1,9000,9000,'天津市','天津','河东区','111',0,1,0,1,0,1555640246,0,'',4,1,0,NULL),(73,'F723CN201904191555655833',4,1,45,'0592-5613032',1,180000,150000,'福建省','厦门市','思明区','这里为什么要输个新地址',0,1,0,1,0,1555655833,0,'',4,1,0,NULL),(74,'5I7JLG201904191555656654',1,1,1,'0592-5612033',1,9000,2000,'天津市','天津','和平区','莲前西路',0,1,0,1,0,1555656654,0,'',4,1,0,NULL),(75,'BXCQNE201904191555662655',2,1,1,'0592-5612033',1,990,2000,'天津市','天津','和平区','哈哈哈',0,1,0,1,0,1555662655,0,'',4,1,0,NULL),(76,'AOYPLY201904191555663687',7,1,1,'0592-5612033',1,72000,1100,'北京市','北京市','西城区','3213',0,1,0,1,0,1555663687,0,'',4,1,0,NULL),(77,'LBYQZG201904191555665975',2,1,45,'0592-5613032',1,9000,9000,'吉林省','吉林市','船营区','1',0,1,0,1,0,1555665975,0,'',4,1,0,NULL),(83,'87B16J201904201555727668',4,1,45,'0592-5613032',1,27000,27000,'河北省','唐山市','路北区','4324',0,1,0,1,0,1555727668,0,'',4,1,0,NULL),(84,'7WUZHK201904201555728321',4,1,45,'0592-5613032',1,9000,9000,'内蒙古省','乌海市','乌达区','213',0,1,0,1,0,1555728321,0,'',4,1,0,NULL),(88,'924V10201904201555746339',4,3,45,'0592-5613032',2,55600,55600,'福建省','厦门市','思明区','鹭江街道322号701室',0,1,1200,1,0,1555746339,0,'',4,1,0,NULL),(89,'I6I6Q5201904211555828174',1,1,2,'0592-5612022',1,99000,99000,'河北省','石家庄市','桥东区','北京路',0,1,0,1,0,1555828174,0,'',4,1,0,NULL),(90,'FQD05N201904221555896468',4,1,45,'0592-5613032',1,40000,40000,'天津市','天津','河东区','11',0,0,0,1,0,1555896468,0,'',4,1,0,NULL),(95,'V2ALQE201904241556070806',4,1,45,'0592-5613032',1,36000,36000,'北京市','北京市','西城区','234',0,0,0,1,0,1556070806,0,'',4,1,0,NULL),(96,'JSL2D1201904241556097860',4,1,45,'0592-5613032',2,19800,42900,'浙江省','嘉兴市','秀洲区','21',0,1,23100,1,0,1556097860,0,'',4,1,0,NULL),(97,'JOUC3C201904241556097900',3,2,45,'0592-5613038',2,39600,51700,'福建省','厦门市','思明区','213',0,2,12100,1,0,1556097900,0,'',4,1,0,NULL),(98,'ZDZSFF201905041556922005',6,1,45,'0592-5613031',1,90000,90000,'黑龙江省','鸡西市','滴道区','SJKJF DKJFD J',0,0,0,1,0,1556922005,0,'',4,1,0,NULL),(101,'B4DRZU201905061557132876',3,1,4,'0592-5612033',1,9000,9000,'天津市','天津','和平区','12345',0,0,0,1,0,1557132876,0,'',4,1,0,NULL),(102,'QXWCY2201905061557133137',4,1,4,'0592-5612033',1,9000,9000,'天津市','天津','和平区','123456',0,0,0,1,0,1557133137,0,'',4,1,0,NULL),(103,'TSC9Z7201905071557219739',6,1,4,'0592-5612033',1,12132,12132,'北京市','北京市','东城区','123',0,0,0,1,0,1557219739,0,'',4,1,0,NULL),(104,'H12OOG201905071557220037',1,1,4,'0592-5612033',1,9000,9000,'天津市','天津','和平区','123',0,0,0,1,0,1557220037,0,'',4,1,0,NULL),(105,'OK5IJO201905071557221444',1,2,4,'0592-5612033',2,21000,22000,'','','','',0,1,1000,1,0,1557221444,0,'',4,1,0,NULL),(106,'QPE39O201905071557221907',6,2,4,'0592-5612033',2,78000,79000,'河北省','石家庄市','长安区','',0,1,1000,1,0,1557221907,0,'',4,1,0,NULL),(107,'AXHPWV201905071557222780',2,1,45,'0592-5613032',2,39000,39100,'','','','',0,1,100,1,0,1557222780,0,'',4,1,0,NULL),(108,'5L72FN201905071557223034',3,1,45,'0592-5613032',2,52000,52100,'','','','',0,1,100,1,0,1557223034,0,'',4,1,0,NULL),(109,'IT80ST201905071557223394',4,2,4,'0592-5612033',2,52000,52100,'','','','',0,1,100,1,0,1557223394,0,'',4,1,0,NULL),(110,'V25978201905071557223489',4,2,45,'0592-5613032',2,78000,78100,'','','','',0,1,100,1,0,1557223489,0,'',4,1,0,NULL),(111,'7ZLHF5201905081557299444',4,1,1,'0592-5612033',1,27000,27000,'北京市','北京市','东城区','12',0,0,0,1,0,1557299444,0,'',4,1,0,NULL),(112,'YBK0ZO201905081557300929',3,1,4,'0592-5612033',2,26000,26100,'河北省','石家庄市','长安区','1',0,1,100,1,0,1557300929,0,'',4,1,0,NULL),(113,'CLS6BD201905081557300966',6,1,4,'0592-5612033',2,26000,26100,'','','','',0,1,100,1,0,1557300966,0,'',4,1,0,NULL),(114,'CVELJW201905131557738349',1,1,4,'0592-5612033',2,13000,13100,'','','','',0,1,100,1,0,1557738349,0,'',4,1,0,NULL),(116,'7R2K73201905141557824536',1,1,4,'0592-5612033',1,143,14,'北京市','北京市','东城区','3123',0,0,0,1,0,1557824536,0,'',4,1,0,NULL),(117,'TOUJOM201905151557886024',2,1,45,'0592-5613032',1,180000,144000,'福建省','厦门市','思明区','乐海北里221号704室',0,0,0,1,0,1557886024,0,'',4,1,0,NULL),(118,'0TW3O5201905151557892240',1,1,4,'0592-5612033',1,400000,360000,'天津市','天津','和平区','12',0,0,0,1,0,1557892240,0,'',4,1,0,NULL),(119,'DLNR2Y201905151557899670',1,1,4,'0592-5612033',2,19800,20000,'天津市','天津','河东区','思敏古',0,1,200,1,0,1557899670,0,'',4,1,0,NULL),(120,'XYB83P201905151557905214',1,1,45,'0592-5613032',1,180000,144000,'内蒙古省','乌海市','乌达区','鹭江道',0,0,0,1,0,1557905214,0,'',4,1,0,NULL),(121,'49VL39201905151557907257',6,1,4,'0592-5612033',2,10000,4000,'北京市','北京市','西城区','四名',0,1,1000,1,0,1557907257,0,'',4,1,0,NULL),(124,'KP5AEE201905151557908699',1,2,4,'0592-5612033',2,22000,15100,'北京市','北京市','西城区','1',0,1,100,1,0,1557908699,0,'',4,1,0,NULL),(125,'J9JUSI201905151557909004',3,1,4,'0592-5612033',2,10000,3100,'天津市','天津','和平区','11',0,1,100,1,0,1557909004,0,'',4,1,0,NULL),(126,'7LFXOC201905151557910130',1,1,4,'0592-5612033',2,20000,6100,'天津市','天津','和平区','哈哈',0,1,100,1,0,1557910130,0,'',4,1,0,NULL),(127,'7G49EX201905151557910198',1,1,4,'0592-5612033',2,39600,39700,'广西省','南宁市','兴宁区','1',0,1,100,1,0,1557910198,0,'',4,1,0,NULL),(128,'RIG4YG201905151557911020',2,1,4,'0592-5612033',2,26000,26100,'河南省','南阳市','宛城区','12',0,1,100,2,0,1557911020,0,'',4,1,0,NULL),(129,'KYS47A201905151557911282',2,1,4,'0592-5612033',2,26000,26100,'河南省','南阳市','宛城区','12',0,1,100,1,0,1557911282,0,'',4,1,0,NULL),(130,'XLS7FE201905151557912017',2,1,4,'0592-5612033',2,19800,20812,'北京市','北京市','东城区','11',0,1,1011,1,0,1557912017,0,'',4,1,0,NULL),(131,'C7WCNP201905161557975025',4,2,152,'0592-5623525',2,125000,126200,'天津市','天津','河东区','12',0,1,1200,1,0,1557975025,0,'',4,1,0,NULL),(137,'T5Y2GV201905241558668846',1,1,4,'0592-5623525',1,10000,9800,'','','','',0,1,0,1,0,1558668846,0,'',4,1,0,NULL),(138,'72YXVV201905241558676960',4,1,4,'0592-5612033',1,10000,9800,'','','','',0,1,0,1,0,1558676960,0,'',4,1,1,NULL),(139,'CFBFTN201905281559009236',6,1,1,'0592-5612033',1,10000,9000,'','','','',0,1,0,1,0,1559009236,0,'',4,1,1,NULL),(140,'UNS15N201905291559120059',1,1,4,'0592-5612033',1,4000,4000,'北京市','北京市','东城区','哈哈',0,0,0,1,0,1559120059,0,'',4,1,0,NULL),(141,'8YT85R201905291559120344',1,1,45,'0592-5613032',2,10000,11000,'北京市','北京市','西城区','11',0,1,1000,1,0,1559120344,0,'',4,1,0,NULL),(142,'POCPQM201905311559283093',1,1,45,'0592-5613032',1,90,90,'北京市','北京市','东城区','1',0,0,0,1,0,1559283093,0,'',4,1,0,NULL),(143,'APJQ1G201906101560156396',2,2,4,'0592-5612033',2,26200,100,'山西省','大同市','矿区','2',0,1,300,1,0,1560156396,0,'',4,1,0,'3X4BAPJQ1G201906101560156396'),(145,'29GLIL201906101560156465',2,1,4,'0592-5612033',2,3200,100,'天津市','天津','和平区','2',0,1,100,1,0,1560156465,0,'',4,1,0,'XW0229GLIL201906101560156465'),(148,'014EW9201906121560306975',4,1,4,'0592-5612033',2,100,100,'北京市','北京市','西城区','111',0,1,100,1,0,1560306975,0,'',4,1,0,'BP5W014EW9201906121560306975'),(149,'QXKRZA201907101562743369',7,1,4,'0592-5612033',1,9000,100,'天津市','天津','河西区','111',0,0,0,1,0,1562743369,0,'',4,1,0,'NLMOQXKRZA201907101562743369'),(151,'JPVHV7201907111562839902',7,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1562839902,0,'',4,1,0,'BJ0ZJPVHV7201907111562839902'),(152,'SUFYUH201907121562894614',7,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1562894614,0,'',4,1,0,'43XCSUFYUH201907121562894614'),(153,'0ZCVEM201907121562898143',4,1,4,'0592-5612033',1,100,100,'河北省','邯郸市','复兴区','111',0,0,0,1,0,1562898143,0,'',4,1,0,'O41D0ZCVEM201907121562898143'),(154,'IPZNHZ201907121562912796',4,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','11',0,0,0,1,0,1562912796,0,'',4,1,0,'4CUCIPZNHZ201907121562912796'),(155,'MRPA1V201907121562916889',4,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1562916889,0,'',4,1,0,'65UFMRPA1V201907121562916889'),(156,'3JR2WU201907151563183487',7,1,45,'18259660603',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1563183487,0,'',4,1,0,'A1JS3JR2WU201907151563183487'),(157,'V5R72Y201907151563185252',4,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','11',0,0,0,1,0,1563185252,0,'',4,1,0,'EGNYV5R72Y201907151563185252'),(158,'E2MALF201907161563261728',4,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1563261728,0,'',4,1,0,'AXILE2MALF201907161563261728'),(159,'25R6W7201907161563263445',4,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','111',0,0,0,2,0,1563263445,0,'',4,1,0,'HILD25R6W7201907161563263445'),(160,'ZEVS73201907161563265091',4,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','111',0,0,0,2,0,1563265091,0,'',4,1,0,NULL),(161,'9QKSY8201907161563271386',4,1,153,'0592-5613032',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1563271386,0,'',4,1,0,'EBR89QKSY8201907161563271386'),(162,'ZFJT8K201907171563347739',6,1,157,'7967个',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1563347739,0,'',4,1,0,'OWVHZFJT8K201907171563347739'),(163,'VNM13S201907171563349069',2,1,157,'7967个',1,100,100,'北京市','北京市','东城区','11',0,0,0,1,0,1563349069,0,'',4,1,0,'1A26VNM13S201907171563349069'),(164,'SWFX2P201907171563351487',3,1,157,'7967个',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1563351487,0,'',4,1,0,'W6GMSWFX2P201907171563351487'),(165,'BEJAU3201907171563352696',2,1,157,'7967个',1,100,100,'北京市','北京市','东城区','11',0,0,0,1,0,1563352696,0,'',4,1,0,'EPGZBEJAU3201907171563352696'),(166,'ILKYAM201907171563353962',2,1,153,'0592-5613032',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1563353962,0,'',4,1,0,'E0BYILKYAM201907171563353962'),(167,'6K5IS7201907171563355204',4,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1563355204,0,'',4,1,0,'23476K5IS7201907171563355204'),(168,'2W8ODV201907171563356367',4,1,4,'0592-5612033',1,1019,1019,'北京市','北京市','东城区','11',0,0,0,2,0,1563356367,0,'',4,1,0,NULL),(169,'IPUQG1201907171563356908',6,1,255,'18259660603',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1563356908,0,'',4,1,0,'TO9GIPUQG1201907171563356908'),(170,'7Y891Y201907291564386398',4,1,45,'18259660603',1,100,100,'北京市','北京市','东城区','思明区',0,0,0,1,0,1564386398,0,'',4,1,0,'H1727Y891Y201907291564386398'),(171,'ZHW52I201907291564389926',4,1,4,'0592-5612033',1,100,100,'北京市','北京市','东城区','111',0,0,0,1,0,1564389926,0,'',4,1,0,'F1LEZHW52I201907291564389926'),(172,'3TWM9S201908091565337941',4,1,4,'0592-5612033',1,1,1,'北京市','北京市','西城区','12',0,0,0,1,0,1565337941,0,'',4,1,0,'COAR3TWM9S201908091565337941'),(173,'CAJ2DO201908091565338482',4,1,4,'0592-5612033',1,2,2,'北京市','北京市','东城区','12',0,0,0,1,0,1565338482,0,'',4,1,0,'CVJ3CAJ2DO201908091565338482'),(174,'0WCPNK201908091565338879',1,1,4,'0592-5612033',1,1,1,'北京市','北京市','东城区','12',0,0,0,1,0,1565338879,0,'',4,1,0,'Q5TQ0WCPNK201908091565338879'),(175,'LVHVRE201908091565339921',4,1,4,'0592-5612033',1,3,3,'北京市','北京市','东城区','12',0,0,0,1,0,1565339921,0,'',4,1,0,'8KQ6LVHVRE201908091565339921'),(176,'H0224N201908091565340172',4,1,1,'0592-5612033',1,3,3,'北京市','北京市','东城区','q\'w',0,0,0,1,0,1565340172,0,'',4,1,0,'XBNJH0224N201908091565340172'),(177,'CFOIL4201908091565340269',4,1,1,'0592-5612033',1,1,1,'北京市','北京市','西城区','12',0,0,0,1,0,1565340269,0,'',4,1,0,'SWVYCFOIL4201908091565340269'),(178,'WXB039201908091565343038',4,1,1,'0592-5612033',1,1,1,'北京市','北京市','东城区','312',0,0,0,1,0,1565343038,0,'',4,1,0,'7X7FWXB039201908091565343038'),(179,'W7XS1J201908091565343301',4,1,1,'0592-5612033',1,1,1,'北京市','北京市','东城区','11',0,0,0,1,0,1565343301,0,'',4,1,0,'SIDZW7XS1J201908091565343301');
/*!40000 ALTER TABLE `xx_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_order_crontab`
--

DROP TABLE IF EXISTS `xx_order_crontab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_order_crontab` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID,主键',
  `order_id` varchar(255) DEFAULT NULL COMMENT '订单ID',
  `status` int(11) DEFAULT '1' COMMENT '状态：1，未处理 2，处理成功 3，处理失败',
  `update_time` varchar(11) DEFAULT NULL COMMENT '修改时间',
  `out_trade_no` varchar(255) DEFAULT NULL COMMENT '商户交易订单号',
  `trade_state` varchar(64) DEFAULT NULL COMMENT '交易状态',
  `create_time` varchar(11) DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=91 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_order_crontab`
--

LOCK TABLES `xx_order_crontab` WRITE;
/*!40000 ALTER TABLE `xx_order_crontab` DISABLE KEYS */;
INSERT INTO `xx_order_crontab` VALUES (51,'QXKRZA201907101562743369',3,'1562746489','D38QQXKRZA201907101562743369',NULL,'1562746184'),(52,'QXKRZA201907101562743369',3,'1562747964','SYGWQXKRZA201907101562743369','REVOKED','1562746515'),(53,'QXKRZA201907101562743369',3,'1562749101','603YQXKRZA201907101562743369',NULL,'1562748062'),(54,'QXKRZA201907101562743369',3,'1562749532','A5XSQXKRZA201907101562743369','PAYERROR','1562749227'),(55,'QXKRZA201907101562743369',2,'1562749608','L5G3QXKRZA201907101562743369','SUCCESS','1562749601'),(56,'QXKRZA201907101562743369',2,'1562749784','PSXGQXKRZA201907101562743369','SUCCESS','1562749777'),(57,'QXKRZA201907101562743369',2,'1562749911','RDL8QXKRZA201907101562743369','SUCCESS','1562749902'),(58,'QXKRZA201907101562743369',2,'1562750182','2TKXQXKRZA201907101562743369','SUCCESS','1562750176'),(59,'QXKRZA201907101562743369',2,'1562750398','EO6GQXKRZA201907101562743369','SUCCESS','1562750394'),(60,'QXKRZA201907101562743369',2,'1562750539','GVJ0QXKRZA201907101562743369','SUCCESS','1562750532'),(61,'QXKRZA201907101562743369',2,'1562750605','SCE1QXKRZA201907101562743369','SUCCESS','1562750598'),(62,'QXKRZA201907101562743369',2,'1562750782','OX7FQXKRZA201907101562743369','SUCCESS','1562750772'),(63,'QXKRZA201907101562743369',2,'1562750963','M4PSQXKRZA201907101562743369','SUCCESS','1562750954'),(64,'QXKRZA201907101562743369',3,'1562752423','GJ7KQXKRZA201907101562743369','PAYERROR','1562752118'),(65,'QXKRZA201907101562743369',2,'1562752665','APS2QXKRZA201907101562743369','USERPAYING','1562752653'),(66,'QXKRZA201907101562743369',2,'1562753207','NQFIQXKRZA201907101562743369','SUCCESS','1562753199'),(67,'QXKRZA201907101562743369',3,'1562753769','Q1HMQXKRZA201907101562743369','PAYERROR','1562753666'),(68,'QXKRZA201907101562743369',2,'1562754207','NLMOQXKRZA201907101562743369','SUCCESS','1562754198'),(69,'JPVHV7201907111562839902',2,'1562839937','BJ0ZJPVHV7201907111562839902','SUCCESS','1562839927'),(70,'0ZCVEM201907121562898143',2,'1562898262','O41D0ZCVEM201907121562898143','SUCCESS','1562898253'),(71,'3JR2WU201907151563183487',2,'1563183516','A1JS3JR2WU201907151563183487','SUCCESS','1563183507'),(72,'E2MALF201907161563261728',2,'1563261763','AXILE2MALF201907161563261728','SUCCESS','1563261751'),(73,'25R6W7201907161563263445',3,'1563263526','HILD25R6W7201907161563263445','PAYERROR','1563263464'),(74,'9QKSY8201907161563271386',3,'1563271471','G9IL9QKSY8201907161563271386','PAYERROR','1563271406'),(75,'9QKSY8201907161563271386',2,'1563271717','EBR89QKSY8201907161563271386','SUCCESS','1563271712'),(76,'ZFJT8K201907171563347739',2,'1563347771','OWVHZFJT8K201907171563347739','SUCCESS','1563347764'),(77,'VNM13S201907171563349069',2,'1563349093','1A26VNM13S201907171563349069','SUCCESS','1563349089'),(78,'SWFX2P201907171563351487',2,'1563351511','4SOESWFX2P201907171563351487','SUCCESS','1563351503'),(79,'SWFX2P201907171563351487',3,'1563351749','5X10SWFX2P201907171563351487','PAYERROR','1563351684'),(80,'SWFX2P201907171563351487',2,'1563351726','2NK5SWFX2P201907171563351487','SUCCESS','1563351714'),(81,'SWFX2P201907171563351487',2,'1563352471','W6GMSWFX2P201907171563351487','SUCCESS','1563352455'),(82,'BEJAU3201907171563352696',2,'1563352723','EPGZBEJAU3201907171563352696','SUCCESS','1563352710'),(83,'ILKYAM201907171563353962',2,'1563353996','E0BYILKYAM201907171563353962','SUCCESS','1563353983'),(84,'6K5IS7201907171563355204',2,'1563355239','23476K5IS7201907171563355204','SUCCESS','1563355230'),(85,'IPUQG1201907171563356908',2,'1563356937','TO9GIPUQG1201907171563356908','SUCCESS','1563356927'),(86,'7Y891Y201907291564386398',2,'1564386428','H1727Y891Y201907291564386398','SUCCESS','1564386424'),(87,'ZHW52I201907291564389926',2,'1564389952','F1LEZHW52I201907291564389926','SUCCESS','1564389948'),(88,'3TWM9S201908091565337941',2,'1565338379','COAR3TWM9S201908091565337941','SUCCESS','1565338366'),(89,'WXB039201908091565343038',2,'1565343076','7X7FWXB039201908091565343038','SUCCESS','1565343062'),(90,'W7XS1J201908091565343301',2,'1565343332','SIDZW7XS1J201908091565343301','SUCCESS','1565343323');
/*!40000 ALTER TABLE `xx_order_crontab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_order_item`
--

DROP TABLE IF EXISTS `xx_order_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_order_item` (
  `item_id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '订单细项ID，自增',
  `order_id` varchar(50) NOT NULL COMMENT '所属订单号',
  `item_type` int(11) NOT NULL DEFAULT '1' COMMENT '细项类型，1：套餐 2设备',
  `product_id` int(11) NOT NULL COMMENT '产品ID，套餐ID或型号ID',
  `product_name` varchar(50) NOT NULL COMMENT '商品名称-套餐名或设备类产品名称',
  `unite_price` int(11) NOT NULL COMMENT '每单元价格，单位分',
  `amount` int(11) NOT NULL DEFAULT '0' COMMENT '套餐服务次数或设备购买数量',
  `service_project` varchar(255) NOT NULL COMMENT '购买服务子项目，逗号隔开，购买服务此字段才有用,如1,2,3',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `original_price` int(11) NOT NULL DEFAULT '0' COMMENT '原价，按单价X数量算出来的价格',
  `final_price` int(11) NOT NULL DEFAULT '0' COMMENT '成交价',
  `refund_status` int(11) DEFAULT '0' COMMENT '退款状态：0，正常订单，1，申请中，2已通过，3，已拒绝',
  PRIMARY KEY (`item_id`)
) ENGINE=InnoDB AUTO_INCREMENT=134 DEFAULT CHARSET=utf8 COMMENT='订单细项表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_order_item`
--

LOCK TABLES `xx_order_item` WRITE;
/*!40000 ALTER TABLE `xx_order_item` DISABLE KEYS */;
INSERT INTO `xx_order_item` VALUES (2,'VXW5JT201903291553830112',1,1,'理疗',11,0,'',0,0,0,0),(3,'VXW5JT201903291553830222',1,1,'商品名称',10,20,'1,2,3',1553830222,100,80,1),(4,'VXW5JT201903291553830222',1,3,'商品名称',10,20,'1,2,3',1553830644,100,80,0),(5,'TKXYZL201903291553843739',1,1,'商品名称',10,20,'1,2,3',1553843992,100,80,0),(6,'3M2ZIR201903291553843992',1,1,'商品名称',10,20,'1,2,3',1553843992,100,80,0),(8,'EM95VY201903291553845957',2,1,'商品名称',10,20,'1,2,3',1553845957,100,80,0),(9,'UB8YWZ201903291553846092',2,1,'商品名称',10,20,'1,2,3',1553846092,100,80,1),(10,'DI95IL201904161555386741',1,1,'',1,1,'',1555386741,1,1,0),(19,'WBBFBH201904181555567139',2,14,'',0,1,'',1555567139,0,10,0),(20,'KYVB8C201904181555569056',2,14,'',30,1,'',1555569056,30,1100,0),(21,'J2GQA0201904181555569912',2,12,'',60,1,'',1555569912,60,8800,0),(22,'LI9A76201904181555570208',2,12,'',60,1,'',1555570208,60,8800,0),(23,'EMDJBX201904181555570445',2,12,'',60,1,'',1555570445,60,8800,0),(24,'1DHZU4201904181555570537',2,14,'',30,1,'',1555570537,30,1000,0),(25,'9OA41N201904181555577655',1,5,'',4000,1,'',1555577655,4000,2300,0),(26,'R7GDDB201904181555582844',1,4,'',13,1,'',1555582844,13,2100,1),(27,'WAO6G8201904191555640246',1,9,'',9000,1,'',1555640246,9000,9000,0),(28,'F723CN201904191555655833',1,9,'',9000,20,'',1555655833,180000,150000,1),(29,'5I7JLG201904191555656654',1,7,'',9000,1,'3,6,4',1555656654,9000,2000,0),(30,'BXCQNE201904191555662655',1,6,'',90,11,'26,25,24,23',1555662655,990,2000,0),(31,'AOYPLY201904191555663687',1,9,'',9000,8,'1,2,3',1555663687,72000,1100,3),(32,'LBYQZG201904191555665975',1,9,'',9000,1,'2',1555665975,9000,9000,0),(37,'87B16J201904201555727668',1,9,'',9000,2,'1,2',1555727668,18000,18000,2),(38,'7WUZHK201904201555728321',1,9,'',9000,1,'1,2',1555728321,9000,9000,2),(42,'924V10201904201555746339',2,15,'',13000,1,'',1555746339,13000,13000,0),(43,'924V10201904201555746339',2,14,'',3000,1,'',1555746339,3000,3000,0),(44,'924V10201904201555746339',2,31,'',19800,2,'',1555746339,39600,39600,2),(45,'I6I6Q5201904211555828174',1,7,'',9000,11,'3',1555828174,99000,99000,1),(46,'FQD05N201904221555896468',1,5,'',4000,10,'1',1555896468,40000,40000,2),(47,'V2ALQE201904241556070806',1,9,'',9000,3,'1,3',1556070806,27000,27000,2),(48,'JSL2D1201904241556097860',2,31,'',19800,1,'',1556097860,19800,19800,2),(49,'JOUC3C201904241556097900',2,31,'',19800,1,'',1556097900,19800,19800,0),(50,'JOUC3C201904241556097900',2,31,'',19800,1,'',1556097900,19800,19800,0),(51,'ZDZSFF201905041556922005',1,9,'',9000,10,'1,4,2',1556922005,90000,90000,1),(52,'B4DRZU201905061557132876',1,7,'',9000,1,'3,4',1557132876,9000,9000,0),(53,'QXWCY2201905061557133137',1,7,'',9000,1,'3',1557133137,9000,9000,2),(54,'TSC9Z7201905071557219739',1,11,'',1011,12,'4,5',1557219739,12132,12132,1),(55,'H12OOG201905071557220037',1,9,'',9000,1,'2,3',1557220037,9000,9000,0),(56,'OK5IJO201905071557221444',2,14,'',3000,3,'',1557221444,9000,9000,0),(57,'OK5IJO201905071557221444',2,14,'',3000,4,'',1557221444,12000,12000,0),(58,'QPE39O201905071557221907',2,15,'',13000,3,'',1557221907,39000,39000,1),(59,'QPE39O201905071557221907',2,15,'',13000,3,'',1557221907,39000,39000,1),(60,'AXHPWV201905071557222780',2,15,'',13000,3,'',1557222780,39000,39000,0),(61,'5L72FN201905071557223034',2,15,'',13000,4,'',1557223034,52000,52000,0),(62,'IT80ST201905071557223394',2,15,'',13000,2,'',1557223394,26000,26000,2),(63,'IT80ST201905071557223394',2,15,'',13000,2,'',1557223394,26000,26000,2),(64,'V25978201905071557223489',2,15,'',13000,3,'',1557223489,39000,39000,2),(65,'V25978201905071557223489',2,15,'',13000,3,'',1557223489,39000,39000,2),(66,'7ZLHF5201905081557299444',1,9,'',9000,3,'2,3,4',1557299444,27000,27000,2),(67,'YBK0ZO201905081557300929',2,15,'',13000,2,'',1557300929,26000,26000,0),(68,'CLS6BD201905081557300966',2,15,'',13000,2,'',1557300966,26000,26000,1),(69,'CVELJW201905131557738349',2,15,'',13000,1,'',1557738349,13000,13000,0),(70,'D81A9Z201905141557817215',1,9,'',9000,0,'4,5',1557817215,198000,198000,0),(71,'7R2K73201905141557824536',1,4,'',13,11,'20',1557824536,143,14,0),(72,'TOUJOM201905151557886024',1,9,'',9000,20,'1,2,3,6,4,5',1557886024,180000,144000,0),(73,'0TW3O5201905151557892240',1,5,'',4000,100,'1',1557892240,400000,360000,0),(74,'DLNR2Y201905151557899670',2,31,'',19800,1,'',1557899670,19800,19800,0),(75,'XYB83P201905151557905214',1,9,'',9000,20,'2,3,4',1557905214,180000,144000,0),(76,'49VL39201905151557907257',2,1,'',10000,1,'',1557907257,10000,3000,1),(77,'P8EQNH201905151557907382',2,1,'',10000,50,'',1557907382,50000,15000,0),(79,'KP5AEE201905151557908699',2,12,'',6000,2,'',1557908699,12000,12000,0),(80,'KP5AEE201905151557908699',2,1,'',10000,1,'',1557908699,10000,3000,0),(81,'J9JUSI201905151557909004',2,1,'',10000,1,'',1557909004,10000,3000,0),(82,'7LFXOC201905151557910130',2,1,'',10000,2,'',1557910130,20000,6000,0),(83,'7G49EX201905151557910198',2,31,'',19800,2,'',1557910198,39600,39600,0),(84,'RIG4YG201905151557911020',2,15,'',13000,2,'',1557911020,26000,26000,0),(85,'KYS47A201905151557911282',2,15,'',13000,2,'',1557911282,26000,26000,0),(86,'XLS7FE201905151557912017',2,31,'',19800,1,'',1557912017,19800,19800,0),(87,'C7WCNP201905161557975025',2,31,'',19800,5,'',1557975025,99000,99000,1),(88,'C7WCNP201905161557975025',2,15,'',13000,2,'',1557975025,26000,26000,2),(91,'T5Y2GV201905241558668846',1,1,'',1000,10,'1,2',1558668846,10000,9800,0),(92,'72YXVV201905241558676960',1,1,'',1000,10,'1,2',1558676960,10000,9800,2),(93,'CFBFTN201905281559009236',1,1,'',1000,10,'0,1',1559009236,10000,9000,1),(94,'UNS15N201905291559120059',1,5,'',4000,1,'1',1559120059,4000,4000,0),(95,'8YT85R201905291559120344',2,1,'',10000,1,'',1559120344,10000,10000,0),(96,'POCPQM201905311559283093',1,6,'',90,1,'24,23,22',1559283093,90,90,0),(97,'APJQ1G201906101560156396',2,15,'',13000,2,'',1560156396,26000,26000,0),(98,'APJQ1G201906101560156396',2,33,'',100,2,'',1560156396,200,200,0),(100,'29GLIL201906101560156465',2,33,'',100,32,'',1560156465,3200,3200,0),(103,'014EW9201906121560306975',2,33,'',100,1,'',1560306975,100,100,2),(104,'QXKRZA201907101562743369',1,9,'',9000,1,'2,3',1562743369,9000,9000,3),(105,'JPVHV7201907111562839902',1,11,'',100,1,'2',1562839902,100,100,3),(106,'SUFYUH201907121562894614',1,11,'',100,1,'2',1562894614,100,100,3),(107,'0ZCVEM201907121562898143',1,11,'',100,1,'2',1562898143,100,100,2),(108,'IPZNHZ201907121562912796',1,11,'',100,1,'2',1562912796,100,100,2),(109,'MRPA1V201907121562916889',1,11,'',100,1,'2',1562916889,100,100,2),(110,'3JR2WU201907151563183487',1,11,'',100,1,'2',1563183487,100,100,3),(111,'V5R72Y201907151563185252',1,11,'',100,1,'2',1563185252,100,100,2),(112,'E2MALF201907161563261728',1,11,'',100,1,'2',1563261728,100,100,2),(113,'25R6W7201907161563263445',1,11,'',100,1,'2',1563263445,100,100,2),(114,'ZEVS73201907161563265091',1,11,'',100,1,'2',1563265091,100,100,2),(115,'9QKSY8201907161563271386',1,11,'',100,1,'2',1563271386,100,100,2),(116,'ZFJT8K201907171563347739',1,11,'',100,1,'2',1563347739,100,100,1),(117,'VNM13S201907171563349069',1,11,'',100,1,'2',1563349069,100,100,0),(118,'SWFX2P201907171563351487',1,11,'',100,1,'2',1563351487,100,100,0),(119,'BEJAU3201907171563352696',1,11,'',100,1,'2',1563352696,100,100,0),(120,'ILKYAM201907171563353962',1,11,'',100,1,'2',1563353962,100,100,0),(121,'6K5IS7201907171563355204',1,11,'',100,1,'2',1563355204,100,100,2),(122,'2W8ODV201907171563356367',1,19,'',1019,1,'14',1563356367,1019,1019,2),(123,'IPUQG1201907171563356908',1,11,'',100,1,'2',1563356908,100,100,0),(124,'7Y891Y201907291564386398',1,11,'',100,1,'2',1564386398,100,100,2),(125,'ZHW52I201907291564389926',1,11,'',100,1,'2',1564389926,100,100,2),(126,'3TWM9S201908091565337941',1,21,'',1,1,'2,3',1565337941,1,1,2),(127,'CAJ2DO201908091565338482',1,21,'',1,2,'1,2,3,4',1565338482,2,2,2),(128,'0WCPNK201908091565338879',1,21,'',1,1,'2,1',1565338879,1,1,0),(129,'LVHVRE201908091565339921',1,21,'',1,3,'2,1,3',1565339921,3,3,2),(130,'H0224N201908091565340172',1,21,'',1,3,'1,2,3',1565340172,3,3,2),(131,'CFOIL4201908091565340269',1,21,'',1,1,'1,2,3,4',1565340269,1,1,2),(132,'WXB039201908091565343038',1,21,'',1,1,'3',1565343038,1,1,2),(133,'W7XS1J201908091565343301',1,21,'',1,1,'1',1565343301,1,1,2);
/*!40000 ALTER TABLE `xx_order_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_order_offline_pay`
--

DROP TABLE IF EXISTS `xx_order_offline_pay`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_order_offline_pay` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `order_id` varchar(50) NOT NULL COMMENT '订单id，"order_xxxxxx_20190327_timestamp"',
  `applicant` int(11) NOT NULL DEFAULT '0' COMMENT '申请者（操作员）的accountid',
  `operator` int(11) NOT NULL DEFAULT '0' COMMENT '审核人的account id',
  `pay_name` varchar(300) NOT NULL COMMENT '付款人姓名',
  `pay_bank_account` varchar(50) NOT NULL COMMENT '付款帐号',
  `pay_amount` int(11) NOT NULL DEFAULT '0' COMMENT '付款金额',
  `reviewer_remark` varchar(300) NOT NULL COMMENT '审核备注，由审核人填写，可选填',
  `applicant_remark` varchar(200) NOT NULL COMMENT '申请人备注',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '处理状态：1申请中 2已通过 3已拒绝 4删除',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间，即申请时间',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '最后修改时间',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除；2已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=73 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_order_offline_pay`
--

LOCK TABLES `xx_order_offline_pay` WRITE;
/*!40000 ALTER TABLE `xx_order_offline_pay` DISABLE KEYS */;
INSERT INTO `xx_order_offline_pay` VALUES (4,'VXW5JT201903291553830222',1,1,'龙','31823712931729321',100,'','申请人备注',1,1553938299,1554100039,1),(5,'VXW5JT201903291553830223',1,1,'龙','425351313213',1000,'','',2,1554798674,1554881265,1),(6,'3M2ZIR201903291553843992',1,1,'聪','213231',2000,'','',3,1554799137,1554881260,1),(17,'R7GDDB201904181555582844',1,1,'long','12312312312',11100,'','',2,1555583050,1556096812,1),(18,'WAO6G8201904191555640246',79,1,'1234','123',9000,'','12',2,1555640378,1555817991,1),(19,'F723CN201904191555655833',78,78,'严春平','621226410003698764',150000,'','为张瑞丰支付了百护家生活护理套餐 20次 ，原价1800，折后价格1500',2,1555656361,1555656907,1),(20,'BXCQNE201904191555662655',1,1,'龙','343332231213',10000,'','',2,1555662797,1555663556,1),(21,'AOYPLY201904191555663687',1,1,'2','1',100,'','1',2,1555663704,1555663721,1),(22,'LBYQZG201904191555665975',79,1,'1','21',9000,'','1',3,1555665991,1555814414,1),(23,'LBYQZG201904191555665975',79,1,'测','测',9000,'','测',2,1555666408,1555816332,1),(24,'LBYQZG201904191555665975',79,1,'asdf','gfdsger',15000,'','adf',3,1555666740,1555812244,1),(25,'87B16J201904201555727668',79,1,'34','234',32400,'','12',3,1555727681,1555818078,1),(26,'7WUZHK201904201555728321',80,80,'qwe','213',2131200,'','3',2,1555728440,1555728446,1),(27,'924V10201904201555746339',78,80,'严春平','4392250020820378',55600,'','信用卡支付的',2,1555747053,1555747173,1),(28,'87B16J201904201555727668',79,80,'1','1',100,'','1',2,1555990771,1556069271,1),(29,'FQD05N201904221555896468',79,80,'54','54',5400,'','54',2,1556070626,1556070648,1),(30,'V2ALQE201904241556070806',80,80,'2','2',1200,'','2',3,1556070821,1556070833,1),(31,'V2ALQE201904241556070806',80,80,'21','21',32100,'','21',3,1556070843,1556070907,1),(32,'V2ALQE201904241556070806',80,80,'123','123',12300,'','123',2,1556070858,1556070912,1),(33,'V2ALQE201904241556070806',80,0,'123','123',12300,'','123',3,1556070862,0,1),(34,'JOUC3C201904241556097900',1,0,'324','21312',12300,'','123',1,1556097921,0,1),(35,'JSL2D1201904241556097860',1,1,'324','21312',12300,'','123',2,1556097926,1556097934,1),(36,'B4DRZU201905061557132876',1,0,'1','1',100,'','1',1,1557132933,0,1),(37,'B4DRZU201905061557132876',1,1,'1','1',100,'','',3,1557132970,1557133010,1),(38,'QXWCY2201905061557133137',1,1,'1','1',100,'','1',3,1557133147,1557133166,1),(39,'QXWCY2201905061557133137',1,1,'1','1',100,'','1',2,1557133227,1557133245,1),(40,'ZDZSFF201905041556922005',1,1,'1','1',100,'','',3,1557134278,1557134288,1),(41,'ZDZSFF201905041556922005',1,1,'1','2',200,'','',3,1557134298,1557134308,1),(42,'ZDZSFF201905041556922005',1,1,'1','1',100,'','1',2,1557135638,1557135647,1),(43,'V25978201905071557223489',1,1,'1','1',100,'','',3,1557224299,1557224346,1),(44,'IT80ST201905071557223394',1,1,'12','3',100112,'','',2,1557278202,1557278623,1),(45,'IT80ST201905071557223394',1,0,'1','1',100,'','',3,1557278379,0,1),(46,'V25978201905071557223489',1,1,'1','1',1011,'','',3,1557278704,1557281053,1),(47,'V25978201905071557223489',1,1,'1','1',1013,'','',2,1557278714,1557284013,1),(48,'V25978201905071557223489',1,1,'1','1',100,'','',3,1557281071,1557281216,1),(49,'V25978201905071557223489',1,0,'10','1',100,'','',3,1557281083,0,1),(50,'5L72FN201905071557223034',1,0,'1','1',100,'','',1,1557284278,0,1),(51,'5L72FN201905071557223034',1,0,'212','1',100,'','',1,1557284320,0,1),(52,'AXHPWV201905071557222780',1,1,'1','1',100,'','',2,1557284886,1557284916,1),(53,'QPE39O201905071557221907',1,1,'1','1',100,'','',2,1557284892,1557734399,1),(54,'7ZLHF5201905081557299444',1,1,'1','12',1200,'','',2,1557299459,1557299482,1),(55,'CLS6BD201905081557300966',1,1,'1','1',100,'','1',2,1557300979,1557301016,1),(56,'TOUJOM201905151557886024',1,1,'严春平','4392250020820378',144000,'','老人家属付款的，线下转帐',2,1557887670,1557888283,1),(57,'P8EQNH201905151557907382',1,0,'2','21',11300,'','',1,1557908784,0,1),(58,'49VL39201905151557907257',1,1,'哈哈','1213',31200,'','312',2,1557908932,1557908945,1),(59,'7G49EX201905151557910198',1,0,'龙','312312',3486,'','',1,1557911182,0,1),(60,'RIG4YG201905151557911020',1,1,'龙','312312',1011,'','',2,1557911274,1563155223,1),(61,'KYS47A201905151557911282',1,0,'1','1',1011,'','',3,1557911754,0,1),(62,'KYS47A201905151557911282',1,1,'1','1',1000,'','',3,1557911821,1560156311,1),(63,'KYS47A201905151557911282',1,1,'1','1',1011,'','',2,1557911897,1560156320,1),(64,'XLS7FE201905151557912017',1,0,'13','312',1011,'','',3,1557912506,0,1),(65,'XLS7FE201905151557912017',1,0,'1','1',1011,'','',3,1557912550,0,1),(66,'XLS7FE201905151557912017',1,1,'12','21',1012,'','',2,1557912886,1560156297,1),(67,'C7WCNP201905161557975025',1,1,'1','1',100,'','1',2,1557975036,1557975053,1),(68,'72YXVV201905241558676960',1,1,'龙','1111',1100,'','',2,1559023135,1559023149,1),(69,'QXKRZA201907101562743369',1,1,'龙','31823712931729321',100,'','申请人备注',2,1553938299,1554100039,1),(70,'25R6W7201907161563263445',1,1,'阿龙','35425632564256',10000,'','',2,1563263936,1563263954,1),(71,'ZEVS73201907161563265091',1,1,'阿龙阿','31321312123123',10000,'','',2,1563265108,1563265118,1),(72,'2W8ODV201907171563356367',1,1,'龙','113213123',10000,'','',2,1563356377,1563356388,1);
/*!40000 ALTER TABLE `xx_order_offline_pay` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_order_operate_history`
--

DROP TABLE IF EXISTS `xx_order_operate_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_order_operate_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID自增',
  `order_id` varchar(50) NOT NULL COMMENT '订单号',
  `opreate_id` int(11) DEFAULT NULL COMMENT '操作员ID',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `update_time` int(11) DEFAULT NULL COMMENT '更新时间',
  `status` int(11) DEFAULT NULL COMMENT '状态：1，处理中，2 通过 3，拒绝;5 退货款单增加 6 退货单处理',
  `roll` int(11) DEFAULT '1' COMMENT '角色：1，申请人 2，审核人 3 老人',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=195 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_order_operate_history`
--

LOCK TABLES `xx_order_operate_history` WRITE;
/*!40000 ALTER TABLE `xx_order_operate_history` DISABLE KEYS */;
INSERT INTO `xx_order_operate_history` VALUES (1,'VXW5JT201903291553830222',1,NULL,NULL,2,2),(2,'VXW5JT201903291553830222',1,NULL,NULL,NULL,2),(3,'VXW5JT201903291553830222',1,NULL,1554099457,NULL,2),(4,'VXW5JT201903291553830222',1,NULL,1554099492,NULL,2),(5,'VXW5JT201903291553830222',1,NULL,1554099551,2,2),(6,'VXW5JT201903291553830222',1,NULL,1554100039,2,2),(7,'VXW5JT201903291553830222',1,NULL,1554102060,4,2),(8,'7UTD99201903291553830644',NULL,NULL,NULL,4,3),(9,'7UTD99201903291553830644',NULL,NULL,NULL,6,2),(10,'7UTD99201903291553830644',NULL,NULL,NULL,6,2),(11,'7UTD99201903291553830644',1,NULL,1554175126,6,2),(12,'7UTD99201903291553830644',1,NULL,1554176333,6,NULL),(13,'3M2ZIR201903291553843992',1,NULL,1554881109,2,2),(14,'VXW5JT201903291553830223',1,NULL,1554881116,3,2),(15,'3M2ZIR201903291553843992',1,NULL,1554881260,3,2),(16,'VXW5JT201903291553830223',1,NULL,1554881265,2,2),(17,'UB8YWZ201903291553846092',NULL,NULL,NULL,5,3),(18,'UB8YWZ201903291553846092',NULL,NULL,NULL,5,3),(19,'UB8YWZ201903291553846092',1,NULL,1555384174,6,2),(20,'UB8YWZ201903291553846092',1,NULL,1555384195,6,2),(21,'VXW5JT201903291553830222',NULL,NULL,NULL,5,3),(22,'VXW5JT201903291553830222',1,NULL,1555385012,6,2),(23,'VXW5JT201903291553830222',1,NULL,1555385247,6,2),(24,'R7GDDB201904181555582844',1,NULL,1555583058,2,2),(25,'R7GDDB201904181555582844',NULL,NULL,NULL,5,3),(26,'R7GDDB201904181555582844',1,NULL,1555583121,6,2),(27,'UB8YWZ201903291553846092',1,NULL,1555638901,6,2),(28,'F723CN201904191555655833',78,NULL,1555656907,2,2),(29,'F723CN201904191555655833',NULL,NULL,NULL,5,3),(30,'F723CN201904191555655833',80,NULL,1555659770,6,2),(31,'BXCQNE201904191555662655',1,NULL,1555663556,2,2),(32,'AOYPLY201904191555663687',1,NULL,1555663721,2,2),(33,'LBYQZG201904191555665975',80,NULL,1555666289,3,2),(34,'87B16J201904201555727668',80,NULL,1555728401,3,2),(35,'7WUZHK201904201555728321',80,NULL,1555728446,2,2),(36,'AOYPLY201904191555663687',NULL,NULL,NULL,5,3),(37,'924V10201904201555746339',80,NULL,1555747173,2,2),(38,'R7GDDB201904181555582844',1,NULL,1555754728,6,2),(39,'R7GDDB201904181555582844',1,NULL,1555754995,6,2),(40,'R7GDDB201904181555582844',1,NULL,1555755128,6,2),(41,'LBYQZG201904191555665975',1,NULL,1555812244,2,2),(42,'LBYQZG201904191555665975',1,NULL,1555814414,2,2),(43,'LBYQZG201904191555665975',1,NULL,1555816332,2,2),(44,'WAO6G8201904191555640246',1,NULL,1555817991,2,2),(45,'87B16J201904201555727668',1,NULL,1555818078,3,2),(46,'924V10201904201555746339',NULL,NULL,NULL,5,3),(47,'924V10201904201555746339',1,NULL,1555839242,6,2),(48,'924V10201904201555746339',1,NULL,1555916949,6,2),(49,'924V10201904201555746339',1,NULL,1555917367,6,2),(50,'7WUZHK201904201555728321',NULL,NULL,NULL,5,3),(51,'7WUZHK201904201555728321',80,NULL,1555990823,6,2),(52,'87B16J201904201555727668',80,NULL,1556069271,2,2),(53,'FQD05N201904221555896468',80,NULL,1556070648,2,2),(54,'FQD05N201904221555896468',NULL,NULL,NULL,5,3),(55,'FQD05N201904221555896468',80,NULL,1556070680,6,2),(56,'V2ALQE201904241556070806',80,NULL,1556070833,3,2),(57,'V2ALQE201904241556070806',80,NULL,1556070907,3,2),(58,'V2ALQE201904241556070806',80,NULL,1556070912,2,2),(59,'V2ALQE201904241556070806',NULL,NULL,NULL,5,3),(60,'V2ALQE201904241556070806',1,NULL,1556096096,6,2),(61,'V2ALQE201904241556070806',1,NULL,1556096146,6,2),(62,'AOYPLY201904191555663687',1,NULL,1556096163,6,2),(63,'R7GDDB201904181555582844',1,NULL,1556096812,2,2),(64,'JSL2D1201904241556097860',1,NULL,1556097934,2,2),(65,'B4DRZU201905061557132876',1,NULL,1557133010,3,2),(66,'QXWCY2201905061557133137',1,NULL,1557133166,3,2),(67,'QXWCY2201905061557133137',1,NULL,1557133245,2,2),(68,'QXWCY2201905061557133137',NULL,NULL,NULL,5,3),(69,'QXWCY2201905061557133137',1,NULL,1557133291,6,2),(70,'ZDZSFF201905041556922005',1,NULL,1557134288,3,2),(71,'ZDZSFF201905041556922005',1,NULL,1557134308,3,2),(72,'ZDZSFF201905041556922005',1,NULL,1557135647,2,2),(73,'ZDZSFF201905041556922005',NULL,NULL,NULL,5,3),(74,'ZDZSFF201905041556922005',1,NULL,1557135681,6,2),(75,'87B16J201904201555727668',NULL,NULL,NULL,5,3),(76,'87B16J201904201555727668',1,NULL,1557217759,6,2),(77,'87B16J201904201555727668',NULL,NULL,NULL,5,3),(78,'87B16J201904201555727668',1,NULL,1557217794,6,2),(79,'V25978201905071557223489',1,NULL,1557224346,3,2),(80,'IT80ST201905071557223394',1,NULL,1557278623,2,2),(81,'V25978201905071557223489',1,NULL,1557281053,3,2),(82,'V25978201905071557223489',1,NULL,1557281216,3,2),(83,'V25978201905071557223489',1,NULL,1557284013,2,2),(84,'AXHPWV201905071557222780',1,NULL,1557284916,2,2),(85,'V25978201905071557223489',NULL,NULL,NULL,5,3),(86,'V25978201905071557223489',1,NULL,1557285202,6,2),(87,'ZDZSFF201905041556922005',NULL,NULL,NULL,5,3),(88,'IT80ST201905071557223394',NULL,NULL,NULL,5,3),(89,'7ZLHF5201905081557299444',1,NULL,1557299482,2,2),(90,'7ZLHF5201905081557299444',NULL,NULL,NULL,5,3),(91,'7ZLHF5201905081557299444',1,NULL,1557299526,6,2),(92,'7ZLHF5201905081557299444',NULL,NULL,NULL,5,3),(93,'7ZLHF5201905081557299444',1,NULL,1557299578,6,2),(94,'IT80ST201905071557223394',NULL,NULL,NULL,5,3),(95,'IT80ST201905071557223394',1,NULL,1557299873,6,2),(96,'CLS6BD201905081557300966',1,NULL,1557301016,2,2),(97,'CLS6BD201905081557300966',NULL,NULL,NULL,5,3),(98,'CLS6BD201905081557300966',1,NULL,1557301050,6,2),(99,'TSC9Z7201905071557219739',NULL,NULL,NULL,5,3),(100,'QPE39O201905071557221907',1,NULL,1557734399,2,2),(101,'TOUJOM201905151557886024',1,NULL,1557888283,2,2),(102,'49VL39201905151557907257',1,NULL,1557908945,2,2),(103,'CLS6BD201905081557300966',NULL,NULL,NULL,5,3),(104,'JSL2D1201904241556097860',NULL,NULL,NULL,5,3),(105,'JSL2D1201904241556097860',1,NULL,1557973446,6,2),(106,'JSL2D1201904241556097860',NULL,NULL,NULL,5,3),(107,'JSL2D1201904241556097860',1,NULL,1557973542,6,2),(108,'QPE39O201905071557221907',NULL,NULL,NULL,5,3),(109,'QPE39O201905071557221907',NULL,NULL,NULL,5,3),(110,'49VL39201905151557907257',NULL,NULL,NULL,5,3),(111,'C7WCNP201905161557975025',1,NULL,1557975053,2,2),(112,'C7WCNP201905161557975025',NULL,NULL,NULL,5,3),(113,'C7WCNP201905161557975025',NULL,NULL,NULL,5,3),(114,'C7WCNP201905161557975025',1,NULL,1558062806,6,2),(115,'C7WCNP201905161557975025',1,NULL,1558063188,6,2),(116,'C7WCNP201905161557975025',1,NULL,1558063447,6,2),(117,'72YXVV201905241558676960',NULL,NULL,NULL,5,3),(118,'72YXVV201905241558676960',NULL,NULL,NULL,5,3),(119,'72YXVV201905241558676960',NULL,NULL,NULL,5,3),(120,'72YXVV201905241558676960',NULL,NULL,NULL,5,3),(121,'CFBFTN201905281559009236',NULL,NULL,NULL,5,3),(122,'72YXVV201905241558676960',1,NULL,1559023149,2,2),(123,'C7WCNP201905161557975025',NULL,NULL,NULL,5,3),(124,'C7WCNP201905161557975025',1,NULL,1559116165,6,2),(125,'XLS7FE201905151557912017',1,NULL,1560156297,2,2),(126,'KYS47A201905151557911282',1,NULL,1560156311,3,2),(127,'KYS47A201905151557911282',1,NULL,1560156320,2,2),(128,'014EW9201906121560306975',NULL,NULL,NULL,5,3),(129,'014EW9201906121560306975',1,NULL,1562752963,6,2),(130,'QXKRZA201907101562743369',NULL,NULL,NULL,5,3),(131,'QXKRZA201907101562743369',NULL,NULL,NULL,5,3),(132,'72YXVV201905241558676960',1,NULL,1562811558,6,2),(133,'QXKRZA201907101562743369',1,NULL,1562832314,6,2),(134,'QXKRZA201907101562743369',1,NULL,1562832446,6,2),(135,'QXKRZA201907101562743369',1,NULL,1562833552,6,2),(136,'JPVHV7201907111562839902',NULL,NULL,NULL,5,3),(137,'SUFYUH201907121562894614',NULL,NULL,NULL,5,3),(138,'0ZCVEM201907121562898143',NULL,NULL,NULL,5,3),(139,'0ZCVEM201907121562898143',1,NULL,1562898371,6,2),(140,'IPZNHZ201907121562912796',NULL,NULL,NULL,5,3),(141,'IPZNHZ201907121562912796',1,NULL,1562912985,6,2),(142,'SUFYUH201907121562894614',1,NULL,1562914436,6,2),(143,'JPVHV7201907111562839902',1,NULL,1562914576,6,2),(144,'MRPA1V201907121562916889',NULL,NULL,NULL,5,3),(145,'MRPA1V201907121562916889',1,NULL,1562916939,6,2),(146,'RIG4YG201905151557911020',1,NULL,1563155223,2,2),(147,'3JR2WU201907151563183487',NULL,NULL,NULL,5,3),(148,'3JR2WU201907151563183487',NULL,NULL,1563183755,6,2),(149,'',NULL,NULL,1563184207,6,2),(150,'',NULL,NULL,1563184667,6,2),(151,'V5R72Y201907151563185252',NULL,NULL,NULL,5,3),(152,'3JR2WU201907151563183487',NULL,NULL,1563258758,6,2),(153,'V5R72Y201907151563185252',1,NULL,1563258769,6,1),(154,'V5R72Y201907151563185252',1,NULL,1563259669,6,1),(155,'E2MALF201907161563261728',NULL,NULL,NULL,5,3),(156,'E2MALF201907161563261728',1,NULL,1563262267,6,2),(157,'QXKRZA201907101562743369',NULL,NULL,1563262652,6,2),(158,'25R6W7201907161563263445',1,NULL,1563263954,2,2),(159,'25R6W7201907161563263445',NULL,NULL,NULL,5,3),(160,'25R6W7201907161563263445',NULL,NULL,1563264357,6,2),(161,'ZEVS73201907161563265091',1,NULL,1563265118,2,2),(162,'ZEVS73201907161563265091',NULL,NULL,NULL,5,3),(163,'ZEVS73201907161563265091',NULL,NULL,1563270588,6,2),(164,'ZEVS73201907161563265091',NULL,NULL,1563270772,6,2),(165,'9QKSY8201907161563271386',NULL,NULL,NULL,5,3),(166,'9QKSY8201907161563271386',1,NULL,1563347622,6,2),(167,'ZFJT8K201907171563347739',NULL,NULL,NULL,5,3),(168,'6K5IS7201907171563355204',NULL,NULL,NULL,5,3),(169,'6K5IS7201907171563355204',1,NULL,1563355315,6,2),(170,'2W8ODV201907171563356367',1,NULL,1563356388,2,2),(171,'2W8ODV201907171563356367',NULL,NULL,NULL,5,3),(172,'2W8ODV201907171563356367',NULL,NULL,1563356426,6,2),(173,'IPUQG1201907171563356908',NULL,NULL,NULL,5,1),(174,'IPUQG1201907171563356908',NULL,NULL,NULL,5,1),(175,'7Y891Y201907291564386398',NULL,NULL,NULL,5,3),(176,'7Y891Y201907291564386398',1,NULL,1564387085,6,2),(177,'ZHW52I201907291564389926',NULL,NULL,NULL,5,3),(178,'ZHW52I201907291564389926',1,NULL,1564390006,6,2),(179,'3TWM9S201908091565337941',NULL,NULL,NULL,5,3),(180,'3TWM9S201908091565337941',1,NULL,1565338418,6,2),(181,'CAJ2DO201908091565338482',NULL,NULL,NULL,5,3),(182,'CAJ2DO201908091565338482',NULL,NULL,1565338587,6,2),(183,'CAJ2DO201908091565338482',NULL,NULL,NULL,5,3),(184,'CAJ2DO201908091565338482',1,NULL,1565338628,6,2),(185,'LVHVRE201908091565339921',NULL,NULL,NULL,5,3),(186,'LVHVRE201908091565339921',1,NULL,1565340062,6,2),(187,'H0224N201908091565340172',NULL,NULL,NULL,5,3),(188,'H0224N201908091565340172',1,NULL,1565341756,6,2),(189,'CFOIL4201908091565340269',NULL,NULL,NULL,5,3),(190,'CFOIL4201908091565340269',1,NULL,1565341782,6,2),(191,'WXB039201908091565343038',NULL,NULL,NULL,5,3),(192,'WXB039201908091565343038',1,NULL,1565343185,6,2),(193,'W7XS1J201908091565343301',NULL,NULL,NULL,5,3),(194,'W7XS1J201908091565343301',1,NULL,1565344425,6,2);
/*!40000 ALTER TABLE `xx_order_operate_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_order_returned`
--

DROP TABLE IF EXISTS `xx_order_returned`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_order_returned` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID自增',
  `order_id` varchar(50) NOT NULL COMMENT '所属订单号',
  `refund_bn` varchar(50) DEFAULT NULL COMMENT '退款单号',
  `refund_price` int(11) NOT NULL COMMENT '退款金额',
  `refund_reason` varchar(255) NOT NULL COMMENT '退款原因',
  `pay_bank_account` varchar(50) DEFAULT NULL COMMENT '退款账户',
  `refund_num` int(11) DEFAULT NULL COMMENT '退款数量',
  `member_id` int(11) DEFAULT NULL COMMENT '申请人ID',
  `refund_name` varchar(11) DEFAULT NULL COMMENT '退款名称',
  `operate_id` int(11) DEFAULT NULL COMMENT '操作员ID',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '审核状态，1，审核中；2，审核通过；3，审核拒绝',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `update_time` int(11) DEFAULT NULL COMMENT '更新时间',
  `item_type` int(11) DEFAULT '1' COMMENT '细项类型，1：套餐 2设备',
  `product_id` int(11) DEFAULT NULL COMMENT '产品ID，套餐ID或型号ID',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_order_returned`
--

LOCK TABLES `xx_order_returned` WRITE;
/*!40000 ALTER TABLE `xx_order_returned` DISABLE KEYS */;
INSERT INTO `xx_order_returned` VALUES (1,'7UTD99201903291553830644',NULL,20,'退款金额',NULL,5,1,NULL,1,2,1554109273,1563184207,1,1,1),(2,'UB8YWZ201903291553846092',NULL,1000,'退款测试',NULL,10,2,NULL,NULL,1,1555059967,1555384195,2,1,1),(3,'UB8YWZ201903291553846092',NULL,10000,'退款退款',NULL,10,1,NULL,NULL,3,1555061251,1555638901,2,1,1),(4,'VXW5JT201903291553830222',NULL,100,'退款原因',NULL,10,1,NULL,NULL,2,1555384300,1555385247,1,1,1),(5,'R7GDDB201904181555582844',NULL,10,'退款原因',NULL,1,45,NULL,NULL,2,1555583107,1555755128,1,4,1),(6,'F723CN201904191555655833',NULL,100000,'原则上不让退，因为用户坚持要退，经过商量退15次退款1000元',NULL,15,45,NULL,NULL,2,1555659068,1555659770,1,9,1),(7,'AOYPLY201904191555663687',NULL,100000,'不和用',NULL,0,1,NULL,NULL,3,1555742275,1556096163,1,9,1),(8,'924V10201904201555746339',NULL,10000,'退款原因',NULL,1,45,NULL,NULL,2,1555839207,1555917367,2,31,1),(9,'7WUZHK201904201555728321',NULL,100,'1',NULL,1,45,NULL,NULL,2,1555990754,1555990823,1,9,1),(10,'FQD05N201904221555896468',NULL,7800,'78',NULL,78,45,NULL,NULL,2,1556070666,1556070680,1,5,1),(11,'V2ALQE201904241556070806',NULL,12300,'123',NULL,123,45,NULL,NULL,2,1556070933,1556096146,1,9,1),(12,'QXWCY2201905061557133137',NULL,1200,'12',NULL,21,4,NULL,NULL,2,1557133267,1557133291,1,7,1),(13,'ZDZSFF201905041556922005',NULL,100,'1',NULL,1,45,NULL,NULL,3,1557135672,1557135681,1,9,1),(14,'87B16J201904201555727668',NULL,18000,'不需要了',NULL,2,45,NULL,NULL,3,1557217632,1557217759,1,9,1),(15,'87B16J201904201555727668',NULL,18000,'真需要退了',NULL,2,45,NULL,NULL,2,1557217786,1557217794,1,9,1),(16,'V25978201905071557223489',NULL,100,'123',NULL,1,45,NULL,NULL,2,1557285081,1557285202,2,15,1),(17,'ZDZSFF201905041556922005',NULL,100,'1',NULL,1,45,NULL,NULL,1,1557295352,NULL,1,9,1),(18,'IT80ST201905071557223394',NULL,200,'1',NULL,2,4,NULL,NULL,1,1557295953,NULL,2,15,1),(19,'7ZLHF5201905081557299444',NULL,100,'1',NULL,1,1,NULL,NULL,3,1557299513,1557299526,1,9,1),(20,'7ZLHF5201905081557299444',NULL,100,'1',NULL,1,1,NULL,NULL,2,1557299538,1557299578,1,9,1),(21,'IT80ST201905071557223394',NULL,100,'1',NULL,1,4,NULL,NULL,2,1557299845,1557299873,2,15,1),(23,'TSC9Z7201905071557219739',NULL,12132,'退款',NULL,12,4,NULL,NULL,1,1557369152,NULL,1,11,1),(25,'JSL2D1201904241556097860',NULL,100,'1',NULL,1,45,NULL,NULL,3,1557973055,1557973446,2,31,1),(26,'JSL2D1201904241556097860',NULL,200,'2',NULL,2,45,NULL,NULL,2,1557973490,1557973542,2,31,1),(27,'QPE39O201905071557221907',NULL,100,'退款原因',NULL,1,4,NULL,NULL,1,1557973642,NULL,2,15,1),(28,'QPE39O201905071557221907',NULL,300,'退款原因',NULL,3,4,NULL,NULL,1,1557973708,NULL,2,15,1),(29,'49VL39201905151557907257',NULL,100,'1',NULL,1,4,NULL,NULL,1,1557974950,NULL,2,1,1),(30,'C7WCNP201905161557975025',NULL,100,'1',NULL,1,152,NULL,NULL,3,1557975072,1558062806,2,31,1),(31,'C7WCNP201905161557975025',NULL,100,'1',NULL,1,152,NULL,NULL,3,1557975126,1558063447,2,15,1),(32,'72YXVV201905241558676960',NULL,400,'1',NULL,10,1,NULL,NULL,3,1558691558,NULL,1,1,1),(33,'72YXVV201905241558676960',NULL,400,'1',NULL,10,1,NULL,NULL,3,1558691560,NULL,1,1,1),(34,'72YXVV201905241558676960',NULL,400,'1',NULL,10,1,NULL,NULL,2,1558691630,1562811558,1,1,1),(35,'72YXVV201905241558676960',NULL,400,'1',NULL,10,1,NULL,NULL,3,1558691764,NULL,1,1,1),(36,'CFBFTN201905281559009236',NULL,5000,'质量问题',NULL,11,1,NULL,NULL,1,1559013041,NULL,1,1,1),(37,'C7WCNP201905161557975025',NULL,200,'2',NULL,1,152,NULL,NULL,2,1559114825,1559116165,2,15,1),(38,'014EW9201906121560306975',NULL,100,'不好用',NULL,1,4,NULL,NULL,2,1562752811,1562752963,2,33,1),(40,'QXKRZA201907101562743369','QXKRZA201907101562743369KLKCG',100,'服务真不好','3181111712931729321',1,4,NULL,1,3,1562810677,1563262652,1,9,1),(41,'JPVHV7201907111562839902','JPVHV7201907111562839902GMTDU',100,'服务不好',NULL,1,4,NULL,NULL,3,1562839950,1562914576,1,11,1),(42,'SUFYUH201907121562894614','SUFYUH201907121562894614KKPTI',100,'服务差',NULL,1,4,NULL,NULL,3,1562894644,1562914436,1,11,1),(43,'0ZCVEM201907121562898143','0ZCVEM201907121562898143QCZ36',100,'服务不好',NULL,1,4,NULL,NULL,2,1562898323,1562898371,1,11,1),(44,'IPZNHZ201907121562912796','IPZNHZ201907121562912796R20V1',100,'服务不好',NULL,1,4,NULL,NULL,2,1562912936,1562912985,1,11,1),(45,'MRPA1V201907121562916889','MRPA1V201907121562916889VJZLY',100,'服务不好',NULL,1,4,NULL,NULL,2,1562916924,1562916939,1,11,1),(46,'3JR2WU201907151563183487','3JR2WU201907151563183487W6MNS',100,'服务不好',NULL,1,45,NULL,1,3,1563183540,1563258758,1,11,1),(47,'V5R72Y201907151563185252','V5R72Y201907151563185252TTCJ1',100,'服务不好',NULL,1,4,NULL,NULL,2,1563241206,1563259669,1,11,1),(50,'E2MALF201907161563261728','E2MALF201907161563261728SQUO4',100,'服务不好',NULL,1,4,NULL,1,2,1563262165,1563262267,1,11,1),(51,'25R6W7201907161563263445','25R6W72019071615632634456C5VH',100,'服务不好111','35425632564256',1,4,NULL,1,2,1563264315,1563264357,1,11,1),(52,'ZEVS73201907161563265091','ZEVS73201907161563265091EN6DO',100,'垃圾','31321312123123',1,4,'阿龙阿哈哈',1,2,1563265152,1563270772,1,11,1),(53,'9QKSY8201907161563271386','9QKSY82019071615632713863ZD94',100,'垃圾服务态度恶劣',NULL,1,153,NULL,1,2,1563271755,1563347622,1,11,1),(54,'ZFJT8K201907171563347739','ZFJT8K201907171563347739O7RCQ',100,'服务菜',NULL,1,157,NULL,NULL,1,1563347796,NULL,1,11,1),(55,'6K5IS7201907171563355204','6K5IS720190717156335520417KM7',100,'垃圾',NULL,1,4,NULL,1,2,1563355304,1563355315,1,11,1),(56,'2W8ODV201907171563356367','2W8ODV2019071715633563672UCX2',1019,'哈哈','113213123',1,4,'龙3',1,2,1563356414,1563356426,1,19,1),(57,'IPUQG1201907171563356908','IPUQG1201907171563356908W0W2X',100,'服务不好',NULL,1,45,NULL,NULL,1,1563784859,NULL,1,1,1),(58,'IPUQG1201907171563356908','IPUQG1201907171563356908EK9QW',100,'服务不好',NULL,1,45,NULL,NULL,1,1563785070,NULL,1,1,1),(59,'7Y891Y201907291564386398','7Y891Y201907291564386398B6FJL',100,'态度差',NULL,1,45,NULL,1,2,1564387065,1564387085,1,11,1),(60,'ZHW52I201907291564389926','ZHW52I201907291564389926M7SB9',100,'差劲',NULL,1,4,NULL,1,2,1564389990,1564390006,1,11,1),(61,'3TWM9S201908091565337941','3TWM9S2019080915653379411CCBR',1,'没钱',NULL,1,4,NULL,1,2,1565338397,1565338418,1,21,1),(62,'CAJ2DO201908091565338482','CAJ2DO201908091565338482WOOMF',2,'没钱',NULL,2,4,NULL,1,3,1565338554,1565338587,1,21,1),(63,'CAJ2DO201908091565338482','CAJ2DO20190809156533848233PCQ',2,'没',NULL,2,4,NULL,1,2,1565338609,1565338628,1,21,1),(64,'LVHVRE201908091565339921','LVHVRE201908091565339921DGWVR',3,'12',NULL,3,4,NULL,1,2,1565340054,1565340062,1,21,1),(65,'H0224N201908091565340172','H0224N20190809156534017203IMQ',3,'测试',NULL,3,1,NULL,1,2,1565341739,1565341756,1,21,1),(66,'CFOIL4201908091565340269','CFOIL4201908091565340269ZJQTO',1,'测试',NULL,1,1,NULL,1,2,1565341766,1565341782,1,21,1),(67,'WXB039201908091565343038','WXB0392019080915653430389U2SH',1,'态度差劲',NULL,1,1,NULL,1,2,1565343171,1565343185,1,21,1),(68,'W7XS1J201908091565343301','W7XS1J201908091565343301K64EA',1,'11',NULL,1,1,NULL,1,2,1565344404,1565344425,1,21,1);
/*!40000 ALTER TABLE `xx_order_returned` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_order_returned_operate`
--

DROP TABLE IF EXISTS `xx_order_returned_operate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_order_returned_operate` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID自增',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_order_returned_operate`
--

LOCK TABLES `xx_order_returned_operate` WRITE;
/*!40000 ALTER TABLE `xx_order_returned_operate` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_order_returned_operate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_order_returned_pay`
--

DROP TABLE IF EXISTS `xx_order_returned_pay`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_order_returned_pay` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `order_id` varchar(50) DEFAULT NULL COMMENT '所属订单号',
  `refund_bank_account` varchar(50) DEFAULT NULL COMMENT '退款账户',
  `refund_bn` varchar(50) DEFAULT NULL COMMENT '退款单号',
  `refund_price` int(11) DEFAULT NULL COMMENT '退款金额',
  `refund_name` varchar(64) DEFAULT NULL COMMENT '退款人姓名',
  `status` int(11) DEFAULT '1' COMMENT '审核状态：1，审核中 2，审核通过',
  `operate_id` int(11) DEFAULT NULL COMMENT '审核ID',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_order_returned_pay`
--

LOCK TABLES `xx_order_returned_pay` WRITE;
/*!40000 ALTER TABLE `xx_order_returned_pay` DISABLE KEYS */;
INSERT INTO `xx_order_returned_pay` VALUES (1,'MRPA1V201907121562916889','88887786772','MRPA1V201907121562916889VJZLY',100,'龙',1,1,1563170037,1),(2,'MRPA1V201907121562916666','888866666343','MRPA1V201907121562916666VJZLY',100,'龙',1,1,1563170037,1),(6,'3JR2WU201907151563183487',NULL,'3JR2WU201907151563183487W6MNS',100,NULL,2,1,1563184982,1),(7,'V5R72Y201907151563185252',NULL,'V5R72Y201907151563185252TTCJ1',100,NULL,2,NULL,1563259669,1),(8,'E2MALF201907161563261728',NULL,'E2MALF201907161563261728SQUO4',100,NULL,2,NULL,1563262267,1),(9,'25R6W7201907161563263445',NULL,'25R6W72019071615632634456C5VH',100,NULL,2,NULL,1563264357,1),(11,'ZEVS73201907161563265091','31321312123123','ZEVS73201907161563265091EN6DO',100,'阿龙阿哈哈',2,NULL,1563270772,1),(50,'9QKSY8201907161563271386',NULL,'9QKSY82019071615632713863ZD94',100,NULL,2,NULL,1563347622,1),(52,'6K5IS7201907171563355204',NULL,'6K5IS720190717156335520417KM7',100,NULL,2,NULL,1563355315,1),(53,'2W8ODV201907171563356367','113213123','2W8ODV2019071715633563672UCX2',1019,'龙3',2,NULL,1563356426,1),(54,'7Y891Y201907291564386398',NULL,'7Y891Y201907291564386398B6FJL',100,NULL,2,NULL,1564387085,1),(55,'ZHW52I201907291564389926',NULL,'ZHW52I201907291564389926M7SB9',100,NULL,2,NULL,1564390006,1),(56,'3TWM9S201908091565337941',NULL,'3TWM9S2019080915653379411CCBR',1,NULL,2,NULL,1565338418,1),(57,'CAJ2DO201908091565338482',NULL,'CAJ2DO20190809156533848233PCQ',2,NULL,2,NULL,1565338628,1),(58,'LVHVRE201908091565339921',NULL,'LVHVRE201908091565339921DGWVR',3,NULL,2,NULL,1565340062,1),(59,'H0224N201908091565340172',NULL,'H0224N20190809156534017203IMQ',3,NULL,2,NULL,1565341756,1),(60,'CFOIL4201908091565340269',NULL,'CFOIL4201908091565340269ZJQTO',1,NULL,2,NULL,1565341782,1),(61,'WXB039201908091565343038',NULL,'WXB0392019080915653430389U2SH',1,NULL,2,NULL,1565343185,1),(62,'W7XS1J201908091565343301',NULL,'W7XS1J201908091565343301K64EA',1,NULL,2,NULL,1565344425,1);
/*!40000 ALTER TABLE `xx_order_returned_pay` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_picture`
--

DROP TABLE IF EXISTS `xx_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_picture` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id自增',
  `savepath` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '保存路径',
  `savename` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '图片保存名字',
  `md5` char(32) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '文件md5',
  `ext` varchar(10) NOT NULL COMMENT '后缀',
  `filesize` int(11) NOT NULL DEFAULT '0' COMMENT '文件大小',
  `usetimes` int(11) NOT NULL DEFAULT '1' COMMENT '使用次数',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_md5` (`md5`)
) ENGINE=MyISAM AUTO_INCREMENT=209 DEFAULT CHARSET=utf8 COMMENT='上传图片记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_picture`
--

LOCK TABLES `xx_picture` WRITE;
/*!40000 ALTER TABLE `xx_picture` DISABLE KEYS */;
INSERT INTO `xx_picture` VALUES (1,'uploadswf/201810/','5bc8493381e46.png','5dee2fecc770cf881915f9e375445233','png',1630,5,1539852595),(2,'cert/201810/','5bc84cc22cc1f.jpg','29821682ed8f5d5fae1f3bb5fef86b5d','jpg',174891,10,1539853506),(3,'cert/201810/','5bc84d54f0379.jpg','c971418d44b9a710ee80b25eb73fc751','jpg',83969,25,1539853652),(4,'cert/201810/','5bc84ee83e14e.jpg','c2fb215f2a23f2fa9760800f4838bc06','jpg',72373,8,1539854056),(5,'cert/201810/','5bc856572774f.jpg','e1d94da1325c8ef306ea7c19080fdd29','jpg',47751,3,1539855959),(6,'cert/201810/','5bc8565728422.jpg','e8ba2417681ab12c9f3e1a3f5f8d582c','jpg',118931,1,1539855959),(7,'cert/201810/','5bc856572930f.jpg','5af08be912260d8737539f4b94bdec01','jpg',159992,1,1539855959),(8,'cert/201810/','5bc85830c33d2.jpg','d5496a7d048c22f52357a2aae3386e3f','jpg',73138,13,1539856432),(9,'cert/201810/','5bc97caa5dd08.jpg','cb685ae032b3376512b5af4a4ed0a9a6','jpg',51867,3,1539931306),(10,'cert/201810/','5bcd25e53b539.JPG','16c765cec6fe925fa26e76e04f7a2c58','JPG',6020,2,1540171237),(11,'cert/201810/','5bcd682f4e1fa.png','409473e40a73b9eeb5856ee30ac69393','png',330603,3,1540188207),(12,'cert/201810/','5bcd696a15bf3.jpg','4475ba8f5f479ce589a2c1b0840a6469','jpg',286352,5,1540188522),(13,'cert/201810/','5bcd69e4d9de5.jpg','04b655ab6038feebd97d1122f3c70df5','jpg',27836,2,1540188644),(14,'cert/201810/','5bcd6b9f7a5e8.jpg','b717eefdcb2361fde8013c77b35fd470','jpg',28694,2,1540189087),(15,'cert/201810/','5bcd6bcfe7df4.png','ff4653c440da3c5ada14ffc2955a2799','png',81785,2,1540189135),(16,'cert/201810/','5bcd6f36dbf77.jpg','7960764b55be76e8e30eab8e9723c7b4','jpg',62459,4,1540190006),(17,'cert/201810/','5bce97c95a50f.jpg','de2ff75db60afddbc04acd70f98eb848','jpg',154267,1,1540265929),(18,'cert/201810/','5bd18cdc8842d.png','bfdc666ad5d426aad27a40ea8a134d45','png',375638,2,1540459740),(19,'cert/201810/','5bd18cdc8a232.png','6b9f05118724a0d08f88d77c98afb0c8','png',403821,2,1540459740),(20,'cert/201810/','5bd1903883f14.jpg','1e457e45f935f0ffcd0f8bfe2c69b9d2','jpg',71700,4,1540460600),(21,'cert/201810/','5bd1903884a0b.jpg','ba84a93d09c545a52498a15675f5e8c2','jpg',27726,4,1540460600),(22,'cert/201810/','5bd281fa988a6.png','41c8f8c30e6a1c6f2f8a21f11e5ac8a8','png',153372,1,1540522490),(23,'cert/201810/','5bd2bf50b7e3b.jpg','02fd5c16e0839b0a6e35bbf64bc0ef98','jpg',29707,2,1540538192),(24,'cert/201810/','5bd2bf50b85f6.jpg','7b1f71fa4ed0e62b5f8c34b689971655','jpg',5532,2,1540538192),(25,'cert/201811/','5bdbc792abd3d.jpg','adf15e3dd82ed5124737dcbfcc107021','jpg',109830,1,1541130130),(26,'cert/201811/','5bdc19ebbb832.jpg','7042f7ad4c231997904556cd5603bbf8','jpg',12800,3,1541151211),(27,'cert/201811/','5bdc19ebbcb65.png','418e17c1a4824f1947f35d5bcea1260d','png',52443,2,1541151211),(28,'cert/201811/','5bdc19ebbd6f9.jpg','f1b9fedd17bc3fa74894fb1ca191f325','jpg',6516,2,1541151211),(29,'cert/201811/','5bdc1b278e795.jpg','3abd4a1cac9e1cfe2afd7251a60bb817','jpg',5053,2,1541151527),(30,'cert/201811/','5bdc1b4a72525.png','7f8e0efbf72ad823948b256a3b39fc14','png',60417,2,1541151562),(31,'cert/201811/','5bdc1ba757aa8.jpg','0346123bca352f3c05ed6945c1824215','jpg',8118,3,1541151655),(32,'cert/201811/','5bdfa64f75454.png','ece5de9618102c216aef2dd8bdbac6a6','png',441391,1,1541383759),(33,'cert/201811/','5bdff23ea39e4.png','7e2db99fd5c873df94467175da7f228e','png',53219,1,1541403198),(34,'cert/201811/','5bdff308bc667.png','055b48530b863a9aef21b286126f7019','png',45463,1,1541403400),(35,'cert/201811/','5bdff308bd183.png','03472f0854efe21ff755d5212f4da7a8','png',48270,2,1541403400),(36,'cert/201811/','5bdff3a80f80b.jpg','9a81d2187b397cd401c0e4db0db420bd','jpg',9088,2,1541403560),(37,'cert/201811/','5be4108d890fb.png','2fdb56099c2b9d8d7fc84018265a3bfd','png',1010490,1,1541673101),(38,'cert/201811/','5be4108d8a87a.jpg','82334320b4128837e9670dc1479b99de','jpg',27064,1,1541673101),(39,'cert/201901/','5c38444a9f961.jpg','dc049c8827c57048c0794a6cf2860b05','jpg',5205,1,1547191370),(40,'cert/201901/','5c3d7df748495.jpg','a369e79508a97257803c045f4f46f966','jpg',99060,1,1547533815),(41,'cert/201901/','5c3d7df749a0a.jpg','23b348bb9a5a0ee7a54dd9fa7184f4ce','jpg',205074,1,1547533815),(42,'cert/201901/','5c3ede8635c9e.jpg','3661aadda4ba64d471a9999d2ebc5d5a','jpg',9702,1,1547624070),(43,'bestcarehome/201903/','5c8cc0b34ea1a.jpg','cb439b23cf485f913135537b999251fd','jpg',64093,99,1552728243),(44,'bestcarehome/201903/','5c931dfc8f007.png','a9500f97d0791e9b84d9f86e6473ff66','png',21845,1,1553145340),(45,'bestcarehome/201903/','5c9360b7c0fd9.jpg','84dad618de4fa406b58824cfdb6db3f8','jpg',53135,1,1553162423),(46,'bestcarehome/201903/','5c9c26077c381.jpg','85bf06bb5108d81111cb2d0bf3c862a2','jpg',49709,96,1553737223),(47,'bestcarehome/201903/','5c9c701089ca6.png','fec0384b9f8b62f6708ff28e8b80c032','png',67041,11,1553756176),(48,'bestcarehome/201903/','5c9c736915ef6.png','ab6e6b7cbe5314204c298d63e6ff64f8','png',48835,1,1553757033),(49,'bestcarehome/201903/','5c9c737aeb1a1.png','7082b55939c5bee6aa4398d75375e8aa','png',56094,1,1553757050),(50,'bestcarehome/201903/','5c9c740e794d7.png','8fcc0e9c958ef6c198c3764fe33be231','png',65044,1,1553757198),(51,'bestcarehome/201903/','5c9c8539791a8.png','df7cd15fd9989b61dd07c7eccbbaacea','png',41355,29,1553761593),(52,'bestcarehome/201903/','5c9c85b280de6.png','e4070f08e9db5c16b9a03f76c76d0e0d','png',33597,29,1553761714),(53,'bestcarehome/201903/','5c9c8fac9f0f5.png','90ffe8d6f12b19c5f108becd81118f66','png',35038,9,1553764268),(54,'bestcarehome/201903/','5c9c947db3d7a.png','4d7f6af5e38b0f15099504292a6eb1bf','png',31014,12,1553765501),(55,'bestcarehome/201903/','5c9c96e1a89a3.png','8fb522ad2ec2a6af8ddf0b3fb9c3e3ae','png',57260,3,1553766113),(56,'bestcarehome/201904/','5caad4b6f399d.jpg','db919185f7c558d5c0484736fcd80f51','jpg',84714,5,1554699446),(57,'bestcarehome/201904/','5caadf1ddecd3.jpg','6d93602aae0aef05d957c7c8cfd17528','jpg',94443,1,1554702109),(58,'bestcarehome/201904/','5cab06140e0e0.jpg','6ead86adf8f26e87c2b51e8c9753d9e1','jpg',90971,1,1554712084),(59,'bestcarehome/201904/','5cac141a6b26a.jpg','62ff38e6b7724013772163668acc55ae','jpg',55100,2,1554781210),(60,'bestcarehome/201904/','5cac159a5da70.jpg','415fedfd7a1651ab295a3d12e0cd8754','jpg',89850,1,1554781594),(61,'bestcarehome/201904/','5cac17f1a8b02.jpg','8359edb5673a792c48e97d495f83cc61','jpg',95851,1,1554782193),(62,'bestcarehome/201904/','5cac18becf175.jpg','a7dece7515b4fda3ee16a8cfaa176f4d','jpg',91275,1,1554782398),(63,'bestcarehome/201904/','5cac197748be1.jpg','a164ec898fd9b4abbaa6340e81f2cf77','jpg',98460,1,1554782583),(64,'bestcarehome/201904/','5cac28e94a0ab.jpg','7dae38237d4294af58c739af94027e1e','jpg',93380,1,1554786537),(65,'bestcarehome/201904/','5cac2984ea4e1.jpg','c80cfdb3e1980e71afb8a40666b77f75','jpg',94913,1,1554786692),(66,'bestcarehome/201904/','5cac29cb9b124.jpg','7381642acbcc61616d7160ed0049d442','jpg',109449,1,1554786763),(67,'bestcarehome/201904/','5cac29e47a49b.jpg','aa6e54899da40ad83755b16772f25694','jpg',109280,1,1554786788),(68,'bestcarehome/201904/','5cac2a2d9430a.jpg','cc4f9a43d023e3659e1511a0a73ddb3e','jpg',90739,1,1554786861),(69,'bestcarehome/201904/','5cac2fcb1ccd8.jpg','883602a5c1c76cb035c1cf8b3790e116','jpg',107051,1,1554788299),(70,'bestcarehome/201904/','5cac307e956be.jpg','5ca10510449f83d33259d603adeab1c7','jpg',81722,1,1554788478),(71,'bestcarehome/201904/','5cac30bdd9d81.jpg','49507b6218e3cf4cacc03565b17e9725','jpg',76254,1,1554788541),(72,'bestcarehome/201904/','5cac3acc19f34.jpg','126d114c5fc823a7cf33675f3cabf4a0','jpg',58373,1,1554791116),(73,'bestcarehome/201904/','5cac3ae650a4b.jpg','e4161e490bc95c18d1deaf1e4cc5716d','jpg',83944,1,1554791142),(74,'bestcarehome/201904/','5cac3bde920ef.jpg','b01450a72576a2b4578fb154a186c81b','jpg',68344,1,1554791390),(75,'bestcarehome/201904/','5cac3beb41e32.jpg','74d508c52eea274bf6c7646acc1628c3','jpg',54475,1,1554791403),(76,'bestcarehome/201904/','5cac4a301282e.jpg','d3abe1f1125f39ad8225cdedce296d47','jpg',59905,1,1554795056),(77,'bestcarehome/201904/','5cac4ad47756f.jpg','0ed5354dd15ba4356690131872fa6277','jpg',103850,1,1554795220),(78,'bestcarehome/201904/','5cacbfca2a9cd.jpg','3e7cadaa56c470d3a3da0356ad9d336f','jpg',94025,1,1554825162),(79,'bestcarehome/201904/','5cacc0d684896.jpg','e8cb2a81aa64535e7d7c6b0150f25446','jpg',88316,1,1554825430),(80,'bestcarehome/201904/','5cad8c5eb2f6e.jpg','9d25741549d1c56bc6bdd76f53c1b720','jpg',69810,1,1554877534),(81,'bestcarehome/201904/','5caeedb9d88d4.jpg','884b33c98c3f5d58511156d61308df6c','jpg',76510,1,1554967993),(82,'bestcarehome/201904/','5cb03c0f57374.jpg','31e4005d71e4294ce1d8b73215a87d05','jpg',90335,1,1555053583),(83,'bestcarehome/201904/','5cb5429d48925.jpg','b046b753a2c53fd629de6bc77d630519','jpg',41356,2,1555382941),(84,'bestcarehome/201904/','5cb5450e634ea.jpg','e345f306e2975ad3157b059912e11cb1','jpg',57392,5,1555383566),(85,'bestcarehome/201904/','5cb545e80930c.jpg','3d708e00565dc3aac7e64062ac465d12','jpg',33628,6,1555383784),(86,'bestcarehome/201904/','5cbadcd74317e.jpg','8540215630c11966b0b5f2197b0406e5','jpg',82175,15,1555750103),(87,'bestcarehome/201904/','5cbadce485d37.jpg','0655c1df893ca794443a007c23369ba0','jpg',97370,1,1555750116),(88,'bestcarehome/201904/','5cbbe0ec3fffb.jpg','3a2b4bf8a20918047b8618a1e4470d2e','jpg',66959,4,1555816684),(89,'bestcarehome/201904/','5cbbe0f7f20f6.jpg','f2af8b59d50b09b9e9e56e402b7259d6','jpg',68574,1,1555816695),(90,'bestcarehome/201904/','5cbc34eb5694b.jpg','e71a64e8a6f93e7885bdc28a98db1588','jpg',71903,1,1555838187),(91,'bestcarehome/201904/','5cbc34fd99c39.jpg','a184098d33db44f93a4f74ab2d0f3261','jpg',83490,1,1555838205),(92,'bestcarehome/201904/','5cbc3509d4a20.jpg','efcc98b9b07ba290549aabb6dd1cc723','jpg',83317,1,1555838217),(93,'bestcarehome/201904/','5cbc4f0da6180.jpg','c95ad37a9f41a39b72b5689a48073ef4','jpg',85339,2,1555844877),(94,'bestcarehome/201904/','5cbc4f15927ea.jpg','1e372874bc78e01e7ffeeaea82b5cf07','jpg',88702,1,1555844885),(95,'bestcarehome/201904/','5cbd2745eed55.jpg','ec3f05ef1d8ef4fd0c740c068957a241','jpg',69117,1,1555900229),(96,'bestcarehome/201904/','5cbd286becfff.jpg','cba02e0a2ea31897b3b293af7b8e2415','jpg',68547,1,1555900523),(97,'bestcarehome/201904/','5cbd289d564fd.jpg','789db340076f8a66e1c5a49aca1cb98c','jpg',68847,1,1555900573),(98,'bestcarehome/201904/','5cbd31da3314e.jpg','514709b88aedb5e7464f3f43a860ccc0','jpg',68762,1,1555902938),(99,'bestcarehome/201904/','5cbd8d30a46f8.png','c651df29712e02c25331d6e2e46056c9','png',136550,15,1555926320),(100,'bestcarehome/201904/','5cbe6b1fc2e66.jpg','3e6f8ecfd4e7e3b923bdf1fd0d1c5253','jpg',83520,83,1555983135),(101,'bestcarehome/201904/','5cbe824eb7311.jpg','7e7ca7ced73914814b39093fe74cedac','jpg',705824,3,1555989070),(102,'bestcarehome/201904/','5cbfbce2c1461.jpg','60b1773c447e079c653f1df6d83a9356','jpg',137612,1,1556069602),(103,'bestcarehome/201904/','5cbfbcf05c1c6.jpg','cad4598ef5c47320816fdfda8202e3d1','jpg',156248,1,1556069616),(104,'bestcarehome/201904/','5cbfbd03591b8.png','d87218732367b836992911e9d45c89c6','png',168853,1,1556069635),(105,'bestcarehome/201904/','5cbfbd1269e3d.jpg','dad1a2cc8ef343c1bd4314d994d91156','jpg',253478,1,1556069650),(106,'bestcarehome/201904/','5cbfbdceaed8a.jpg','6c4c9a776f15498db69a614c50bae281','jpg',59585,2,1556069838),(107,'bestcarehome/201904/','5cc00b6656f62.jpg','c18861ce4746132b70f148ef276248d0','jpg',11138,2,1556089702),(108,'bestcarehome/201904/','5cc00edbd2adf.png','883151dfaa44e6663f0fb19924b1b00e','png',151911,2,1556090587),(109,'bestcarehome/201904/','5cc0167e51878.jpg','7b142602dca60e5929cdede4c0e4ed8e','jpg',79391,1,1556092542),(110,'bestcarehome/201904/','5cc0168b2854a.jpg','642cc0e04d9913892ffc9d6b1cc2bb7d','jpg',105565,1,1556092555),(111,'bestcarehome/201904/','5cc01a341516f.jpg','87d8f9dda7f5e0dae2020eb6b7bfd184','jpg',42793,3,1556093492),(112,'bestcarehome/201904/','5cc01ab7666ae.jpg','09d6d83a301a3080e31be6b2846f715a','jpg',59644,3,1556093623),(113,'bestcarehome/201904/','5cc0261ce7832.jpg','b7f7a36b58ac9025bc849bcf798470ce','jpg',89645,1,1556096540),(114,'bestcarehome/201904/','5cc02633be64a.jpg','13c87c39698da7c39e6a1d1a9682c9b4','jpg',61334,1,1556096563),(115,'bestcarehome/201904/','5cc1539aa2962.jpg','ac7690cf869b7ac9af291c266295620e','jpg',60875,1,1556173722),(116,'bestcarehome/201904/','5cc153a6e88f8.jpg','bde239fcfd800f3c59cf7f14f2dea967','jpg',81793,1,1556173734),(117,'bestcarehome/201904/','5cc154281d35c.jpg','22f61679d0324cf3e021decdd2b9d966','jpg',62408,1,1556173864),(118,'bestcarehome/201904/','5cc15db83915e.jpg','143af1694a69a6cf410d18d99b2909cd','jpg',68271,1,1556176312),(119,'bestcarehome/201904/','5cc15dbe7b72c.jpg','e6b0360c85009b84b8081fc5bb6e14d9','jpg',102398,2,1556176318),(120,'bestcarehome/201904/','5cc15dc499582.jpg','42f766fe4b3d62839648737cd60e3788','jpg',58836,1,1556176324),(121,'bestcarehome/201904/','5cc16a8c3266a.jpg','03375919876980b891df6ecfd4ba0fc7','jpg',68108,1,1556179596),(122,'bestcarehome/201904/','5cc16e6836a5f.jpg','7db19add4fa325e4ce87d90d74805d49','jpg',98622,1,1556180584),(123,'bestcarehome/201904/','5cc27c12eb810.jpg','2803095a912f601d243961ccb1fc0d21','jpg',79808,1,1556249618),(124,'bestcarehome/201904/','5cc27c1d542b6.jpg','6609a532be409c903e38a3fd044504c5','jpg',87254,2,1556249629),(125,'bestcarehome/201904/','5cc27c275dcea.jpg','9b85fc9bf39fa604a101bd887dfda7ad','jpg',77083,1,1556249639),(126,'bestcarehome/201904/','5cc27f83b2872.jpg','a7fc00adfd2912cc71a63d6a2999eb4b','jpg',70331,1,1556250499),(127,'bestcarehome/201904/','5cc299dab0ff6.jpg','ad0d81bddadd48bc174e3b36c87d5426','jpg',101968,1,1556257242),(128,'bestcarehome/201904/','5cc552cebfac1.jpg','ebddb03fa91bc083bbd06b89331f9323','jpg',81432,1,1556435662),(129,'bestcarehome/201904/','5cc552da926d9.jpg','7d34d28da5a9b8bc3b522fea06153783','jpg',61309,1,1556435674),(130,'bestcarehome/201904/','5cc69970a70a8.jpg','8bfc6f38e519e19109ffe3c1c27b42df','jpg',270420,1,1556519280),(131,'bestcarehome/201904/','5cc699c6abc3e.png','8ea078addfaf674a6ddc003b33f08f30','png',310738,1,1556519366),(132,'bestcarehome/201904/','5cc8004aebda5.jpg','7d14dcd67d3d3d31e96fb0bbe6bb88b3','jpg',68189,1,1556611146),(133,'bestcarehome/201904/','5cc8353a0aca0.jpg','59329d65d94f9605fa38f47ceba03bd5','jpg',48302,2,1556624698),(134,'bestcarehome/201905/','5cc95bebed6e8.jpg','28d0ba472d8ca7f256145b8632885eb2','jpg',57478,1,1556700140),(135,'bestcarehome/201905/','5cd39f15cbee9.jpg','3ef65582c1548949e9543c0e328eca4f','jpg',65530,1,1557372693),(136,'bestcarehome/201905/','5cd3cddb2e6d2.jpg','4d015efb7936bdb1cefac4a6fd3d9b82','jpg',16049,3,1557384667),(137,'bestcarehome/201905/','5cd3cec23f2a3.jpg','a4cdfc77809329b1483dd17869139da5','jpg',18077,2,1557384898),(138,'bestcarehome/201905/','5cd3f6424ad44.jpg','322a68ac24effce84f1aa3533216686a','jpg',20519,2,1557395010),(139,'bestcarehome/201905/','5cd4d2d95cb8f.jpg','bab09d87bd01b4e11ccb548d7f30dde9','jpg',25640,1,1557451481),(140,'bestcarehome/201905/','5cd4d9b828470.jpg','502778b3f23ba6d0292c75d87a7f7266','jpg',16307,1,1557453240),(141,'bestcarehome/201905/','5cd53d75e8aeb.jpg','649615e2322ed71bd94ab836c935715d','jpg',44939,1,1557478773),(142,'bestcarehome/201905/','5cd53d817b7d4.jpg','48f3da934c64175d18a1dd6fe6f4f845','jpg',26998,1,1557478785),(143,'bestcarehome/201905/','5cd54969208af.jpg','d2628e9fe68776e4f8b27d59f92ff023','jpg',17961,1,1557481833),(144,'bestcarehome/201905/','5cd54e52eb8f2.jpg','6b14fd43393186bbebbd6dbbb1a9dc4c','jpg',28576,1,1557483090),(145,'bestcarehome/201905/','5cd8d462948bd.gif','2d47a839a5fdfc2f800a283b6675ee83','gif',1559721,3,1557714018),(146,'bestcarehome/201905/','5cd8d4c32e0ee.gif','1227c84849bd4d5a03d4e954cd53264d','gif',987642,1,1557714115),(147,'bestcarehome/201905/','5cd90309ea8f9.jpg','ad67fe097cdfcb74462ea65d81ea029a','jpg',27691,2,1557725961),(148,'bestcarehome/201905/','5cda20ed17748.jpg','cd0047386016502669f33a082e92be5d','jpg',18963,2,1557799149),(149,'bestcarehome/201905/','5cda8ddf9a80f.jpg','bac53025b1ba566044ab393c538d4eff','jpg',19616,3,1557827039),(150,'bestcarehome/201905/','5cdb7ec057743.jpg','ec7a8aac65b2dd7c52c44dfe33edc77a','jpg',110963,1,1557888704),(151,'bestcarehome/201905/','5cdb7ed1e9569.jpg','9483e4ec78301b8d61f156574d157208','jpg',111431,1,1557888721),(152,'bestcarehome/201905/','5cdd187aa36bc.jpg','5da38cf9ac1d171891e7f1fc2155f58f','jpg',21702,1,1557993594),(153,'bestcarehome/201905/','5ce263cc03177.jpg','d8089ac3880ca2c6879ed6820959745a','jpg',94938,1,1558340556),(154,'bestcarehome/201905/','5ce3afca3663e.jpg','91d8f236cd7be39ebd756651beb420ce','jpg',26655,1,1558425546),(155,'bestcarehome/201905/','5ce3b7aa8d7d0.jpg','25517dfddb2eb4f9db734a07c45c2255','jpg',20526,1,1558427562),(156,'bestcarehome/201905/','5ce5033d10a5a.jpg','61691be62917ac1fab9237986c67f60c','jpg',28463,1,1558512445),(157,'bestcarehome/201905/','5ce506a9abbe2.jpg','158eaca17a572ea66a607f2519b96b5f','jpg',95588,1,1558513321),(158,'bestcarehome/201905/','5ce5070196e2c.jpg','2b2d6f47a400d493222f05ebc0294baf','jpg',82741,1,1558513409),(159,'bestcarehome/201905/','5ce5167fec76a.jpg','3084c86329711acec3635cfe37c7098f','jpg',81545,1,1558517375),(160,'bestcarehome/201905/','5ce61b0246dd7.jpg','9cd2047aa665246902c62790d8d68752','jpg',73383,1,1558584066),(161,'bestcarehome/201905/','5ceb48ff23314.jpg','bb595266684303ab2ae1a345396dc183','jpg',134077,6,1558923519),(162,'bestcarehome/201905/','5ceb491c14d26.png','119df2bb1a8c9d9069d537994fe8e1d4','png',74588,36,1558923548),(163,'bestcarehome/201905/','5ceb5dba00593.jpg','29cab5972604fb7e37c79293ef3adf74','jpg',104042,52,1558928826),(164,'bestcarehome/201905/','5cec9609ef5ee.png','487c014d036bb4269b18396898d43a9a','png',71086,18,1559008777),(165,'bestcarehome/201905/','5ceca9b5506e3.png','74f37ebb0b2d5da53b797e560ae835e5','png',14274,1,1559013813),(166,'bestcarehome/201905/','5ceca9c3a1249.png','9b0c32a6fe734ac1e01a168340a1382a','png',103218,1,1559013827),(167,'bestcarehome/201905/','5cece0f6ab0d9.jpg','62b21494b35bc6c910334978bf09b310','jpg',91053,5,1559027958),(168,'bestcarehome/201905/','5cf096f42fa91.jpg','55d3a5255ae1f28db8466f5fdaa4b28c','jpg',9623,1,1559271156),(169,'bestcarehome/201906/','5d03377a2c143.png','435d4c1974baeaba6a6d810e19256d16','png',123579,3,1560491898),(170,'bestcarehome/201906/','5d0337cf4c028.png','9aaf676bd9c349c77307ee643304d256','png',61051,22,1560491983),(171,'bestcarehome/201906/','5d070c88e8b15.jpg','96be4141393e1c950deb29242561f199','jpg',75560,1,1560743048),(172,'bestcarehome/201907/','5d1acf9df3b0a.jpg','47f001190d1ff7854eab94c2d2e5d438','jpg',39222,2,1562038173),(173,'bestcarehome/201907/','5d1ad00d60813.png','4292505c71ca244da37e2c410a494646','png',52901,2,1562038285),(174,'bestcarehome/201907/','5d1ad063a7264.png','73a2434f7d5c253bed96f86c6358f6a2','png',44133,2,1562038371),(175,'bestcarehome/201907/','5d1ad0ad9d30c.png','21ba30bae294603c184377bac74c735c','png',37871,1,1562038445),(176,'bestcarehome/201907/','5d1ad1c01d3d8.png','31ceeccfbbd17ea34efeefa5590e9619','png',55656,1,1562038720),(177,'bestcarehome/201907/','5d1ad20a78273.jpg','305532dac9e1f441ac8a6e0235853204','jpg',4884,1,1562038794),(178,'bestcarehome/201907/','5d1ad2f40fada.png','1b12970fd6e032ac172fce09ca247333','png',41603,1,1562039028),(179,'bestcarehome/201907/','5d1ad33800322.jpg','9131ac7d9801630af72c4e8b523d6936','jpg',7051,1,1562039096),(180,'bestcarehome/201907/','5d1ad3817a008.png','4c5bfc7fc12193d48dd8eb337d35daf9','png',42450,1,1562039169),(181,'bestcarehome/201907/','5d1ad3ba97494.jpg','2135466c3904c440d850ea2d3599aec4','jpg',5488,1,1562039226),(182,'bestcarehome/201907/','5d1ad3f6956d1.png','8e6d7a9a387ebbcd67bc679cc092a4ba','png',30802,1,1562039286),(183,'bestcarehome/201907/','5d1ad4327f203.png','95ac0b57c4782da6c105b69fc2dfe53a','png',44371,1,1562039346),(184,'bestcarehome/201907/','5d1ad479014a5.png','936f808b43556cfc209f03cbecdd2e57','png',42311,1,1562039417),(185,'bestcarehome/201907/','5d1ad542e0836.jpg','754e48466752199d197f742dd62fd83e','jpg',4547,1,1562039618),(186,'bestcarehome/201907/','5d1ad58833fe7.jpg','aa72a80a76b53f7e0eb73c324460d5c9','jpg',7993,1,1562039688),(187,'bestcarehome/201907/','5d1ad5c1678db.jpg','a0661ad85280c4c7dc8ecaa9fb8d3baa','jpg',8070,1,1562039745),(188,'bestcarehome/201907/','5d1ad5f389da5.png','b10cdfac00f698998170f37d8acad3ba','png',55849,1,1562039795),(189,'bestcarehome/201907/','5d1ad639c4bef.png','2274f2e5673076bec3c2637828315ccc','png',48914,1,1562039865),(190,'bestcarehome/201907/','5d1aef36623ba.jpg','739ed15c41d607357d97c7fec44791f5','jpg',40524,1,1562046262),(191,'bestcarehome/201907/','5d1af07b67fee.jpg','3479768b90c661b1c1b900f641344cc4','jpg',24174,2,1562046587),(192,'bestcarehome/201907/','5d1af3a49aff3.jpg','9f6f7c30a1ddc0cbb94a096c8e0095ea','jpg',9845,1,1562047396),(193,'bestcarehome/201907/','5d1b802646502.jpg','421b664ea33747438026874dfb36852f','jpg',35016,1,1562083366),(194,'bestcarehome/201907/','5d1c52508c4e4.jpg','28e5e833556fb1f4126b017b2c1f2bab','jpg',9813,1,1562137168),(195,'bestcarehome/201907/','5d1c6f6ac6107.jpg','0d6b7f87844dfae12e9eb0b097738a14','jpg',53090,4,1562144618),(196,'bestcarehome/201907/','5d1c6f799af80.jpg','3501982087277696cee475053a27ba73','jpg',38785,1,1562144633),(197,'bestcarehome/201907/','5d1c6f8901a10.jpg','ef37957670213c22c1c94cfe7bae6335','jpg',77838,1,1562144649),(198,'bestcarehome/201907/','5d2403c8444d3.jpg','116aed4165349ff9a4e057a2a9259265','jpg',35020,1,1562641352),(199,'bestcarehome/201907/','5d25b0678abaa.jpg','7f0c36257c70e2a497909337bb94a850','jpg',1268382,10,1562751079),(200,'bestcarehome/201907/','5d311cc7c23fd.jpg','2ddb604420d4d9bd0b2086cd9cd7c18b','jpg',51720,1,1563499719),(201,'bestcarehome/201907/','5d311cd6d04b3.jpg','2b50c088f63a2672c540312175311253','jpg',101815,1,1563499734),(202,'bestcarehome/201907/','5d311cebe7c63.jpg','f59dcd05f7a02fadc615e35393de3539','jpg',79626,1,1563499755),(203,'bestcarehome/201907/','5d316599dd5ca.jpg','e6bbe6adaa74ae334f798f09ec99f16a','jpg',40398,1,1563518361),(204,'bestcarehome/201907/','5d4155baa45b0.jpg','0687855212f2cf4d902371ee6b2a8dd1','jpg',55205,1,1564562874),(205,'bestcarehome/201908/','5d44062c5fd5f.jpg','e861d96b6964c05197997ef7d3ae899a','jpg',660940,1,1564739116),(206,'bestcarehome/201908/','5d440927cfa5e.jpg','8fc0672f9dabc750364e583f1460ebdd','jpg',6965,1,1564739879),(207,'bestcarehome/201908/','5d4afb2f5e59d.jpg','e2a20981fa595d3849f8888c006623e0','jpg',22336,1,1565195055),(208,'bestcarehome/201908/','5d4bbaf1d4284.jpg','b0ec09aa08931a26626efcf56fa0596a','jpg',81305,1,1565244145);
/*!40000 ALTER TABLE `xx_picture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_promotion_activity`
--

DROP TABLE IF EXISTS `xx_promotion_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_promotion_activity` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID主键，自增长',
  `activity_name` varchar(64) DEFAULT NULL COMMENT '活动名称',
  `start_time` int(11) DEFAULT NULL COMMENT '活动开始时间',
  `end_time` int(11) DEFAULT NULL COMMENT '活动结束时间',
  `product_ids` varchar(64) DEFAULT NULL COMMENT '参与活动产品，以逗号隔开，如1，2，3',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `opreate_id` int(11) DEFAULT NULL COMMENT '操作员ID',
  `discount` int(11) DEFAULT NULL COMMENT '折扣',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2.已删除',
  `type` int(11) DEFAULT '1' COMMENT '类型：1，服务套餐 2，设备',
  `update_time` int(11) DEFAULT NULL COMMENT '修改时间',
  `status` int(11) DEFAULT '1' COMMENT '活动状态启用：1，启用 2，禁用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_promotion_activity`
--

LOCK TABLES `xx_promotion_activity` WRITE;
/*!40000 ALTER TABLE `xx_promotion_activity` DISABLE KEYS */;
INSERT INTO `xx_promotion_activity` VALUES (3,'优惠活动',1556640000,1558368000,'3,4',1557395605,1,10,1,1,1558060908,1),(4,'设备优惠活动',1557158400,1558368000,'1',1557395711,1,30,1,2,1557906942,1),(8,' 套餐活动',1556640000,1559059200,'5',1557732687,1,90,1,1,1558061384,1),(9,'开业大优惠',1557849600,1564502400,'9,1',1557885936,1,80,1,1,1565085481,1);
/*!40000 ALTER TABLE `xx_promotion_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_questionnaire`
--

DROP TABLE IF EXISTS `xx_questionnaire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_questionnaire` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '问卷类型0-11种问卷',
  `question_no` int(11) NOT NULL DEFAULT '0' COMMENT '题号',
  `topic` varchar(100) NOT NULL DEFAULT '' COMMENT '题目',
  `front_orders` int(11) NOT NULL DEFAULT '0' COMMENT '用于前端展示排序',
  `option1` varchar(50) NOT NULL DEFAULT '' COMMENT '选项1',
  `option2` varchar(50) NOT NULL DEFAULT '' COMMENT '选项2',
  `option3` varchar(50) NOT NULL DEFAULT '' COMMENT '选项3',
  `option4` varchar(50) NOT NULL DEFAULT '' COMMENT '选项4',
  `option5` varchar(50) NOT NULL DEFAULT '' COMMENT '选项5',
  `option6` varchar(50) NOT NULL DEFAULT '' COMMENT '选项6',
  `option7` varchar(50) NOT NULL DEFAULT '' COMMENT '选项7',
  `option8` varchar(50) NOT NULL DEFAULT '' COMMENT '选项8',
  `option9` varchar(50) NOT NULL DEFAULT '' COMMENT '选项9',
  `option10` varchar(50) NOT NULL DEFAULT '' COMMENT '选项10',
  `option11` varchar(50) NOT NULL DEFAULT '' COMMENT '选项11',
  `option12` varchar(50) NOT NULL DEFAULT '' COMMENT '选项12',
  `supplement_label` varchar(30) NOT NULL DEFAULT '' COMMENT '补充说明label',
  `supplement_no` int(11) NOT NULL DEFAULT '0' COMMENT '对那一选项进行补充说明',
  `is_multiple_choice` int(11) NOT NULL DEFAULT '0' COMMENT '0 单选 1多项选择',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COMMENT='问卷题目表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_questionnaire`
--

LOCK TABLES `xx_questionnaire` WRITE;
/*!40000 ALTER TABLE `xx_questionnaire` DISABLE KEYS */;
INSERT INTO `xx_questionnaire` VALUES (1,11,1,'头面部清洁、梳理',2,'皮肤异常','','','','','','','','','','','','',0,1),(2,11,2,'手、足部清洁',4,'伤口','','','','','','','','','','','','',0,1),(3,11,3,'洗发',3,'衰弱','伤口','','','','','','','','','','','',0,1),(4,11,4,'指/趾甲护理',5,'灰指甲','','','','','','','','','','','','',0,1),(5,11,5,'温水擦浴',6,'伤口','管路','','','','','','','','','','','',0,1),(6,11,6,'沐浴',7,'衰弱','眩晕症','发热','','','','','','','','','','',0,1),(7,11,7,'协助进食/水',15,'义齿','吞咽障碍','咀嚼障碍','','','','','','','','','','',0,1),(8,11,8,'口腔清洁',8,'义齿','昏迷','口腔黏膜有出血点','溃疡','真菌感染','','','','','','','','',0,1),(9,11,9,'协助翻身叩背排痰',20,'咯血','活动性出血','气胸','肋骨骨折','肺气肿','骨质疏松','','','','','','','',0,1),(10,11,10,'压疮预防护理',23,'糖尿病','水肿','低蛋白血症','年迈','浸渍','褥疮一期','','','','','','','',0,1),(11,11,11,'床上使用便器',18,'骶尾部皮肤异常','','','','','','','','','','','','',0,1),(12,11,12,'失禁护理',17,'肛周皮肤异常','','','','','','','','','','','','',0,1),(13,11,13,'人工肛门便袋护理',22,'造口周围皮肤异常','','','','','','','','','','','','',0,1),(14,11,14,'排泄护理',16,'肛周皮肤异常','','','','','','','','','','','','',0,1),(15,11,15,'协助更衣',9,'肢体功能障碍','','','','','','','','','','','','',0,1),(16,11,16,'药物管理',13,'镇静类','精神类','','','','','','','','','','','',0,1),(17,11,17,'会阴护理',10,'会阴部有伤口','大小便失禁','尿管','','','','','','','','','','',0,1),(18,11,18,'协助床上移动',25,'伤口','骨折','管路','牵引','肢体功能障碍','','','','','','','','',0,1),(19,11,19,'安全护理',27,'失智','失衡','居家环境杂乱','跌倒高风险','失能','吞咽困难','','','','','','','',0,1),(20,11,20,'留置尿管的护理',21,'腹痛','尿液浑浊','尿量少于400ml／24h','','','','','','','','','','',0,1),(21,11,21,'生活自理能力训练',14,'肢体功能障碍','失衡','居家环境杂乱','跌倒风险高','进食训练','更易训练','排泄动作训练','整理仪表训练','洗浴动作训练','移动动作训练','肌力增强☐','关节活动运动','',0,1),(22,11,22,'借助器具移动',26,'骨折☐肢体功能障碍','','','','','','','','','','','','',0,1),(23,11,23,'皮肤外用药涂擦',24,'涂药周围皮肤有丘疹','瘙痒','','','','','','','','','','','',0,1),(24,11,24,'人工取便术',19,'取便过程中曾出现面色苍白，冷汗','','','','','','','','','','','','',0,1),(25,11,25,'整理床单位',1,'管路','伤口','肢体功能障碍','牵引','','','','','','','','','',0,1),(26,11,26,'晨间护理',11,'义齿','昏迷','溃疡','口腔黏膜出血点','真菌感染','肢体功能障碍','管路','伤口','牵引','','','','',0,1),(27,11,27,'晚间护理',12,'义齿','大小便失禁','尿管','昏迷','肢体功能障碍','','','','','','','','',0,1);
/*!40000 ALTER TABLE `xx_questionnaire` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_questionnaire_answer`
--

DROP TABLE IF EXISTS `xx_questionnaire_answer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_questionnaire_answer` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `batch` int(11) NOT NULL DEFAULT '0' COMMENT '问卷批次',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '问卷类型',
  `question_no` int(11) NOT NULL DEFAULT '0' COMMENT '问题题号',
  `answer` varchar(50) NOT NULL DEFAULT '' COMMENT '答案选项 0-7，如果是多选，则用逗号隔开',
  `supplement_text` varchar(50) NOT NULL DEFAULT '' COMMENT '补充说明',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=290 DEFAULT CHARSET=utf8 COMMENT='问卷答案表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_questionnaire_answer`
--

LOCK TABLES `xx_questionnaire_answer` WRITE;
/*!40000 ALTER TABLE `xx_questionnaire_answer` DISABLE KEYS */;
INSERT INTO `xx_questionnaire_answer` VALUES (1,45,17,11,1,'',''),(2,45,17,11,2,'',''),(3,45,17,11,3,'2',''),(4,45,17,11,4,'',''),(5,45,17,11,5,'',''),(6,45,17,11,6,'3',''),(7,45,17,11,7,'',''),(8,45,17,11,8,'',''),(9,45,17,11,9,'',''),(10,45,17,11,10,'',''),(11,45,17,11,11,'',''),(12,45,17,11,12,'',''),(13,45,17,11,13,'',''),(14,45,17,11,14,'',''),(15,45,17,11,15,'',''),(16,45,17,11,16,'',''),(17,45,17,11,17,'',''),(18,45,17,11,18,'',''),(19,45,17,11,19,'',''),(20,45,17,11,20,'',''),(21,45,17,11,21,'7,8,9',''),(22,45,17,11,22,'',''),(23,45,17,11,23,'',''),(24,45,17,11,24,'',''),(25,45,17,11,25,'',''),(26,45,17,11,26,'4,5,6',''),(27,45,17,11,27,'',''),(31,117,82,11,3,'2,1',''),(32,117,82,11,2,'1',''),(33,117,82,11,1,'1',''),(34,118,83,11,5,'2,1',''),(35,118,83,11,3,'2',''),(36,126,90,11,1,'1',''),(37,126,90,11,4,'1',''),(38,126,90,11,3,'1',''),(39,126,90,11,7,'1',''),(40,126,90,11,27,'1,2',''),(41,127,91,11,1,'1',''),(42,128,92,11,1,'1',''),(43,128,92,11,3,'2,1',''),(44,129,93,11,1,'1,1,1,1',''),(45,129,93,11,7,'3,1',''),(46,129,93,11,9,'3,5',''),(47,130,94,11,2,'1,1,1,1',''),(48,130,94,11,3,'2,1',''),(49,130,94,11,4,'1',''),(50,132,96,11,3,'1',''),(51,132,96,11,4,'1',''),(52,132,96,11,1,'1',''),(53,132,96,11,2,'1',''),(54,132,96,11,7,'3,2,1',''),(55,133,97,11,1,'',''),(56,133,97,11,2,'1',''),(57,133,97,11,3,'1,2',''),(58,139,103,11,1,'1',''),(59,139,103,11,2,'1',''),(60,151,115,11,27,'3',''),(73,152,116,11,2,'1',''),(74,152,116,11,3,'1',''),(82,144,108,11,3,'2,1',''),(83,157,121,11,3,'2,1',''),(84,157,121,11,2,'1',''),(85,157,121,11,1,'1',''),(86,157,121,11,5,'2',''),(87,157,122,11,1,'1',''),(88,157,122,11,2,'1',''),(89,157,122,11,25,'4,1,2,3',''),(90,157,122,11,27,'2',''),(91,157,123,11,2,'1',''),(92,157,123,11,1,'1',''),(93,157,123,11,3,'1,2',''),(94,157,123,11,27,'2',''),(95,157,124,11,27,'1,3,5,4',''),(96,162,129,11,1,'1',''),(97,162,129,11,17,'1,3',''),(98,162,129,11,10,'1,4',''),(99,162,129,11,13,'1',''),(100,162,129,11,26,'1,4',''),(101,162,129,11,27,'5',''),(102,161,128,11,1,'1',''),(103,161,128,11,27,'1,3',''),(104,161,128,11,26,'6',''),(105,162,130,11,27,'1',''),(106,162,130,11,26,'7',''),(107,161,131,11,10,'2,4',''),(108,161,132,11,1,'1',''),(109,161,132,11,2,'1',''),(110,161,132,11,3,'2',''),(111,165,135,11,1,'1',''),(112,159,126,11,3,'1',''),(113,159,126,11,27,'3',''),(114,159,142,11,9,'4,6',''),(115,159,153,11,1,'1',''),(116,159,153,11,2,'1',''),(117,159,153,11,27,'2',''),(118,202,174,11,10,'4,2',''),(119,215,188,11,26,'8,6',''),(125,216,189,11,17,'1,2,3',''),(126,228,198,11,21,'12,10,8',''),(127,200,200,11,26,'6,4,8',''),(128,200,201,11,27,'2,4',''),(129,200,202,11,19,'2,4,6',''),(130,200,203,11,27,'4,3,1,2',''),(131,200,204,11,1,'1',''),(132,200,204,11,2,'1',''),(133,200,205,11,1,'1',''),(134,200,205,11,2,'1',''),(135,200,205,11,3,'1',''),(136,200,205,11,4,'1',''),(137,200,205,11,5,'1',''),(138,200,205,11,6,'1',''),(139,200,205,11,7,'1',''),(140,200,205,11,8,'1,3',''),(141,200,205,11,9,'1',''),(142,200,205,11,10,'1',''),(143,200,205,11,11,'1',''),(144,200,205,11,12,'1',''),(145,200,205,11,13,'1',''),(146,200,205,11,14,'1',''),(147,200,205,11,15,'1',''),(148,200,205,11,16,'2',''),(149,200,205,11,17,'1',''),(150,200,205,11,18,'1,5',''),(151,200,205,11,19,'3,2',''),(152,200,205,11,20,'2,1',''),(153,200,205,11,21,'4,12',''),(154,200,205,11,23,'1',''),(155,200,205,11,22,'1',''),(156,200,205,11,24,'1',''),(157,200,205,11,25,'4',''),(158,200,205,11,26,'1,2',''),(159,200,205,11,27,'1',''),(160,200,206,11,1,'1',''),(161,200,206,11,27,'4',''),(162,230,207,11,27,'2,4',''),(164,232,209,11,27,'',''),(165,232,209,11,1,'1',''),(166,232,209,11,2,'1',''),(167,232,209,11,3,'2',''),(168,232,211,11,4,'1',''),(169,232,211,11,3,'1',''),(170,227,197,11,10,'6,4',''),(171,226,196,11,17,'2,1',''),(172,226,196,11,19,'2,4,6',''),(173,225,195,11,9,'2,4,6',''),(174,225,195,11,27,'5',''),(176,234,213,11,26,'5,6',''),(177,234,214,11,10,'1,2',''),(178,200,217,11,1,'1',''),(179,200,217,11,2,'1',''),(180,200,218,11,1,'1',''),(181,200,219,11,1,'1',''),(182,200,220,11,1,'1',''),(183,237,221,11,1,'1',''),(184,237,221,11,2,'1',''),(185,200,223,11,3,'1',''),(186,200,224,11,27,'2,4',''),(187,238,222,11,26,'8,6',''),(188,238,222,11,3,'2,1',''),(189,213,185,11,19,'6',''),(190,242,229,11,26,'4',''),(193,247,234,11,5,'1,2',''),(194,247,236,11,3,'1,2',''),(195,247,236,11,27,'5',''),(197,241,238,11,27,'2,4',''),(198,241,239,11,24,'1',''),(199,241,240,11,16,'',''),(200,241,240,11,18,'4',''),(201,241,240,11,19,'2',''),(202,244,231,11,27,'2',''),(203,244,241,11,27,'2',''),(204,239,225,11,27,'2,4',''),(205,239,225,11,26,'8',''),(206,255,248,11,4,'1',''),(207,255,248,11,7,'',''),(208,255,248,11,8,'1',''),(209,255,248,11,10,'1',''),(210,255,248,11,18,'2',''),(211,255,248,11,21,'4',''),(212,255,248,11,26,'1',''),(213,255,248,11,27,'1',''),(214,255,249,11,1,'1',''),(215,255,249,11,2,'1',''),(216,255,249,11,5,'1',''),(217,255,249,11,6,'2',''),(218,255,249,11,9,'2,4,6',''),(219,255,249,11,14,'1',''),(220,255,249,11,18,'4',''),(221,255,249,11,19,'2',''),(222,255,249,11,21,'8,10,9',''),(223,255,249,11,23,'2',''),(224,255,249,11,25,'1',''),(225,255,249,11,26,'4,8',''),(226,255,249,11,27,'4',''),(227,241,250,11,8,'2,1',''),(228,256,251,11,2,'1',''),(229,256,251,11,7,'1',''),(230,256,251,11,19,'3',''),(231,256,251,11,21,'8',''),(232,256,251,11,25,'2',''),(233,256,251,11,26,'1',''),(234,256,251,11,27,'1',''),(235,260,255,11,2,'1',''),(236,260,255,11,18,'2',''),(237,260,255,11,19,'6',''),(238,260,255,11,23,'2',''),(239,260,255,11,25,'4',''),(240,261,256,11,1,'1',''),(241,261,256,11,2,'1',''),(242,261,256,11,3,'1',''),(243,261,256,11,5,'2',''),(244,261,256,11,6,'2,1',''),(245,261,256,11,7,'2',''),(246,261,256,11,8,'2,4,5',''),(247,261,256,11,10,'2,5',''),(248,261,256,11,13,'1',''),(249,261,256,11,12,'1',''),(250,261,256,11,11,'1',''),(251,261,256,11,14,'1',''),(252,261,256,11,15,'1',''),(253,261,256,11,16,'2',''),(254,261,256,11,17,'2',''),(255,261,256,11,18,'2,5',''),(256,261,256,11,19,'1,3',''),(257,261,256,11,20,'2',''),(258,261,256,11,21,'1,8,10,9',''),(259,261,256,11,22,'1',''),(260,261,256,11,23,'1',''),(261,261,256,11,24,'1',''),(262,261,256,11,25,'1,4',''),(263,261,256,11,26,'1,5,6',''),(264,261,256,11,27,'2,3',''),(268,264,259,11,16,'2',''),(269,264,259,11,19,'2',''),(270,265,260,11,7,'2',''),(271,265,260,11,17,'2',''),(272,265,260,11,18,'2,5',''),(273,265,260,11,19,'4,5',''),(274,265,260,11,21,'1,4,5,7,9,10,8,12',''),(275,265,260,11,22,'1',''),(276,265,260,11,25,'3',''),(277,265,260,11,27,'5',''),(278,265,261,11,21,'1,4,5,7,9,8,10,12',''),(279,265,261,11,22,'1',''),(280,265,261,11,25,'3',''),(281,265,261,11,27,'2,5',''),(282,268,264,11,1,'1',''),(283,268,264,11,2,'1',''),(284,268,265,11,9,'4,2',''),(285,269,266,11,2,'1',''),(286,269,266,11,3,'2',''),(287,269,266,11,10,'6',''),(288,269,266,11,27,'5',''),(289,269,267,11,1,'1','');
/*!40000 ALTER TABLE `xx_questionnaire_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_questionnaire_batch`
--

DROP TABLE IF EXISTS `xx_questionnaire_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_questionnaire_batch` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '批次号 自增',
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建新批次问题时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `assessor` int(11) NOT NULL DEFAULT '0' COMMENT '评估人',
  `recorder` int(11) NOT NULL DEFAULT '0' COMMENT '记录人',
  `question_type` varchar(30) NOT NULL DEFAULT '' COMMENT '问题类型字符串(逗号隔开)',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '批次是否完成：0是未完成；1是已完成',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=268 DEFAULT CHARSET=utf8 COMMENT='问卷批次表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_questionnaire_batch`
--

LOCK TABLES `xx_questionnaire_batch` WRITE;
/*!40000 ALTER TABLE `xx_questionnaire_batch` DISABLE KEYS */;
INSERT INTO `xx_questionnaire_batch` VALUES (1,35,1555410574,1555410574,3,3,'',0,0),(2,36,1555466621,1555466621,3,3,'',0,0),(3,37,1555466984,1555466984,3,3,'',0,0),(4,38,1555467019,1555467019,3,3,'',0,0),(5,39,1555479924,1555479924,3,3,'',0,0),(6,40,1555480861,1555480861,3,3,'',0,0),(7,41,1555480990,1555480990,3,3,'',0,0),(8,42,1555495367,1555495367,3,3,'',0,0),(9,43,1555495370,1555495370,0,0,'',0,0),(10,44,1555495510,1555495510,3,3,'',0,0),(11,46,1555495885,1555495885,3,3,'',0,0),(12,47,1555495931,1555495931,3,3,'',0,0),(13,48,1555495991,1555495991,3,3,'',0,0),(14,49,1555496034,1555496034,3,3,'',0,0),(15,50,1555496133,1555496133,3,3,'',0,0),(16,51,1555496149,1555496149,3,3,'',0,0),(17,45,1555576087,1555576087,24,24,'',1,4),(18,52,1556087760,1556087760,3,3,'',0,0),(19,53,1556155557,1556155557,3,3,'',0,0),(20,54,1556155601,1556155601,3,3,'',0,0),(21,55,1556155770,1556155770,3,3,'',0,0),(22,56,1556156679,1556156679,3,3,'',0,0),(23,57,1556157755,1556157755,3,3,'',0,0),(24,58,1556157775,1556157775,3,3,'',0,0),(25,59,1556158045,1556158045,3,3,'',0,0),(26,60,1556158251,1556158251,3,3,'',0,0),(27,61,1556158287,1556158287,3,3,'',0,0),(28,62,1556158409,1556158409,3,3,'',0,0),(29,63,1556158482,1556367362,3,3,'11',1,0),(30,64,1556367559,1556367566,3,3,'',0,0),(31,65,1556367655,1556367661,3,3,'',0,0),(32,66,1556367678,1556367683,3,3,'',0,0),(33,67,1556367725,1556367728,3,3,'',0,0),(34,68,1556367794,1556367794,3,3,'',0,0),(35,69,1556367848,1556367851,3,3,'',0,0),(36,70,1556367898,1556367901,3,3,'',0,0),(37,71,1556368053,1556368057,3,3,'',0,0),(38,72,1556368140,1556368143,3,3,'',0,0),(39,73,1556368229,1556368232,3,3,'',0,0),(40,74,1556368472,1556368476,3,3,'',0,0),(41,75,1556368512,1556368515,3,3,'',0,0),(42,76,1556368591,1556368595,3,3,'',0,0),(43,77,1556368736,1556368739,3,3,'',0,0),(44,78,1556368810,1556368810,3,3,'',0,0),(45,79,1556368930,1556368930,3,3,'',0,0),(46,80,1556369005,1556369005,3,3,'',0,0),(47,81,1556369126,1556369126,3,3,'',0,0),(48,82,1556369178,1556369178,3,3,'',0,0),(49,83,1556369225,1556369225,3,3,'',0,0),(50,84,1556369308,1556369308,3,3,'',0,0),(51,85,1556369383,1556369383,3,3,'',0,0),(52,86,1556369973,1556369973,3,3,'',0,0),(53,87,1556370085,1556370085,3,3,'',0,0),(54,88,1556370214,1556370214,3,3,'',0,0),(55,89,1556370753,1556370753,3,3,'',0,0),(56,90,1556370835,1556370835,3,3,'',0,0),(57,91,1556370917,1556370917,3,3,'',0,0),(58,92,1556371155,1556371155,3,3,'',0,0),(59,93,1556371207,1556371207,3,3,'',0,0),(60,94,1556371328,1556371328,3,3,'',0,0),(61,95,1556371379,1556371379,3,3,'',0,0),(62,96,1556371499,1556371499,3,3,'',0,0),(63,97,1556371643,1556371643,3,3,'',0,0),(64,98,1556371727,1556371727,3,3,'',0,0),(65,99,1556371815,1556371815,3,3,'',0,0),(74,108,1556416774,1556416774,3,3,'',0,0),(75,109,1556417139,1556417139,3,3,'',0,0),(76,110,1556417219,1556417219,3,3,'',0,0),(77,112,1556417593,1556417593,3,3,'',0,0),(78,113,1556417839,1556417839,3,3,'',0,0),(79,114,1556417922,1556417922,3,3,'',0,0),(80,115,1556418068,1556418068,3,3,'',0,0),(81,116,1556418121,1556418121,3,3,'',0,0),(82,117,1556418293,1556418316,3,3,'11',1,0),(83,118,1556418375,1556418395,3,3,'11',1,0),(84,119,1556418947,1556418947,3,3,'',0,0),(85,121,1556419788,1556419788,3,3,'',0,0),(86,122,1556420241,1556420241,3,3,'',0,0),(87,123,1556420321,1556420321,3,3,'',0,0),(88,124,1556420416,1556420416,3,3,'',0,0),(89,125,1556420501,1556420501,3,3,'',0,0),(90,126,1556422475,1556422908,3,3,'11',1,0),(91,127,1556423115,1556423199,3,3,'11',1,0),(92,128,1556431337,1556431419,3,3,'11',1,0),(93,129,1556431766,1556431851,3,3,'11',1,0),(94,130,1556431919,1556431950,3,3,'11',1,0),(95,131,1556433322,1556433322,3,3,'',0,0),(96,132,1556433456,1556433518,3,3,'11',1,0),(97,133,1556433672,1556433707,3,3,'11',1,0),(98,134,1556435384,1556435384,3,3,'',0,0),(99,135,1556436037,1556436037,3,3,'',0,0),(100,136,1556436227,1556436227,3,3,'',0,0),(101,137,1556436303,1556436303,3,3,'',0,0),(102,138,1556436364,1556436364,3,3,'',0,0),(103,139,1556442402,1556442551,3,3,'11',1,0),(104,140,1556443721,1557366910,3,3,'11',1,0),(105,141,1556612721,1556612721,46,46,'',0,0),(106,142,1556614941,1556617209,46,46,'',0,0),(107,143,1556624715,1556624715,3,3,'',0,0),(108,144,1556625259,1557367721,3,3,'11',1,0),(109,145,1556625741,1556625787,3,3,'11',1,0),(110,146,1556626657,1556626671,3,3,'11',1,0),(111,147,1556626723,1556626738,3,3,'11',1,0),(112,148,1556626817,1556626832,3,3,'11',1,0),(113,149,1556626910,1556626927,3,3,'11',1,0),(114,150,1556627087,1556627115,3,3,'11',1,0),(115,151,1556629134,1556629149,3,3,'11',1,0),(116,152,1556700350,1557309782,3,3,'11',1,0),(117,153,1556713295,1557307644,3,3,'11',1,0),(118,154,1557193353,1557193353,3,3,'',0,0),(119,155,1557194554,1557367749,3,3,'',0,0),(120,156,1557371291,1557475431,3,3,'',0,0),(121,157,1557372735,1557373347,3,3,'11',1,0),(122,157,1557373368,1557373368,3,3,'11',1,0),(123,157,1557373436,1557373436,3,3,'11',1,0),(124,157,1557373468,1557373468,3,3,'11',1,0),(125,158,1557373551,1557457779,3,3,'',0,0),(126,159,1557395136,1557481771,58,58,'11',1,4),(127,160,1557450986,1557455551,58,58,'',0,0),(128,161,1557451529,1557455157,58,58,'11',1,0),(129,162,1557453275,1557454960,58,58,'11',1,0),(130,162,1557455685,1557455685,58,58,'11',1,0),(131,161,1557455734,1557455734,58,58,'11',1,0),(132,161,1557455782,1557455782,58,58,'11',1,0),(133,163,1557478175,1557478175,3,3,'',0,0),(134,164,1557478510,1557478510,3,3,'',0,0),(135,165,1557478874,1557480462,58,58,'11',1,0),(136,166,1557479023,1557479084,3,3,'',0,0),(137,167,1557479104,1557479122,3,3,'',0,0),(138,168,1557479464,1557479526,3,3,'',0,0),(139,169,1557480248,1557481985,3,3,'',0,4),(140,170,1557480316,1557481782,3,3,'11',1,4),(141,171,1557481868,1557481868,58,58,'',0,0),(142,159,1557481943,1557716601,58,58,'11',1,4),(143,172,1557483112,1557800907,58,58,'',0,4),(144,173,1557483150,1557483150,3,3,'',0,4),(145,174,1557483188,1557483242,3,3,'',0,4),(146,175,1557485561,1557485561,3,3,'',0,4),(147,176,1557485690,1557712605,3,3,'',0,4),(148,177,1557712743,1557712743,3,3,'',0,4),(149,178,1557712889,1557712892,3,3,'',0,4),(150,179,1557712930,1557712930,3,3,'',0,4),(151,180,1557713285,1557714389,3,3,'',0,4),(152,181,1557714421,1557714421,3,3,'',0,4),(153,159,1557715743,1557716425,58,58,'11',1,2),(154,182,1557715884,1557715946,3,3,'',0,4),(155,183,1557716128,1557717136,3,3,'',0,4),(156,184,1557717173,1557717176,3,3,'',0,4),(157,185,1557717304,1557717309,3,3,'',0,4),(158,186,1557717487,1557717487,3,3,'',0,4),(159,187,1557717576,1557717623,3,3,'',0,4),(160,188,1557717789,1557717790,3,3,'',0,4),(161,189,1557717986,1557717986,3,3,'',0,4),(162,190,1557718026,1557718033,3,3,'',0,4),(163,191,1557718116,1557718118,3,3,'',0,4),(164,192,1557718224,1557718225,3,3,'',0,4),(165,193,1557718383,1557730568,3,3,'11',1,4),(166,194,1557718540,1557718540,3,3,'',0,4),(167,195,1557718663,1557718663,3,3,'',0,4),(168,196,1557718800,1557718800,3,3,'',0,4),(169,197,1557719040,1557719231,3,3,'',0,4),(170,198,1557719250,1557719503,3,3,'',0,4),(171,199,1557719529,1557719553,3,3,'',0,4),(172,200,1557725930,1557730828,3,3,'11',1,4),(173,201,1557726590,1558331580,1,1,'',0,1),(174,202,1557730357,1557732808,3,3,'11',1,4),(175,203,1557730903,1557730991,3,3,'',0,4),(176,204,1557732042,1557732226,3,3,'',0,4),(177,205,1557732193,1557732193,3,3,'',0,4),(178,206,1557732469,1557732503,3,3,'',0,4),(179,207,1557732542,1557732714,3,3,'',0,4),(180,208,1557732744,1557732773,3,3,'',0,4),(181,209,1557732887,1557732980,3,3,'',0,4),(182,210,1557733250,1557733338,3,3,'',0,4),(183,211,1557733509,1557733509,3,3,'',0,4),(184,212,1557733569,1557989758,3,3,'11',1,4),(185,213,1557733603,1557912791,3,3,'11',1,4),(186,214,1557734090,1557734090,3,3,'',0,4),(187,215,1557736539,1557736557,3,3,'11',1,4),(188,215,1557737886,1557737886,3,3,'11',1,4),(189,216,1557800213,1557800995,58,58,'11',1,4),(190,220,1557814270,1557814270,3,3,'',0,4),(191,221,1557814771,1557814771,3,3,'',0,4),(192,222,1557814849,1558507270,3,3,'',0,4),(193,223,1557815348,1557903661,3,3,'',0,4),(194,224,1557815431,1557901145,3,3,'',0,4),(195,225,1557815676,1557890461,3,3,'11',1,4),(196,226,1557815755,1557890382,3,3,'11',1,4),(197,227,1557815819,1557886558,3,3,'11',1,4),(198,228,1557816443,1557817729,3,3,'11',1,4),(199,229,1557818259,1557818311,3,3,'11',1,4),(200,200,1557818348,1557818348,3,3,'11',1,4),(201,200,1557818514,1557818514,3,3,'11',1,4),(202,200,1557819582,1557819582,3,3,'11',1,4),(203,200,1557819701,1557819701,3,3,'11',1,4),(204,200,1557820702,1557820702,3,3,'11',1,4),(205,200,1557820925,1557820925,3,3,'11',1,4),(206,200,1557821105,1557821105,3,3,'11',1,4),(207,230,1557821159,1557821177,3,3,'11',1,4),(208,231,1557825523,1557890129,3,3,'11',1,4),(209,232,1557827077,1557827771,58,58,'11',1,2),(210,233,1557827934,1565168589,58,58,'',0,4),(211,232,1557828793,1557828793,58,58,'11',1,2),(212,232,1557828815,1557828815,58,58,'11',1,2),(213,234,1557899628,1557900791,58,58,'11',1,4),(214,234,1557902206,1557902206,58,58,'11',1,4),(215,235,1557904904,1557905097,3,3,'',0,4),(216,236,1557905141,1557909755,3,3,'',0,4),(217,200,1557909969,1557909969,3,3,'11',1,4),(218,200,1557910166,1557910166,3,3,'11',1,4),(219,200,1557910227,1557910227,3,3,'11',1,4),(220,200,1557910289,1557910289,3,3,'11',1,4),(221,237,1557911709,1557912025,3,3,'11',1,3),(222,238,1557912071,1557912730,3,3,'11',1,4),(223,200,1557912388,1557912388,3,3,'11',1,4),(224,200,1557912625,1557912625,3,3,'11',1,4),(225,239,1557913190,1558506358,3,3,'11',1,4),(226,200,1557913803,1557913803,3,3,'11',1,4),(227,240,1557914124,1557989609,3,3,'11',1,4),(228,241,1557993625,1558489725,58,58,'11',1,4),(229,242,1558000659,1558339784,3,3,'11',1,4),(230,243,1558000771,1558339430,3,3,'11',1,4),(231,244,1558001134,1558497172,3,3,'11',1,4),(232,245,1558001270,1558315782,3,3,'11',1,4),(233,246,1558324232,1558339548,3,3,'11',1,4),(234,247,1558425907,1558430562,58,58,'11',1,3),(235,248,1558427607,1558429158,58,58,'11',1,4),(236,247,1558431599,1558431599,58,58,'11',1,3),(237,241,1558489751,1558489751,58,58,'11',1,4),(238,241,1558489800,1558489800,58,58,'11',1,4),(239,241,1558490026,1558490026,58,58,'11',1,4),(240,241,1558490060,1558490060,58,58,'11',1,4),(241,244,1558497192,1558497192,3,3,'11',1,4),(242,249,1558507303,1558507303,3,3,'',0,4),(243,250,1558507348,1558507348,3,3,'',0,4),(244,251,1558507396,1558507396,3,3,'',0,4),(245,252,1558507439,1558507439,3,3,'',0,4),(246,253,1558507479,1558518143,3,3,'',0,4),(247,254,1558507541,1558517636,3,3,'11',1,4),(248,255,1558513639,1558515262,24,24,'11',1,4),(249,255,1558515475,1558515475,24,24,'11',1,4),(250,241,1558516192,1558516192,58,58,'11',1,4),(251,256,1558517429,1558583983,24,24,'11',1,4),(252,257,1558518182,1558518182,3,3,'',0,4),(253,258,1558518465,1558518641,3,3,'',0,4),(254,259,1558518682,1558582776,3,3,'',0,4),(255,260,1558584168,1558584666,24,24,'11',1,4),(256,261,1559135034,1559135156,47,47,'11',1,4),(257,262,1559268976,1559269064,47,47,'',0,4),(258,263,1563595052,1563595379,62,62,'',0,4),(259,264,1563769463,1563771969,62,62,'11',1,4),(260,265,1564015910,1564017601,62,62,'11',1,4),(261,265,1564040283,1564040283,62,62,'11',1,4),(262,267,1565146213,1565146539,58,58,'11',1,4),(263,267,1565146581,1565146581,58,58,'11',1,4),(264,268,1565168497,1565168577,58,58,'11',1,4),(265,268,1565168612,1565168612,58,58,'11',1,4),(266,269,1565244198,1565244550,58,58,'11',1,4),(267,269,1565244655,1565244655,58,58,'11',1,4);
/*!40000 ALTER TABLE `xx_questionnaire_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_questionnaire_item`
--

DROP TABLE IF EXISTS `xx_questionnaire_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_questionnaire_item` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '长者ID',
  `batchid` int(11) NOT NULL DEFAULT '0' COMMENT '批次ID',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '问题类型，对应 0-10种问卷 11 简易问卷',
  `theme` varchar(50) NOT NULL DEFAULT '' COMMENT '问卷主题名',
  `conclusion` text NOT NULL COMMENT '问卷做完后的结论',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `complete_time` int(11) NOT NULL DEFAULT '0' COMMENT '完成时间',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `other` varchar(255) NOT NULL COMMENT '其它补充描述',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=108 DEFAULT CHARSET=utf8 COMMENT='问卷子项表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_questionnaire_item`
--

LOCK TABLES `xx_questionnaire_item` WRITE;
/*!40000 ALTER TABLE `xx_questionnaire_item` DISABLE KEYS */;
INSERT INTO `xx_questionnaire_item` VALUES (1,45,17,11,'简易问卷评估','[{\"id\":\"18\",\"topic\":\"xxxxx\",\"answer\":\"伤口\"},{\"id\":\"15\",\"topic\":\"xxxxx\",\"answer\":\"虚弱，生病\"},{\"id\":\"9\",\"topic\":\"xxxx\",\"answer\":\"牙痛\"}]',1555576999,1555576999,1555576999,'暂无补充'),(2,63,29,0,'常用临床护理','[]',1556367362,1556367362,1556367101,'['),(5,117,82,11,'基础生活照料','[{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口,衰弱\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"}]',1556418316,1556418316,1556418316,''),(6,118,83,11,'基础生活照料','[{\"id\":\"5\",\"topic\":\"温水擦浴\",\"answer\":\"管路,伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口\"}]',1556418395,1556418395,1556418395,''),(7,126,90,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常,皮肤异常\"},{\"id\":\"4\",\"topic\":\"指\\/趾甲护理\",\"answer\":\"灰指甲\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱\"},{\"id\":\"7\",\"topic\":\"协助进食\\/水\",\"answer\":\"义齿\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"义齿,大小便失禁\"}]',1556422908,1556422908,1556422908,''),(8,127,91,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常,皮肤异常,皮肤异常\"}]',1556423199,1556423199,1556423199,''),(9,128,92,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口,衰弱\"}]',1556431419,1556431419,1556431419,''),(10,129,93,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常,皮肤异常,皮肤异常,皮肤异常\"},{\"id\":\"7\",\"topic\":\"协助进食\\/水\",\"answer\":\"咀嚼障碍,义齿\"},{\"id\":\"9\",\"topic\":\"协助翻身叩背排痰\",\"answer\":\"气胸,肺气肿\"}]',1556431851,1556431851,1556431851,''),(11,130,94,11,'基础生活照料','[{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口,伤口,伤口,伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口,衰弱\"},{\"id\":\"4\",\"topic\":\"指\\/趾甲护理\",\"answer\":\"灰指甲\"}]',1556431950,1556431950,1556431950,''),(12,132,96,11,'基础生活照料','[{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱\"},{\"id\":\"4\",\"topic\":\"指\\/趾甲护理\",\"answer\":\"灰指甲\"},{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"7\",\"topic\":\"协助进食\\/水\",\"answer\":\"咀嚼障碍,吞咽障碍,义齿\"}]',1556433518,1556433518,1556433518,''),(13,133,97,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱,伤口\"}]',1556433707,1556433707,1556433707,''),(14,139,103,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"}]',1556442551,1556442551,1556442551,''),(15,145,109,11,'基础生活照料','[]',1556625787,1556625787,1556625787,''),(16,146,110,11,'基础生活照料','[]',1556626671,1556626671,1556626671,''),(17,147,111,11,'基础生活照料','[]',1556626738,1556626738,1556626738,''),(18,148,112,11,'基础生活照料','[]',1556626832,1556626832,1556626832,''),(19,149,113,11,'基础生活照料','[]',1556626927,1556626927,1556626927,''),(20,150,114,11,'基础生活照料','[]',1556627115,1556627115,1556627115,''),(21,151,115,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"尿管\"}]',1556629149,1556629149,1556629149,''),(22,152,116,11,'基础生活照料','[{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱\"}]',1557309782,1557309782,1556701768,''),(23,153,117,11,'基础生活照料','[]',1556713312,1556713312,1556713312,''),(24,140,104,11,'基础生活照料','[]',1557310118,1557310118,1557309832,''),(25,144,108,11,'基础生活照料','[{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口,衰弱\"}]',1557367721,1557367721,1557367721,''),(26,157,121,11,'基础生活照料','[{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口,衰弱\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"5\",\"topic\":\"温水擦浴\",\"answer\":\"管路\"}]',1557373299,1557373299,1557373299,''),(27,157,122,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"25\",\"topic\":\"整理床单位\",\"answer\":\"牵引,管路,伤口,肢体功能障碍\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁\"}]',1557373368,1557373368,1557373368,''),(28,157,123,11,'基础生活照料','[{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱,伤口\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁\"}]',1557373436,1557373436,1557373436,''),(29,157,124,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"义齿,尿管,肢体功能障碍,昏迷\"}]',1557373468,1557373468,1557373468,''),(30,162,129,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"17\",\"topic\":\"会阴护理\",\"answer\":\"会阴部有伤口,尿管\"},{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"糖尿病,年迈\"},{\"id\":\"13\",\"topic\":\"人工肛门便袋护理\",\"answer\":\"造口周围皮肤异常\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"义齿,口腔黏膜出血点\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"肢体功能障碍\"}]',1557454809,1557454809,1557454809,''),(31,161,128,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"义齿,尿管\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"肢体功能障碍\"}]',1557455157,1557455157,1557455157,''),(32,162,130,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"义齿\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"管路\"}]',1557455685,1557455685,1557455685,''),(33,161,131,11,'基础生活照料','[{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"水肿,年迈\"}]',1557455734,1557455734,1557455734,''),(34,161,132,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口\"}]',1557455782,1557455782,1557455782,''),(35,165,135,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"}]',1557480462,1557480462,1557480462,''),(36,159,126,11,'基础生活照料','[{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"尿管\"}]',1557481771,1557481771,1557481771,''),(37,170,140,11,'基础生活照料','[]',1557481782,1557481782,1557481782,''),(38,159,142,11,'基础生活照料','[{\"id\":\"9\",\"topic\":\"协助翻身叩背排痰\",\"answer\":\"肋骨骨折,骨质疏松\"}]',1557481943,1557481943,1557481943,''),(39,159,153,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁\"}]',1557715743,1557715743,1557715743,''),(40,200,172,11,'基础生活照料','[]',1557726139,1557726139,1557726139,''),(41,202,174,11,'基础生活照料','[{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"年迈,水肿\"}]',1557730380,1557730380,1557730380,''),(42,193,165,11,'基础生活照料','[]',1557730568,1557730568,1557730568,''),(43,215,187,11,'基础生活照料','[]',1557736557,1557736557,1557736557,''),(44,215,188,11,'基础生活照料','[{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"伤口,肢体功能障碍\"}]',1557737886,1557737886,1557737886,''),(45,216,189,11,'基础生活照料','[{\"id\":\"17\",\"topic\":\"会阴护理\",\"answer\":\"会阴部有伤口,大小便失禁,尿管\"}]',1557800597,1557800597,1557800504,''),(46,228,198,11,'基础生活照料','[{\"id\":\"21\",\"topic\":\"生活自理能力训练\",\"answer\":\"8.关节活动运动,6.移动动作训练,4.整理仪表训练\"}]',1557817729,1557817729,1557817729,''),(47,229,199,11,'基础生活照料','[]',1557818311,1557818311,1557818311,''),(48,200,200,11,'基础生活照料','[{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"肢体功能障碍,口腔黏膜出血点,伤口\"}]',1557818348,1557818348,1557818348,''),(49,200,201,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁,昏迷\"}]',1557818514,1557818514,1557818514,''),(50,200,202,11,'基础生活照料','[{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"失衡,跌倒高风险,吞咽困难\"}]',1557819582,1557819582,1557819582,''),(51,200,203,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"昏迷,尿管,义齿,大小便失禁\"}]',1557819701,1557819701,1557819701,''),(52,200,204,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"}]',1557820702,1557820702,1557820702,''),(53,200,205,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱\"},{\"id\":\"4\",\"topic\":\"指\\/趾甲护理\",\"answer\":\"灰指甲\"},{\"id\":\"5\",\"topic\":\"温水擦浴\",\"answer\":\"伤口\"},{\"id\":\"6\",\"topic\":\"沐浴\",\"answer\":\"衰弱\"},{\"id\":\"7\",\"topic\":\"协助进食\\/水\",\"answer\":\"义齿\"},{\"id\":\"8\",\"topic\":\"口腔清洁\",\"answer\":\"义齿,口腔黏膜有出血点\"},{\"id\":\"9\",\"topic\":\"协助翻身叩背排痰\",\"answer\":\"咯血\"},{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"糖尿病\"},{\"id\":\"11\",\"topic\":\"床上使用便器\",\"answer\":\"骶尾部皮肤异常\"},{\"id\":\"12\",\"topic\":\"失禁护理\",\"answer\":\"肛周皮肤异常\"},{\"id\":\"13\",\"topic\":\"人工肛门便袋护理\",\"answer\":\"造口周围皮肤异常\"},{\"id\":\"14\",\"topic\":\"排泄护理\",\"answer\":\"肛周皮肤异常\"},{\"id\":\"15\",\"topic\":\"协助更衣\",\"answer\":\"肢体功能障碍\"},{\"id\":\"16\",\"topic\":\"药物管理\",\"answer\":\"精神类\"},{\"id\":\"17\",\"topic\":\"会阴护理\",\"answer\":\"会阴部有伤口\"},{\"id\":\"18\",\"topic\":\"协助床上移动\",\"answer\":\"伤口,肢体功能障碍\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"居家环境杂乱,失衡\"},{\"id\":\"20\",\"topic\":\"留置尿管的护理\",\"answer\":\"尿液浑浊,腹痛\"},{\"id\":\"21\",\"topic\":\"生活自理能力训练\",\"answer\":\"跌倒风险高,8.关节活动运动\"},{\"id\":\"23\",\"topic\":\"皮肤外用药涂擦\",\"answer\":\"涂药周围皮肤有丘疹\"},{\"id\":\"22\",\"topic\":\"借助器具移动\",\"answer\":\"骨折☐肢体功能障碍\"},{\"id\":\"24\",\"topic\":\"人工取便术\",\"answer\":\"取便过程中曾出现面色苍白，冷汗\"},{\"id\":\"25\",\"topic\":\"整理床单位\",\"answer\":\"牵引\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"义齿,昏迷\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"义齿\"}]',1557820925,1557820925,1557820925,''),(54,200,206,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"昏迷\"}]',1557821105,1557821105,1557821105,''),(55,230,207,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁,昏迷\"}]',1557821177,1557821177,1557821177,''),(56,232,209,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"\"},{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口\"}]',1557827771,1557827771,1557827711,''),(57,232,211,11,'基础生活照料','[{\"id\":\"4\",\"topic\":\"指\\/趾甲护理\",\"answer\":\"灰指甲\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱\"}]',1557828793,1557828793,1557828793,''),(58,232,212,11,'基础生活照料','[]',1557828815,1557828815,1557828815,''),(59,227,197,11,'基础生活照料','[{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"褥疮一期,年迈\"}]',1557886558,1557886558,1557886558,''),(60,231,208,11,'基础生活照料','[]',1557890129,1557890129,1557890129,''),(61,226,196,11,'基础生活照料','[{\"id\":\"17\",\"topic\":\"会阴护理\",\"answer\":\"大小便失禁,会阴部有伤口\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"失衡,跌倒高风险,吞咽困难\"}]',1557890382,1557890382,1557890382,''),(62,225,195,11,'基础生活照料','[{\"id\":\"9\",\"topic\":\"协助翻身叩背排痰\",\"answer\":\"活动性出血,肋骨骨折,骨质疏松\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"肢体功能障碍\"}]',1557890461,1557890461,1557890461,''),(63,234,213,11,'基础生活照料','[{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"真菌感染,肢体功能障碍\"}]',1557900791,1557900791,1557900771,''),(64,234,214,11,'基础生活照料','[{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"糖尿病,水肿\"}]',1557902206,1557902206,1557902206,''),(65,200,217,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"}]',1557909969,1557909969,1557909969,'11'),(66,200,218,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"}]',1557910166,1557910166,1557910166,''),(67,200,219,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"}]',1557910227,1557910227,1557910227,''),(68,200,220,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"}]',1557910289,1557910289,1557910289,''),(69,237,221,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"}]',1557912025,1557912025,1557912025,'下那你先'),(70,200,223,11,'基础生活照料','[{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱\"}]',1557912388,1557912388,1557912388,''),(71,200,224,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁,昏迷\"}]',1557912625,1557912625,1557912625,''),(72,238,222,11,'基础生活照料','[{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"伤口,肢体功能障碍\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口,衰弱\"}]',1557912730,1557912730,1557912667,''),(73,213,185,11,'基础生活照料','[{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"吞咽困难\"}]',1557912791,1557912791,1557912791,''),(74,200,226,11,'基础生活照料','[]',1557913803,1557913803,1557913803,''),(75,240,227,11,'基础生活照料','[]',1557989609,1557989609,1557989609,''),(76,212,184,11,'基础生活照料','[]',1557989758,1557989758,1557989758,''),(77,245,232,11,'基础生活照料','[]',1558315782,1558315782,1558315782,''),(78,243,230,11,'基础生活照料','[]',1558339378,1558339378,1558339378,''),(79,246,233,11,'基础生活照料','[]',1558339548,1558339548,1558339548,''),(80,242,229,11,'基础生活照料','[{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"口腔黏膜出血点\"}]',1558339784,1558339784,1558339784,''),(81,248,235,11,'基础生活照料','[]',1558429158,1558429158,1558429065,''),(82,247,234,11,'基础生活照料','[{\"id\":\"5\",\"topic\":\"温水擦浴\",\"answer\":\"伤口,管路\"}]',1558430562,1558430562,1558430562,''),(83,247,236,11,'基础生活照料','[{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱,伤口\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"肢体功能障碍\"}]',1558431599,1558431599,1558431599,''),(84,241,228,11,'基础生活照料','[]',1558489725,1558489725,1558489674,''),(85,241,237,11,'基础生活照料','[]',1558489751,1558489751,1558489751,''),(86,241,238,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁,昏迷\"}]',1558489800,1558489800,1558489800,''),(87,241,239,11,'基础生活照料','[{\"id\":\"24\",\"topic\":\"人工取便术\",\"answer\":\"取便过程中曾出现面色苍白，冷汗\"}]',1558490026,1558490026,1558490026,''),(88,241,240,11,'基础生活照料','[{\"id\":\"16\",\"topic\":\"药物管理\",\"answer\":\"\"},{\"id\":\"18\",\"topic\":\"协助床上移动\",\"answer\":\"牵引\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"失衡\"}]',1558490060,1558490060,1558490060,''),(89,244,231,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁\"}]',1558497172,1558497172,1558497172,''),(90,244,241,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁\"}]',1558497192,1558497192,1558497192,''),(91,239,225,11,'基础生活照料','[{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁,昏迷\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"伤口\"}]',1558506358,1558506358,1558506358,''),(92,255,248,11,'基础生活照料','[{\"id\":\"4\",\"topic\":\"指\\/趾甲护理\",\"answer\":\"灰指甲\"},{\"id\":\"7\",\"topic\":\"协助进食\\/水\",\"answer\":\"\"},{\"id\":\"8\",\"topic\":\"口腔清洁\",\"answer\":\"义齿\"},{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"糖尿病\"},{\"id\":\"18\",\"topic\":\"协助床上移动\",\"answer\":\"骨折\"},{\"id\":\"21\",\"topic\":\"生活自理能力训练\",\"answer\":\"跌倒风险高\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"义齿\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"义齿\"}]',1558515262,1558515262,1558515262,'黄昏综合症'),(93,255,249,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"5\",\"topic\":\"温水擦浴\",\"answer\":\"伤口\"},{\"id\":\"6\",\"topic\":\"沐浴\",\"answer\":\"眩晕症\"},{\"id\":\"9\",\"topic\":\"协助翻身叩背排痰\",\"answer\":\"活动性出血,肋骨骨折,骨质疏松\"},{\"id\":\"14\",\"topic\":\"排泄护理\",\"answer\":\"肛周皮肤异常\"},{\"id\":\"18\",\"topic\":\"协助床上移动\",\"answer\":\"牵引\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"失衡\"},{\"id\":\"21\",\"topic\":\"生活自理能力训练\",\"answer\":\"整理仪表训练,移动动作训练,洗浴动作训练\"},{\"id\":\"23\",\"topic\":\"皮肤外用药涂擦\",\"answer\":\"瘙痒\"},{\"id\":\"25\",\"topic\":\"整理床单位\",\"answer\":\"管路\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"口腔黏膜出血点,伤口\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"昏迷\"}]',1558515475,1558515475,1558515475,'某某某某某某'),(94,241,250,11,'基础生活照料','[{\"id\":\"8\",\"topic\":\"口腔清洁\",\"answer\":\"昏迷,义齿\"}]',1558516192,1558516192,1558516192,''),(95,254,247,11,'基础生活照料','[]',1558517636,1558517636,1558517636,''),(96,256,251,11,'基础生活照料','[{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"7\",\"topic\":\"协助进食\\/水\",\"answer\":\"义齿\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"居家环境杂乱\"},{\"id\":\"21\",\"topic\":\"生活自理能力训练\",\"answer\":\"整理仪表训练\"},{\"id\":\"25\",\"topic\":\"整理床单位\",\"answer\":\"伤口\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"义齿\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"义齿\"}]',1558583983,1558583983,1558583983,'心理疏导'),(97,260,255,11,'基础生活照料','[{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"18\",\"topic\":\"协助床上移动\",\"answer\":\"骨折\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"吞咽困难\"},{\"id\":\"23\",\"topic\":\"皮肤外用药涂擦\",\"answer\":\"瘙痒\"},{\"id\":\"25\",\"topic\":\"整理床单位\",\"answer\":\"牵引\"}]',1558584666,1558584666,1558584666,'脾气不好'),(98,261,256,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"衰弱\"},{\"id\":\"5\",\"topic\":\"温水擦浴\",\"answer\":\"管路\"},{\"id\":\"6\",\"topic\":\"沐浴\",\"answer\":\"眩晕症,衰弱\"},{\"id\":\"7\",\"topic\":\"协助进食\\/水\",\"answer\":\"吞咽障碍\"},{\"id\":\"8\",\"topic\":\"口腔清洁\",\"answer\":\"昏迷,溃疡,真菌感染\"},{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"水肿,浸渍\"},{\"id\":\"13\",\"topic\":\"人工肛门便袋护理\",\"answer\":\"造口周围皮肤异常\"},{\"id\":\"12\",\"topic\":\"失禁护理\",\"answer\":\"肛周皮肤异常\"},{\"id\":\"11\",\"topic\":\"床上使用便器\",\"answer\":\"骶尾部皮肤异常\"},{\"id\":\"14\",\"topic\":\"排泄护理\",\"answer\":\"肛周皮肤异常\"},{\"id\":\"15\",\"topic\":\"协助更衣\",\"answer\":\"肢体功能障碍\"},{\"id\":\"16\",\"topic\":\"药物管理\",\"answer\":\"精神类\"},{\"id\":\"17\",\"topic\":\"会阴护理\",\"answer\":\"大小便失禁\"},{\"id\":\"18\",\"topic\":\"协助床上移动\",\"answer\":\"骨折,肢体功能障碍\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"失智,居家环境杂乱\"},{\"id\":\"20\",\"topic\":\"留置尿管的护理\",\"answer\":\"尿液浑浊\"},{\"id\":\"21\",\"topic\":\"生活自理能力训练\",\"answer\":\"肢体功能障碍,整理仪表训练,移动动作训练,洗浴动作训练\"},{\"id\":\"22\",\"topic\":\"借助器具移动\",\"answer\":\"骨折☐肢体功能障碍\"},{\"id\":\"23\",\"topic\":\"皮肤外用药涂擦\",\"answer\":\"涂药周围皮肤有丘疹\"},{\"id\":\"24\",\"topic\":\"人工取便术\",\"answer\":\"取便过程中曾出现面色苍白，冷汗\"},{\"id\":\"25\",\"topic\":\"整理床单位\",\"answer\":\"管路,牵引\"},{\"id\":\"26\",\"topic\":\"晨间护理\",\"answer\":\"义齿,真菌感染,肢体功能障碍\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁,尿管\"}]',1559135156,1559135156,1559135156,''),(99,264,259,11,'基础生活照料','[{\"id\":\"16\",\"topic\":\"药物管理\",\"answer\":\"精神类\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"失衡\"}]',1563771969,1563771969,1563771133,'糖尿病药物管理，BPSD认知症中度，额顳叶型认知症中度'),(100,265,260,11,'基础生活照料','[{\"id\":\"7\",\"topic\":\"协助进食\\/水\",\"answer\":\"吞咽障碍\"},{\"id\":\"17\",\"topic\":\"会阴护理\",\"answer\":\"大小便失禁\"},{\"id\":\"18\",\"topic\":\"协助床上移动\",\"answer\":\"骨折,肢体功能障碍\"},{\"id\":\"19\",\"topic\":\"安全护理\",\"answer\":\"跌倒高风险,失能\"},{\"id\":\"21\",\"topic\":\"生活自理能力训练\",\"answer\":\"肢体功能障碍,跌倒风险高,进食训练,排泄动作训练,洗浴动作训练,移动动作训练,整理仪表训练,关节活动运动\"},{\"id\":\"22\",\"topic\":\"借助器具移动\",\"answer\":\"骨折☐肢体功能障碍\"},{\"id\":\"25\",\"topic\":\"整理床单位\",\"answer\":\"肢体功能障碍\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"肢体功能障碍\"}]',1564017601,1564017601,1564017601,'第三，第四颈椎损伤'),(101,265,261,11,'基础生活照料','[{\"id\":\"21\",\"topic\":\"生活自理能力训练\",\"answer\":\"肢体功能障碍,跌倒风险高,进食训练,排泄动作训练,洗浴动作训练,整理仪表训练,移动动作训练,关节活动运动\"},{\"id\":\"22\",\"topic\":\"借助器具移动\",\"answer\":\"骨折☐肢体功能障碍\"},{\"id\":\"25\",\"topic\":\"整理床单位\",\"answer\":\"肢体功能障碍\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"大小便失禁,肢体功能障碍\"}]',1564040283,1564040283,1564040283,''),(102,267,262,11,'基础生活照料','[]',1565146487,1565146487,1565146487,''),(103,267,263,11,'基础生活照料','[]',1565146581,1565146581,1565146581,''),(104,268,264,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"},{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"}]',1565168577,1565168577,1565168577,'好的'),(105,268,265,11,'基础生活照料','[{\"id\":\"9\",\"topic\":\"协助翻身叩背排痰\",\"answer\":\"肋骨骨折,活动性出血\"}]',1565168612,1565168612,1565168612,''),(106,269,266,11,'基础生活照料','[{\"id\":\"2\",\"topic\":\"手、足部清洁\",\"answer\":\"伤口\"},{\"id\":\"3\",\"topic\":\"洗发\",\"answer\":\"伤口\"},{\"id\":\"10\",\"topic\":\"压疮预防护理\",\"answer\":\"褥疮一期\"},{\"id\":\"27\",\"topic\":\"晚间护理\",\"answer\":\"肢体功能障碍\"}]',1565244550,1565244550,1565244550,''),(107,269,267,11,'基础生活照料','[{\"id\":\"1\",\"topic\":\"头面部清洁、梳理\",\"answer\":\"皮肤异常\"}]',1565244655,1565244655,1565244655,'');
/*!40000 ALTER TABLE `xx_questionnaire_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_relative`
--

DROP TABLE IF EXISTS `xx_relative`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_relative` (
  `id` int(11) NOT NULL,
  `memberid` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `relativename` varchar(20) NOT NULL DEFAULT '' COMMENT '亲属名字',
  `relation` varchar(20) NOT NULL DEFAULT '' COMMENT '关系',
  `age` int(11) NOT NULL DEFAULT '30' COMMENT '年龄',
  `health` varchar(20) NOT NULL DEFAULT '' COMMENT '健康情况',
  `care` int(11) NOT NULL DEFAULT '1' COMMENT '介护能力 0无   1有',
  `addtime` int(11) NOT NULL DEFAULT '0' COMMENT '添加时间',
  `gender` int(11) NOT NULL DEFAULT '0' COMMENT '性别 0男 1女',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='长者亲属表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_relative`
--

LOCK TABLES `xx_relative` WRITE;
/*!40000 ALTER TABLE `xx_relative` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_relative` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_requestevent`
--

DROP TABLE IF EXISTS `xx_requestevent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_requestevent` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `integration` int(11) NOT NULL DEFAULT '0',
  `eventtime` int(11) NOT NULL DEFAULT '0',
  `ip` varchar(50) NOT NULL DEFAULT '',
  `message` varchar(3000) NOT NULL DEFAULT '',
  `head` varchar(1000) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=500 DEFAULT CHARSET=utf8 COMMENT='传感云平台请求表，系统不会用到';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_requestevent`
--

LOCK TABLES `xx_requestevent` WRITE;
/*!40000 ALTER TABLE `xx_requestevent` DISABLE KEYS */;
INSERT INTO `xx_requestevent` VALUES (3,3,1546867104,'36.248.245.15','{\n	\"datatype\":\"temprature\",\n	\"datetime\":1233456665,\n	\"sn\":1234555\n}',''),(4,4,1548295952,'112.65.61.58','5A25101010215H888003000000069141201120207C8_460040124507576_FFFFFFFFFFFFFFFFFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_bestcarehomeuid=sf0vsihhr271v8398v8qm85cj1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"112.65.61.58\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25101010215H888003000000069141201120207C8_460040124507576_FFFF'),(5,17,1548390683,'120.36.144.147','{\n	\"UUIDs\":\"0100006713\",\n	\"type\":\"12344\"\n}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"HTTP_ACCESSTOKEN\":\"C0157-F6824-BC16D-69DFB\",\"CONTENT_TYPE\":\"application\\/json\",\"HTTP_CACHE_CONTROL\":\"no-cache\",\"HTTP_POSTMAN_TOKEN\":\"63ade4f2-7429-4c78-ada2-91eab44da3bd\",\"HTTP_USER_AGENT\":\"PostmanRuntime\\/7.6.0\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_COOKIE\":\"_bestcarehomeuid=tsa5c11l4bppa95p3ddklqh2v1\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"CONTENT_LENGTH\":\"42\",\"HTTP_CONNECTION\":\"close\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"120.36.144.147\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"1457\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"S'),(6,17,1548399524,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548399523900}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(7,17,1548399534,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52968\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(8,17,1548399535,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548399535087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(9,17,1548400358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"7a08\",\"orgdata\":\"700ba0fd010204010000297a08\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548400357887}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(10,17,1548400358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"1d13\",\"orgdata\":\"700ba0fd010504010000211d13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548400358311}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45404\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(11,17,1548400743,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548400743683}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55118\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(12,17,1548401894,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401894486}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(13,17,1548401925,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401925362}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(14,17,1548401932,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401932740}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(15,17,1548401993,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401992965}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43198\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(16,17,1548402169,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"7a08\",\"orgdata\":\"700ba0fd010204010000297a08\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548402169313}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(17,17,1548402169,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4d13\",\"orgdata\":\"700ba0fd010504010000214d13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548402169739}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47550\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(18,17,1548402565,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402565524}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(19,17,1548402570,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402569900}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(20,17,1548402630,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402630118}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58392\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(21,17,1548402650,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60280\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(22,17,1548402651,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":323815546,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60290\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(23,17,1548402651,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(24,17,1548402680,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(25,17,1548402710,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(26,14,1548464675,'120.24.56.48','imei=869426021191462&remaining_power=37&type=0&time_begin=2004-01-01+00%3A00%3A32','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"81\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40616\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464675.527'),(27,16,1548464719,'120.25.82.130','{\"type\":null,\"deviceid\":\"869426021191462\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56074\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(28,12,1548464719,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A05%3A17&lon=118.1113468&lat=24.5867874&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=869426021191462&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464719.70'),(29,14,1548464853,'120.24.56.48','imei=869426021191462&remaining_power=39&type=2&time_begin=2019-01-26+09%3A07%3A33.451000','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"88\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40675\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464853.595'),(30,16,1548464955,'120.25.82.130','{\"type\":null,\"deviceid\":\"869426021191462\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(31,12,1548464956,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A09%3A13&lon=118.1113232&lat=24.5867896&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=869426021191462&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40691\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464956.27'),(32,14,1548465287,'120.24.56.48','imei=868219001079323&remaining_power=38&type=0&time_begin=2016-01-01+00%3A00%3A46','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"81\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40737\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465287.931'),(33,16,1548465429,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56086\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(34,12,1548465430,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A16%3A44&lon=118.1113005&lat=24.586942&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"355\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40785\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465430.48'),(35,16,1548465513,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56088\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(36,12,1548465513,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A18%3A26&lon=118.111486&lat=24.5872876&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"355\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40809\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465513.79'),(37,16,1548465623,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56090\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(38,12,1548465624,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A20%3A18&lon=118.1113468&lat=24.5867999&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40823\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465624.21'),(39,17,1548638789,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53038\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(40,17,1548638817,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"温湿度传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"223\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(41,17,1548638818,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"b306\",\"orgdata\":\"700ba0fd01020401000029b306\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638818072}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(42,17,1548638818,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700ba0fd01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638818650}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53634\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(43,17,1548638819,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638819087},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638819087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53640\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(44,17,1548638821,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(45,17,1548638821,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548638821329}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(46,17,1548638828,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"bc06\",\"orgdata\":\"700ba0fd01020401000029bc06\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638828219}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(47,17,1548638828,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700ba0fd010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638828645}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(48,17,1548638850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"bc06\",\"orgdata\":\"700ba0fd01020401000029bc06\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638850204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(49,17,1548638850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700ba0fd010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638850637}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(50,17,1548638851,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638851075},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638851075}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(51,17,1548638883,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0907\",\"orgdata\":\"700ba0fd010204010000290907\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638883376}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55072\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(52,17,1548638884,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"3d17\",\"orgdata\":\"700ba0fd010504010000213d17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638883972}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55076\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(53,17,1548639082,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548639081917}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(54,17,1548639082,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4215\",\"orgdata\":\"700ba0fd010504010000214215\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548639082342}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58790\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(55,17,1548640032,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548640032283}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49656\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(56,17,1548640044,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49906\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(57,17,1548640045,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":356648730,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49912\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(58,17,1548640045,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49916\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(59,17,1548640663,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548640663429}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60044\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(60,17,1548640664,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4215\",\"orgdata\":\"700ba0fd010504010000214215\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548640663855}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60050\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(61,17,1548641237,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548641237726}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(62,17,1548642443,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548642443274}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38382\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(63,17,1548642472,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0007\",\"orgdata\":\"700ba0fd010204010000290007\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548642472169}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(64,17,1548642472,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6614\",\"orgdata\":\"700ba0fd010504010000216614\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548642472595}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(65,17,1548643649,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548643648790}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60490\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(66,17,1548644281,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644281603}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(67,17,1548644282,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700ba0fd01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644282029}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43132\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(68,17,1548644665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"4e07\",\"orgdata\":\"700ba0fd010204010000294e07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644664925}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(69,17,1548644665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700ba0fd01050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644665351}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(70,17,1548644698,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"8a07\",\"orgdata\":\"700ba0fd010204010000298a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644698002}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51246\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(71,17,1548644698,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6715\",\"orgdata\":\"700ba0fd010504010000216715\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644698428}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(72,17,1548644786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"ce07\",\"orgdata\":\"700ba0fd01020401000029ce07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644786205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(73,17,1548644786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6013\",\"orgdata\":\"700ba0fd010504010000216013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644786632}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52974\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(74,17,1548644854,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548644854702}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(75,17,1548646061,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548646061149}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46840\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(76,17,1548646092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"ce07\",\"orgdata\":\"700ba0fd01020401000029ce07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548646092175}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(77,17,1548646092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6013\",\"orgdata\":\"700ba0fd010504010000216013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548646092600}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(78,17,1548647267,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548647267397}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36748\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(79,17,1548647903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"9b07\",\"orgdata\":\"700ba0fd010204010000299b07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548647902977}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(80,17,1548647903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"2f13\",\"orgdata\":\"700ba0fd010504010000212f13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548647903404}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45280\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(81,17,1548648473,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548648473741}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(82,17,1548649680,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548649679988}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(83,17,1548649714,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"b507\",\"orgdata\":\"700ba0fd01020401000029b507\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548649714172}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42856\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(84,17,1548649714,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"2f13\",\"orgdata\":\"700ba0fd010504010000212f13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548649714599}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(85,17,1548650886,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548650886489}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59782\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(86,17,1548651525,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"c607\",\"orgdata\":\"700ba0fd01020401000029c607\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548651525419}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40584\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(87,17,1548651526,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"f212\",\"orgdata\":\"700ba0fd01050401000021f212\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548651525847}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40594\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(88,17,1548651935,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46202\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(89,17,1548651937,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129120,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(90,17,1548651941,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b60f8010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548651941153}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(91,17,1548651950,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b60f8010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548651950454}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(92,17,1548651953,'118.190.145.244','{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"zonetype\":43,\"pushstring\":\"燃气传感器 已离网\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"214\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(93,17,1548651972,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47006\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(94,17,1548651973,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(95,17,1548651974,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":317851590,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47028\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(96,17,1548651974,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47030\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(97,17,1548651975,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(98,17,1548652003,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47498\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(99,17,1548652021,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47704\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(100,17,1548652021,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":317851590,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47708\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(101,17,1548652022,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47712\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(102,17,1548652022,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47714\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(103,17,1548652051,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48080\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(104,17,1548652081,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48492\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(105,17,1548652092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548652092719}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(106,17,1548652111,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(107,17,1548652141,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49060\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(108,17,1548652151,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b61f7010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652151643}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49224\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(109,17,1548652171,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49330\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(110,17,1548652201,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49652\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(111,17,1548652211,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b61f7010005018000211000\",\"pushstring\":\"气体传感器 正常\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652211817}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(112,17,1548652231,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(113,17,1548652261,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50806\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(114,17,1548652280,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b61f7010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652279918}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51084\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(115,17,1548652291,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51184\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(116,17,1548652321,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(117,17,1548652340,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b61f7010005018000211000\",\"pushstring\":\"气体传感器 正常\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652340321}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51910\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(118,17,1548652351,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52028\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(119,17,1548652381,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52452\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(120,17,1548652411,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(121,17,1548652441,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53440\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(122,17,1548652471,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53896\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(123,17,1548652501,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54480\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(124,17,1548652531,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55200\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(125,17,1548652561,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55534\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(126,17,1548652591,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(127,17,1548652621,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(128,17,1548652651,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56548\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(129,17,1548652681,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56964\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(130,17,1548652711,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(131,17,1548652741,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(132,17,1548652771,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(133,17,1548652801,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(134,17,1548652831,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59138\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(135,17,1548652861,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59520\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(136,17,1548652891,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(137,17,1548652921,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60092\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(138,17,1548652951,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(139,17,1548652981,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60860\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(140,17,1548653011,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(141,17,1548653041,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33390\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(142,17,1548653071,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(143,17,1548653101,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(144,17,1548653131,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34996\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(145,17,1548653161,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35364\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(146,17,1548653191,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35664\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(147,17,1548653221,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36116\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(148,17,1548653251,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(149,17,1548653281,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36932\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(150,17,1548653299,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548653299192}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(151,17,1548653311,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(152,17,1548653337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"d707\",\"orgdata\":\"700ba0fd01020401000029d707\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548653336909}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37654\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(153,17,1548653337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"ec12\",\"orgdata\":\"700ba0fd01050401000021ec12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548653337335}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37658\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(154,17,1548653341,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(155,17,1548653371,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(156,17,1548653401,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38382\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(157,17,1548653415,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(158,17,1548653418,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(159,17,1548653431,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(160,17,1548653439,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653439300}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(161,17,1548653461,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39136\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(162,17,1548653491,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39452\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(163,17,1548653521,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(164,17,1548653551,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(165,17,1548653581,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40300\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(166,17,1548653611,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(167,17,1548653641,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(168,17,1548653671,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(169,17,1548653689,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653688854}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41438\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(170,17,1548653701,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41556\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(171,17,1548653731,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42070\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(172,17,1548653761,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42478\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(173,17,1548653767,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bb366010005018000210100\",\"pushstring\":\"门磁 打开\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653767666}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(174,17,1548653791,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(175,17,1548653821,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43148\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(176,17,1548653822,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653822732}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(177,17,1548653850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bb366010005018000210100\",\"pushstring\":\"门磁 打开\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653850205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43528\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(178,17,1548653851,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43546\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(179,17,1548653857,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653857074}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(180,17,1548653881,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(181,17,1548654506,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548654505813}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(182,17,1548655064,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548655064540}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39660\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(183,17,1548655148,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548655148593}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40958\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(184,17,1548655149,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"af12\",\"orgdata\":\"700ba0fd01050401000021af12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548655149019}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(185,17,1548655416,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45718\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(186,17,1548655419,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45778\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(187,17,1548655424,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45872\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(188,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":313460738,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(189,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45878\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(190,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(191,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45884\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(192,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(193,17,1548655454,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46348\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(194,17,1548655484,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(195,17,1548655511,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655511437}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(196,17,1548655511,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655511783}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(197,17,1548655514,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47808\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(198,17,1548655544,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(199,17,1548655574,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(200,17,1548655604,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(201,17,1548655612,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655612052}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(202,17,1548655613,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655613410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49544\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(203,17,1548655615,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655615626}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(204,17,1548655634,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(205,17,1548655654,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655654685}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50240\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(206,17,1548655656,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655655992}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(207,17,1548655656,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655656772}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50304\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(208,17,1548655658,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655657931}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50360\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(209,17,1548655664,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(210,17,1548655694,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50918\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(211,17,1548655712,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548655712515}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51172\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(212,17,1548655724,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51430\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(213,17,1548655754,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51984\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(214,17,1548655784,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52454\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(215,17,1548655814,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(216,17,1548655844,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54124\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(217,17,1548655874,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54702\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(218,17,1548655897,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(219,17,1548655900,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55342\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(220,17,1548655903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655903622}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(221,17,1548655904,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55412\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(222,17,1548655904,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655904625}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55414\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(223,17,1548655905,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655905617}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55432\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(224,17,1548655916,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"700b17f8010005018000210400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655916490}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55720\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(225,17,1548655920,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655920426}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(226,17,1548655921,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655920864}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(227,17,1548655933,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655933407}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56062\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(228,17,1548655934,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56078\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(229,17,1548655941,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655941743}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(230,17,1548655964,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(231,17,1548655994,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57644\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(232,17,1548656009,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"700b17f8010005018000211400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656009433}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58052\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(233,17,1548656010,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656009870}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58062\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(234,17,1548656024,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58436\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(235,17,1548656054,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59098\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(236,17,1548656055,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656055268}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59112\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(237,17,1548656081,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656081228}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59760\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(238,17,1548656084,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(239,17,1548656091,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b17f8010005018000210000\",\"pushstring\":\"人体传感器 检测到人走开了\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656091138}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"325\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59924\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(240,17,1548656091,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656091405}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59930\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(241,17,1548656100,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b17f8010005018000210100\",\"pushstring\":\"人体传感器 检测到有人\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656100458}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"319\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(242,17,1548656112,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"700b17f8010005018000210400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656112506}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60756\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(243,17,1548656113,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656112967}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(244,17,1548656114,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656114601}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(245,17,1548656114,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(246,17,1548656123,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656122852}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(247,17,1548656138,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656138201}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33254\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(248,17,1548656144,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33372\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(249,17,1548656146,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656146555}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33404\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(250,17,1548656156,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656156432}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33632\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(251,17,1548656164,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656164475}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33786\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(252,17,1548656174,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34186\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(253,17,1548656204,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(254,17,1548656234,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35322\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(255,17,1548656264,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(256,17,1548656271,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548656271589}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35870\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(257,17,1548656294,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36286\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(258,17,1548656324,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(259,17,1548656354,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(260,17,1548656384,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38074\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(261,17,1548656859,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548656858998}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(262,17,1548656919,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548656919257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(263,17,1548656943,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49592\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(264,17,1548656960,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1308\",\"orgdata\":\"700ba0fd010204010000291308\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548656960555}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49948\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(265,17,1548656961,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8a12\",\"orgdata\":\"700ba0fd010504010000218a12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548656960984}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49962\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(266,17,1548657478,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548657478604}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59440\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(267,17,1548657742,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(268,17,1548658061,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548658061587}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43168\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(269,17,1548658126,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548658125932}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(270,17,1548658699,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54180\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(271,17,1548658771,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(272,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56012\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(273,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56014\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(274,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(275,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(276,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(277,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(278,17,1548658773,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"5f12\",\"orgdata\":\"700ba0fd010504010000215f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548658773091}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(279,17,1548659264,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548659264188}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(280,17,1548659332,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548659332611}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(281,17,1548659893,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548659893060}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49512\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(282,17,1548660466,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548660466721}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(283,17,1548660539,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548660539316}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(284,17,1548660584,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548660584700}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(285,17,1548660585,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"5f12\",\"orgdata\":\"700ba0fd010504010000215f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548660585129}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(286,17,1548661100,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548661100256}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47956\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(287,17,1548661669,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548661669280}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33110\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(288,17,1548661745,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548661745819}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34466\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(289,17,1548662307,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548662307396}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(290,17,1548662397,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548662396831}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46924\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(291,17,1548662397,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"a312\",\"orgdata\":\"700ba0fd01050401000021a312\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548662397259}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(292,17,1548662871,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548662871731}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56442\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(293,17,1548662952,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548662952411}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(294,17,1548663269,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35898\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(295,17,1548663269,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35900\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(296,17,1548663514,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548663514598}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40210\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(297,17,1548664074,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548664074129}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49510\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(298,17,1548664159,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548664159119}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(299,17,1548664209,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548664208868}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(300,17,1548664209,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6613\",\"orgdata\":\"700ba0fd010504010000216613\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548664209295}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(301,17,1548664722,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548664721846}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60204\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(302,17,1548665276,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548665276592}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(303,17,1548665366,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548665365859}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(304,17,1548665929,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548665928953}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(305,17,1548666021,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548666020984}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(306,17,1548666021,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"c813\",\"orgdata\":\"700ba0fd01050401000021c813\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548666021410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(307,17,1548666479,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548666479125}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(308,17,1548666573,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548666572896}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(309,17,1548667136,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548667136109}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(310,17,1548667681,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548667681539}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(311,17,1548667779,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548667779496}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52810\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(312,17,1548667833,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667833273}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(313,17,1548667833,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"f213\",\"orgdata\":\"700ba0fd01050401000021f213\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667833698}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(314,17,1548667834,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015a0fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667834136},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667834136}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54206\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(315,17,1548668343,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548668343221}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(316,17,1548668884,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548668883912}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(317,17,1548668986,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548668986184}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(318,17,1548685067,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57108\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(319,17,1548685339,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"门磁传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"221\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(320,17,1548685781,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(321,17,1548685781,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59260\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(322,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59262\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(323,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(324,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59266\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(325,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(326,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(327,17,1548685807,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"水浸传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(328,17,1548685811,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59426\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(329,17,1548685841,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(330,17,1548685871,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(331,17,1548685888,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59644\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(332,17,1548685891,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(333,17,1548685893,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685893512}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59650\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(334,17,1548685894,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685894506}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59652\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(335,17,1548685895,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685895510}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59654\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(336,17,1548685896,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685896522}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(337,17,1548685901,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59668\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(338,17,1548685931,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(339,17,1548685932,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(340,17,1548685933,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59732\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(341,17,1548685933,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b38ff010005018000210000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548685933065}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(342,17,1548685961,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59766\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(343,17,1548685991,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(344,17,1548686021,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(345,17,1548686051,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(346,17,1548686081,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(347,17,1548686111,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60174\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(348,17,1548686141,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(349,17,1548686171,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60332\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(350,17,1548686193,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bfa9d010005018000210100\",\"pushstring\":\"烟雾传感器 有烟\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686193226}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(351,17,1548686201,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60380\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(352,17,1548686231,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(353,17,1548686253,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686253543}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(354,17,1548686254,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686253979}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(355,17,1548686261,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60564\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(356,17,1548686283,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bfa9d010005018000210100\",\"pushstring\":\"烟雾传感器 有烟\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686283339}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(357,17,1548686291,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(358,17,1548686343,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686343562}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(359,17,1548686344,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686343999}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(360,17,1548686559,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548686558955}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(361,17,1548686998,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":24048,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(362,17,1548687003,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(363,17,1548687005,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34808\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(364,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(365,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(366,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(367,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(368,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(369,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(370,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34828\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(371,17,1548687011,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":182,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"305\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(372,17,1548687023,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548687023180}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34984\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(373,17,1548687035,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(374,17,1548687065,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35092\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(375,17,1548687095,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(376,17,1548687125,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(377,17,1548687137,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687137270}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35294\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(378,17,1548687138,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"6b00\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"7400\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"ae00\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(379,17,1548687139,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687139529}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35300\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(380,17,1548687140,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687140265}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(381,17,1548687150,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548687150010}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35316\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(382,17,1548687155,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(383,17,1548687157,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687157318}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35322\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(384,17,1548687158,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"5300\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"7200\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"a400\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35324\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(385,17,1548687159,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687159587}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35326\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(386,17,1548687160,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"3818\",\"orgdata\":\"700bf05d010504010000213818\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687160323}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(387,17,1548687185,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(388,17,1548687215,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35514\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(389,17,1548687245,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(390,17,1548687264,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687264393}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(391,17,1548687265,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3400\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"5e00\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(392,17,1548687266,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687266651}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(393,17,1548687267,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687267376}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35684\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(394,17,1548687275,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35700\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(395,17,1548687303,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687303441}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(396,17,1548687304,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4600\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7100\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(397,17,1548687305,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(398,17,1548687305,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687305709}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35828\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(399,17,1548687306,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687306446}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35836\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(400,17,1548687335,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(401,17,1548687356,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687356507}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(402,17,1548687357,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3700\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6200\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36190\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(403,17,1548687358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687358775}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36192\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(404,17,1548687359,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687359500}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36194\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(405,17,1548687365,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36200\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(406,17,1548687379,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687379564}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(407,17,1548687380,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4f00\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7900\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36248\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(408,17,1548687381,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687381833}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(409,17,1548687382,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687382568}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36252\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(410,17,1548687395,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(411,17,1548687406,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687406623}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(412,17,1548687407,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3700\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6400\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36314\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(413,17,1548687409,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687408891}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36316\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(414,17,1548687409,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687409627}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36318\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(415,17,1548687425,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36374\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(416,17,1548687426,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687426682}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36378\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(417,17,1548687427,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4400\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7200\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36384\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(418,17,1548687429,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687428951}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(419,17,1548687429,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687429687}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36388\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(420,17,1548687455,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36488\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(421,17,1548687482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687482758}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36606\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(422,17,1548687483,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3600\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6500\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(423,17,1548687485,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(424,17,1548687485,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687485017}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36620\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(425,17,1548687485,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687485743}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(426,17,1548687515,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36732\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(427,17,1548687544,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548687544819}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(428,17,1548687545,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(429,17,1548687545,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548687545257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36798\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(430,17,1548687575,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(431,17,1548687605,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36986\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(432,17,1548687635,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(433,17,1548687665,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(434,17,1548687695,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37256\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(435,17,1548687725,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37304\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(436,17,1548687755,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(437,17,1548687766,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548687766070}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37388\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(438,17,1548687783,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"c0\",\"orgdata\":\"700af05d01010001210020c0\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687783754}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(439,17,1548687784,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"2900\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"3000\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"4300\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37422\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(440,17,1548687785,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(441,17,1548687786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"a406\",\"orgdata\":\"700bf05d01020401000029a406\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687786011}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37428\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(442,17,1548687786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"3818\",\"orgdata\":\"700bf05d010504010000213818\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687786748}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37430\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(443,17,1548687815,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37484\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(444,17,1548687845,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(445,17,1548687875,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(446,17,1548687905,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(447,17,1548687935,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(448,17,1548687965,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38096\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(449,17,1548687986,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38144\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(450,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38146\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(451,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38148\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(452,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38150\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(453,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(454,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38154\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(455,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(456,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":192,\"lastvalue\":406324900,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"305\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(457,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38158\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(458,17,1548688016,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38224\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(459,17,1548688043,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"温湿度传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"223\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38262\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(460,17,1548688043,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"d606\",\"orgdata\":\"700ba0fd01020401000029d606\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688043329}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38264\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(461,17,1548688043,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700ba0fd010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688043766}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38266\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(462,17,1548688044,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"7015a0fd0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688044204},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688044204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(463,17,1548688045,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(464,17,1548688076,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38366\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(465,17,1548688105,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(466,17,1548688135,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38508\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(467,17,1548688165,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(468,17,1548688195,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(469,17,1548688225,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(470,17,1548688226,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548688225870}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(471,17,1548688255,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38864\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(472,17,1548688285,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38936\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(473,17,1548688316,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(474,17,1548688345,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39098\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(475,17,1548688354,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688354288}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39102\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(476,17,1548688375,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39150\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(477,17,1548688405,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39240\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(478,17,1548688421,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688421782}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(479,17,1548688435,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(480,17,1548688465,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39428\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(481,17,1548688482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688482066}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(482,17,1548688495,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39482\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(483,17,1548688525,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(484,17,1548688746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548688746375}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40256\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(485,17,1548688746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548688746811}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(486,17,1548688973,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548688973209}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40946\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(487,17,1548689428,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548689428640}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42176\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(488,17,1548689679,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(489,17,1548689679,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(490,17,1548689686,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548689686501}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42698\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(491,4,1548747441,'117.132.194.225','5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"QUECTEL_MODULE\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"117.132.194.225\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"65099\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4&data=5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/e'),(492,4,1548747796,'117.132.191.184','5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"QUECTEL_MODULE\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"117.132.191.184\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36615\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4&data=5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/e'),(493,4,1549632807,'220.161.30.95','{\"inteid\":\"4\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4465\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4\",\"SCRIPT_N'),(494,4,1549632905,'220.161.30.95','{\"inteid\":\"4\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4503\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4\",\"SCRIPT_N'),(495,4,1549632981,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25101010215H888003000000069141201120207C8_460040124507576_FFFFFFFFFFFFFFFFFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4553\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25101010215H888003000000069141201120207C8_46004012450757'),(496,4,1549632985,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4565\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_46004305620175'),(497,4,1549633066,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4623\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_46004305620175'),(498,4,1549633344,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_46004305620175'),(499,4,1549633466,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"5089\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_46004305620175');
/*!40000 ALTER TABLE `xx_requestevent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_room`
--

DROP TABLE IF EXISTS `xx_room`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_room` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `floor_number` varchar(255) DEFAULT NULL COMMENT '楼层编号',
  `room_number` varchar(255) DEFAULT NULL COMMENT '房间号',
  `room_name` varchar(64) DEFAULT NULL COMMENT '房间名称',
  `room_orientation` varchar(64) DEFAULT NULL COMMENT '房间朝向',
  `bed_count` int(11) DEFAULT NULL COMMENT '床位总数',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `update_time` int(11) DEFAULT NULL COMMENT '更新时间',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_room`
--

LOCK TABLES `xx_room` WRITE;
/*!40000 ALTER TABLE `xx_room` DISABLE KEYS */;
INSERT INTO `xx_room` VALUES (2,'f1564628640600RTI','r1564710323GLYIM9','房间5','朝北',2,1564710323,1565169493,1),(3,'f1564628640600RTI','r1564710401MDEU6Q','房间2','朝南',6,1564710401,1565162037,1),(4,'f1564628640600RTI','r1565166977ICVAAO','房间1','朝东',5,1565166977,1565167636,1),(5,'f1564628640600RTI','r1565167346GEM5AC','房间8','南',5,1565167346,NULL,1);
/*!40000 ALTER TABLE `xx_room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_scheduling`
--

DROP TABLE IF EXISTS `xx_scheduling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_scheduling` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID主键，自增长',
  `year` int(11) DEFAULT NULL COMMENT '年',
  `month` int(11) DEFAULT NULL COMMENT '月',
  `staff_id` int(11) DEFAULT NULL COMMENT '员工ID',
  `opreate_id` int(11) DEFAULT NULL COMMENT '操作员ID',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1.未删除 2，已删除',
  `day1` int(11) DEFAULT NULL COMMENT '1号,排班:1，白班 2，夜班 3，休 4，请假',
  `day2` int(11) DEFAULT NULL COMMENT '2号,排班:1，白班 2，夜班 3，休 4，请假',
  `day3` int(11) DEFAULT NULL COMMENT '3号,排班:1，白班 2，夜班 3，休 4，请假',
  `day4` int(11) DEFAULT NULL COMMENT '4号,排班:1，白班 2，夜班 3，休 4，请假',
  `day5` int(11) DEFAULT NULL COMMENT '5号,排班:1，白班 2，夜班 3，休 4，请假',
  `day6` int(11) DEFAULT NULL COMMENT '6号,排班:1，白班 2，夜班 3，休 4，请假',
  `day7` int(11) DEFAULT NULL COMMENT '7号,排班:1，白班 2，夜班 3，休 4，请假',
  `day8` int(11) DEFAULT NULL COMMENT '8号,排班:1，白班 2，夜班 3，休 4，请假',
  `day9` int(11) DEFAULT NULL COMMENT '9号,排班:1，白班 2，夜班 3，休 4，请假',
  `day10` int(11) DEFAULT NULL COMMENT '10号,排班:1，白班 2，夜班 3，休 4，请假',
  `day11` int(11) DEFAULT NULL COMMENT '11号,排班:1，白班 2，夜班 3，休 4，请假',
  `day12` int(11) DEFAULT NULL COMMENT '12号,排班:1，白班 2，夜班 3，休 4，请假',
  `day13` int(11) DEFAULT NULL COMMENT '13号,排班:1，白班 2，夜班 3，休 4，请假',
  `day14` int(11) DEFAULT NULL COMMENT '14号,排班:1，白班 2，夜班 3，休 4，请假',
  `day15` int(11) DEFAULT NULL COMMENT '15号,排班:1，白班 2，夜班 3，休 4，请假',
  `day16` int(11) DEFAULT NULL COMMENT '16号,排班:1，白班 2，夜班 3，休 4，请假',
  `day17` int(11) DEFAULT NULL COMMENT '17号,排班:1，白班 2，夜班 3，休 4，请假',
  `day18` int(11) DEFAULT NULL COMMENT '18号,排班:1，白班 2，夜班 3，休 4，请假',
  `day19` int(11) DEFAULT NULL COMMENT '19号,排班:1，白班 2，夜班 3，休 4，请假',
  `day20` int(11) DEFAULT NULL COMMENT '20号,排班:1，白班 2，夜班 3，休 4，请假',
  `day21` int(11) DEFAULT NULL COMMENT '21号,排班:1，白班 2，夜班 3，休 4，请假',
  `day22` int(11) DEFAULT NULL COMMENT '22号,排班:1，白班 2，夜班 3，休 4，请假',
  `day23` int(11) DEFAULT NULL COMMENT '23号,排班:1，白班 2，夜班 3，休 4，请假',
  `day24` int(11) DEFAULT NULL COMMENT '24号,排班:1，白班 2，夜班 3，休 4，请假',
  `day25` int(11) DEFAULT NULL COMMENT '25号,排班:1，白班 2，夜班 3，休 4，请假',
  `day26` int(11) DEFAULT NULL COMMENT '26号,排班:1，白班 2，夜班 3，休 4，请假',
  `day27` int(11) DEFAULT NULL COMMENT '27号,排班:1，白班 2，夜班 3，休 4，请假',
  `day28` int(11) DEFAULT NULL COMMENT '28号,排班:1，白班 2，夜班 3，休 4，请假',
  `day29` int(11) DEFAULT NULL COMMENT '29号,排班:1，白班 2，夜班 3，休 4，请假',
  `day30` int(11) DEFAULT NULL COMMENT '30号,排班:1，白班 2，夜班 3，休 4，请假',
  `day31` int(11) DEFAULT NULL COMMENT '31号,排班:1，白班 2，夜班 3，休 4，请假',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8 COMMENT='排班表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_scheduling`
--

LOCK TABLES `xx_scheduling` WRITE;
/*!40000 ALTER TABLE `xx_scheduling` DISABLE KEYS */;
INSERT INTO `xx_scheduling` VALUES (13,2019,4,31,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,2019,1,24,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,2019,3,24,1,2,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,2019,2,36,1,1,1,2,3,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,2019,2,25,1,1,2,2,2,1,NULL,3,3,2,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,2019,2,24,1,1,3,2,1,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,2019,1,3,1,1,1,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,2019,1,25,1,1,1,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,2019,2,3,1,1,2,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,2019,3,25,1,2,1,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,2019,2,28,1,1,1,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,2019,6,36,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,2019,1,28,1,1,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,2019,5,25,1,2,1,2,1,4,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,2019,2,58,1,1,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,2019,2,56,1,1,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,2019,2,31,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,2019,5,24,1,2,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,2019,5,3,1,2,2,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,2019,5,28,1,2,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,2019,6,24,1,1,4,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,2019,5,47,1,1,3,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,2019,1,31,1,1,1,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,2019,6,25,1,2,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `xx_scheduling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_scheduling_leave_note`
--

DROP TABLE IF EXISTS `xx_scheduling_leave_note`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_scheduling_leave_note` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID主键，自增长',
  `staff_id` int(11) DEFAULT NULL COMMENT '员工ID',
  `year` int(11) DEFAULT NULL COMMENT '年',
  `month` int(11) DEFAULT NULL COMMENT '月',
  `day` int(11) DEFAULT NULL COMMENT '日',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_scheduling_leave_note`
--

LOCK TABLES `xx_scheduling_leave_note` WRITE;
/*!40000 ALTER TABLE `xx_scheduling_leave_note` DISABLE KEYS */;
INSERT INTO `xx_scheduling_leave_note` VALUES (5,25,2019,2,1,NULL),(6,25,2019,2,2,NULL),(7,25,2019,2,18,NULL),(8,25,2019,5,4,NULL),(9,3,2019,5,4,'123'),(10,28,2019,5,3,NULL),(11,24,2019,5,1,NULL),(12,24,2019,6,1,'哈哈');
/*!40000 ALTER TABLE `xx_scheduling_leave_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_service_num`
--

DROP TABLE IF EXISTS `xx_service_num`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_service_num` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID主键，自增长',
  `member_id` int(11) NOT NULL COMMENT '老人会员ID',
  `service_id` int(11) NOT NULL COMMENT '套餐ID',
  `remain_times` int(11) NOT NULL DEFAULT '0' COMMENT '套餐剩作次数',
  `updatetime` int(11) DEFAULT NULL COMMENT '最近更新时间',
  `service_project_id` varchar(255) NOT NULL COMMENT '项目内容',
  `organizationid` int(11) NOT NULL DEFAULT '0' COMMENT '所属机构ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='老人套餐管理表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_service_num`
--

LOCK TABLES `xx_service_num` WRITE;
/*!40000 ALTER TABLE `xx_service_num` DISABLE KEYS */;
INSERT INTO `xx_service_num` VALUES (1,1,1,456,1562032639,'1,2,3',1),(2,1,2,19,1552633381,'28,29,30,31',4),(3,2,1,21,1552633381,'1,2,3,4,5,6,7,8',4),(4,45,4,1,1556096812,'',4),(5,45,9,108,1557888283,'1,2,3,6,4,5',4),(6,1,6,11,1555663556,'26,25,24,23',4),(7,1,9,1,1557299578,'2,3,4',4),(8,45,5,63,1556070680,'1',4),(9,4,7,16,1557133291,'3',4),(10,4,11,17,1564390006,'2',4),(11,4,1,0,1562811558,'1,2',4),(12,4,9,9,1562833552,'2,3',1),(13,4,11,22,1563261763,'2',1),(14,45,11,1,1564387085,'2',4),(15,153,11,3,1563354978,'2',4),(20,157,11,1,1563352723,'2',4),(21,4,19,1,1563356426,'14',4),(22,255,11,1,1563356937,'2',4),(23,4,21,6,1565340062,'2,1,3',4),(24,1,21,0,1565344425,'1',4);
/*!40000 ALTER TABLE `xx_service_num` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_service_package`
--

DROP TABLE IF EXISTS `xx_service_package`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_service_package` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '服务套餐ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '服务套餐名称',
  `project_id` varchar(300) NOT NULL DEFAULT '' COMMENT '服务项目ID',
  `billing_type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '计费方式：0 次  1待定',
  `charge_type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '收费情况：0是免费；1是收费',
  `unit_price` int(11) NOT NULL DEFAULT '0' COMMENT '收费单价',
  `commission_type` tinyint(4) NOT NULL DEFAULT '2' COMMENT '提成类型：1是按比例；2是按固定金额',
  `commission_price` int(11) NOT NULL DEFAULT '0' COMMENT '提成金额',
  `commission_proportion` int(11) DEFAULT '0' COMMENT '提成比例',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 COMMENT='服务套餐表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_service_package`
--

LOCK TABLES `xx_service_package` WRITE;
/*!40000 ALTER TABLE `xx_service_package` DISABLE KEYS */;
INSERT INTO `xx_service_package` VALUES (1,'基本生活照料套餐','1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27',0,0,90,2,40,0,1552993281,1557297625,''),(2,'医疗级别护理套餐','28,29,30,31,32,33,34,36,37',0,0,120,2,50,0,1552993281,1557297715,''),(3,'套餐1','20,25,28',0,1,1000,1,0,0,1553321388,1555555277,''),(4,'套餐2','20,23',0,1,13,1,12,0,1553322928,1555555217,''),(5,'套餐3','1,2',0,1,4000,2,1100,0,1553324806,1557297618,''),(6,'百护家护理服务项目','1,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,20,19,18,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,3',0,1,90,2,15,0,1555490191,1555490191,''),(7,'百护家护理服务项目1','3,4,6',0,1,9000,2,1600,0,1555491928,1555551062,''),(9,'百护家护理服务套餐','1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37',0,1,9000,1,1800,0,1555581006,1557301678,''),(11,'套餐12','2',0,1,100,1,0,5600,1557126560,1557736964,''),(19,'套餐13','14',0,1,1020,2,2022,272,1557740316,1557740316,''),(21,'测试','1,2,3,4',0,1,1,2,100,0,1565337917,1565337917,'');
/*!40000 ALTER TABLE `xx_service_package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_service_project`
--

DROP TABLE IF EXISTS `xx_service_project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_service_project` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '服务项目ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '服务项目名称',
  `project_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '项目类型：1是基本生活照料；2是医疗',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  `pro_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '项目类型：1代表基本生活照料；2代表常用临床护理',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8 COMMENT='服务项目表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_service_project`
--

LOCK TABLES `xx_service_project` WRITE;
/*!40000 ALTER TABLE `xx_service_project` DISABLE KEYS */;
INSERT INTO `xx_service_project` VALUES (1,'整理床单位',1,1552990717,1552990717,'',1),(2,'头面部清洁、梳理',1,1552990717,1552990717,'',1),(3,'洗发',1,1552990717,1552990717,'',1),(4,'手、足部清洁',1,1552990717,1552990717,'',1),(5,'指/趾护理',1,1552990717,1552990717,'',1),(6,'床上温水擦浴',1,1552990717,1552990717,'',1),(7,'沐浴',1,1552990717,1552990717,'',1),(8,'口腔清洁',1,1552990717,1552990717,'',1),(9,'协助更衣',1,1552990717,1552990717,'',1),(10,'会阴护理',1,1552990717,1552990717,'',1),(11,'晨间护理',1,1552990717,1552990717,'',1),(12,'晚间护理',1,1552990717,1552990717,'',1),(13,'药物管理',1,1552990717,1552990717,'',1),(14,'生活自理能力训练',1,1552990717,1552990717,'',1),(15,'协助进食/水',1,1552990717,1552990717,'',1),(16,'协助排泄',1,1552990717,1552990717,'',1),(17,'失禁护理',1,1552990717,1552990717,'',1),(18,'床上坐便器的使用',1,1552990717,1552990717,'',1),(19,'人工取便术',1,1552990717,1552990717,'',1),(20,'协助翻身扣背排痰',1,1552990717,1552990717,'',1),(21,'留置导尿管的护理',1,1552990717,1552990717,'',1),(22,'压疮预防护理',1,1552990717,1552990717,'',1),(23,'皮肤外用药涂擦',1,1552990717,1552990717,'',1),(24,'协助床上移动',1,1552990717,1552990717,'',1),(25,'借助器具移动',1,1552990717,1552990717,'',1),(26,'安全护理',1,1552990717,1552990717,'',1),(27,'测量、记录生命体征',1,1552990717,1552990717,'',2),(28,'测量、记录皮肤变化',2,1552990717,1552990717,'',1),(29,'测量、记录小腿围',2,1552990717,1552990717,'',1),(30,'测量或观察其它情况并记录',2,1552990717,1552990717,'',1),(31,'鼻饲（遵医嘱）',2,1552990717,1552990717,'',2),(32,'开塞露/直肠栓剂给药（遵医嘱）',2,1552990717,1552990717,'',2),(33,'吸氧（遵医嘱）',2,1552990717,1552990717,'',2),(34,'测量、记录血糖（遵医嘱）',2,1552990717,1552990717,'',2),(35,'口服给药（遵医嘱）',2,1552990717,1552990717,'',2),(36,'物理降温（遵医嘱）',2,1552990717,1552990717,'',2),(37,'压疮伤口换药（遵医嘱）',2,1552990717,1552990717,'',2);
/*!40000 ALTER TABLE `xx_service_project` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_service_record`
--

DROP TABLE IF EXISTS `xx_service_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_service_record` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID主键，自增长',
  `member_id` int(11) NOT NULL COMMENT '老人会员ID',
  `updatetime` int(11) DEFAULT NULL COMMENT '更新时间',
  `times` int(11) DEFAULT NULL COMMENT '使用次数：正数添加；负数减少',
  `service_id` int(11) DEFAULT NULL COMMENT '套餐ID',
  `description` varchar(255) NOT NULL COMMENT '说明',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=182 DEFAULT CHARSET=utf8 COMMENT='套餐购买记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_service_record`
--

LOCK TABLES `xx_service_record` WRITE;
/*!40000 ALTER TABLE `xx_service_record` DISABLE KEYS */;
INSERT INTO `xx_service_record` VALUES (1,11,1552633381,30,1,'购买服务套餐，服务次数增加30次',NULL),(2,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(3,1,1553830644,20,1,'购买服务套餐，服务次数增加20次',NULL),(4,1,1553843739,20,1,'购买服务套餐，服务次数增加20次',NULL),(5,1,1553843992,20,1,'购买服务套餐，服务次数增加20次',NULL),(6,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(7,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(8,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(9,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(10,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(13,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(14,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(15,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(16,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(17,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(20,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(21,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(22,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(23,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(24,1,1553830222,20,1,'购买服务套餐，服务次数增加20次',NULL),(25,1,1554881109,20,1,'购买服务套餐，服务次数增加20次',NULL),(26,45,1555583058,1,4,'购买服务套餐，服务次数增加1次',NULL),(27,45,1555656907,20,9,'购买服务套餐，服务次数增加20次',NULL),(28,1,1555663556,11,6,'购买服务套餐，服务次数增加11次',NULL),(29,1,1555663721,8,9,'购买服务套餐，服务次数增加8次',NULL),(30,45,1555728446,1,9,'购买服务套餐，服务次数增加1次',NULL),(35,45,1555754728,-1,4,'退款服务套餐，服务次数减少1次',NULL),(36,45,1555754995,-1,4,'退款服务套餐，服务次数减少1次',NULL),(37,45,1555755128,-1,4,'退款服务套餐，服务次数减少1次',NULL),(38,45,1555812244,1,9,'购买服务套餐，服务次数增加1次',NULL),(39,45,1555814414,1,9,'购买服务套餐，服务次数增加1次',NULL),(40,45,1555816332,1,9,'购买服务套餐，服务次数增加1次',NULL),(41,45,1555817991,1,9,'购买服务套餐，服务次数增加1次',NULL),(42,45,1555990823,-1,9,'退款服务套餐，服务次数减少1次',NULL),(43,45,1556069271,2,9,'购买服务套餐，服务次数增加2次',NULL),(44,45,1556070648,10,5,'购买服务套餐，服务次数增加10次',NULL),(45,45,1556070680,-78,5,'退款服务套餐，服务次数减少78次',NULL),(46,45,1556070912,3,9,'购买服务套餐，服务次数增加3次',NULL),(47,45,1556096146,-123,9,'退款服务套餐，服务次数减少123次',NULL),(48,45,1556096812,1,4,'购买服务套餐，服务次数增加1次',NULL),(49,4,1557133245,1,7,'购买服务套餐，服务次数增加1次',NULL),(50,4,1557133291,-21,7,'退款服务套餐，服务次数减少21次',NULL),(51,45,1557135647,10,9,'购买服务套餐，服务次数增加10次',NULL),(52,45,1557217794,-2,9,'退款服务套餐，服务次数减少2次',NULL),(53,1,1557299482,3,9,'购买服务套餐，服务次数增加3次',NULL),(54,1,1557299578,-1,9,'退款服务套餐，服务次数减少1次',NULL),(55,45,1557888283,20,9,'购买服务套餐，服务次数增加20次',NULL),(56,4,1559023149,10,1,'购买服务套餐，服务次数增加10次',NULL),(71,1,1562032229,20,1,'购买服务套餐，服务次数增加20次',NULL),(72,1,1562032639,20,1,'购买服务套餐，服务次数增加20次',NULL),(73,4,1562744404,1,9,'购买服务套餐，服务次数增加1次',NULL),(74,4,1562749608,1,9,'购买服务套餐，服务次数增加1次',NULL),(75,4,1562749784,1,9,'购买服务套餐，服务次数增加1次',NULL),(76,4,1562749911,1,9,'购买服务套餐，服务次数增加1次',NULL),(77,4,1562750182,1,9,'购买服务套餐，服务次数增加1次',NULL),(78,4,1562750398,1,9,'购买服务套餐，服务次数增加1次',NULL),(79,4,1562750539,1,9,'购买服务套餐，服务次数增加1次',NULL),(80,4,1562750605,1,9,'购买服务套餐，服务次数增加1次',NULL),(81,4,1562750782,1,9,'购买服务套餐，服务次数增加1次',NULL),(82,4,1562750963,1,9,'购买服务套餐，服务次数增加1次',NULL),(83,4,1562753207,1,9,'购买服务套餐，服务次数增加1次',NULL),(84,4,1562754207,1,9,'购买服务套餐，服务次数增加1次',NULL),(85,4,1562811558,-10,1,'退款服务套餐，服务次数减少10次',NULL),(86,4,1562832314,-1,9,'退款服务套餐，服务次数减少1次',NULL),(87,4,1562832446,-1,9,'退款服务套餐，服务次数减少1次',NULL),(88,4,1562833552,-1,9,'退款服务套餐，服务次数减少1次',NULL),(89,4,1562839937,1,11,'购买服务套餐，服务次数增加1次',NULL),(90,4,1562894630,1,11,'购买服务套餐，服务次数增加1次',NULL),(91,4,1562898262,1,11,'购买服务套餐，服务次数增加1次',NULL),(92,4,1562898371,-1,11,'退款服务套餐，服务次数减少1次',NULL),(93,4,1562912816,1,11,'购买服务套餐，服务次数增加1次',NULL),(94,4,1562912985,-1,11,'退款服务套餐，服务次数减少1次',NULL),(95,4,1562916905,1,11,'购买服务套餐，服务次数增加1次',1),(96,4,1562916939,-1,11,'退款服务套餐，服务次数减少1次',4),(97,45,1563183516,1,11,'购买服务套餐，服务次数增加1次',NULL),(99,4,1563185330,1,11,'购买服务套餐，服务次数增加1次',1),(100,4,1563258769,0,11,'退款服务套餐，服务次数减少次',4),(101,4,1563259669,0,11,'退款服务套餐，服务次数减少次',4),(102,4,1563261763,1,11,'购买服务套餐，服务次数增加1次',NULL),(103,4,1563262267,0,11,'退款服务套餐，服务次数减少次',4),(104,4,1563263954,1,11,'购买服务套餐，服务次数增加1次',4),(105,4,1563264357,-1,11,'退款服务套餐，服务次数减少1次',4),(106,4,1563265118,1,11,'购买服务套餐，服务次数增加1次',4),(107,4,1563270588,-1,11,'退款服务套餐，服务次数减少1次',4),(108,4,1563270772,-1,11,'退款服务套餐，服务次数减少1次',4),(109,153,1563271717,1,11,'购买服务套餐，服务次数增加1次',4),(148,153,1563347622,0,11,'退款服务套餐，服务次数减少次',4),(149,157,1563347771,1,11,'购买服务套餐，服务次数增加1次',NULL),(151,157,1563349093,1,11,'购买服务套餐，服务次数增加1次',NULL),(152,157,1563349361,1,11,'购买服务套餐，服务次数增加1次',4),(153,157,1563351511,1,11,'购买服务套餐，服务次数增加1次',4),(154,157,1563351726,1,11,'购买服务套餐，服务次数增加1次',4),(155,157,1563352471,1,11,'购买服务套餐，服务次数增加1次',4),(156,157,1563352723,1,11,'购买服务套餐，服务次数增加1次',4),(157,153,1563353996,1,11,'购买服务套餐，服务次数增加1次',4),(158,153,1563354978,1,11,'购买服务套餐，服务次数增加1次',4),(159,4,1563355239,1,11,'购买服务套餐，服务次数增加1次',4),(160,4,1563355315,0,11,'退款服务套餐，服务次数减少次',4),(161,4,1563356388,1,19,'购买服务套餐，服务次数增加1次',4),(162,4,1563356426,-1,19,'退款服务套餐，服务次数减少1次',4),(163,255,1563356937,1,11,'购买服务套餐，服务次数增加1次',4),(164,45,1564386428,1,11,'购买服务套餐，服务次数增加1次',4),(165,45,1564387085,0,11,'退款服务套餐，服务次数减少次',4),(166,4,1564389952,1,11,'购买服务套餐，服务次数增加1次',4),(167,4,1564390006,0,11,'退款服务套餐，服务次数减少次',4),(168,4,1565338379,1,21,'购买服务套餐，服务次数增加1次',4),(169,4,1565338418,0,21,'退款服务套餐，服务次数减少次',4),(170,4,1565338530,2,21,'购买服务套餐，服务次数增加2次',4),(171,4,1565338628,0,21,'退款服务套餐，服务次数减少次',4),(172,4,1565339942,3,21,'购买服务套餐，服务次数增加3次',4),(173,4,1565340062,0,21,'退款服务套餐，服务次数减少次',4),(174,1,1565340194,3,21,'购买服务套餐，服务次数增加3次',4),(175,1,1565340283,1,21,'购买服务套餐，服务次数增加1次',4),(176,1,1565341756,0,21,'退款服务套餐，服务次数减少次',4),(177,1,1565341782,0,21,'退款服务套餐，服务次数减少次',4),(178,1,1565343076,1,21,'购买服务套餐，服务次数增加1次',4),(179,1,1565343185,-1,21,'退款服务套餐，服务次数减少次',4),(180,1,1565343332,1,21,'购买服务套餐，服务次数增加1次',4),(181,1,1565344425,-1,21,'退款服务套餐，服务次数减少1次',4);
/*!40000 ALTER TABLE `xx_service_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_sleep_report`
--

DROP TABLE IF EXISTS `xx_sleep_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_sleep_report` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `member_id` int(11) DEFAULT NULL COMMENT '老人ID',
  `device_id` int(11) unsigned NOT NULL COMMENT '设备ID',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  `create_time` varchar(11) DEFAULT NULL COMMENT '创建时间',
  `sober` int(11) DEFAULT NULL COMMENT '清醒时长',
  `lightSleep` int(11) DEFAULT NULL COMMENT '浅睡',
  `deepSleep` int(11) DEFAULT NULL COMMENT '深睡',
  `startBedtime` varchar(64) DEFAULT '' COMMENT '上床时间',
  `endBedtime` varchar(64) DEFAULT '' COMMENT '离床时间',
  `sleepTime` varchar(64) DEFAULT '' COMMENT '入睡时间',
  `sleepHours` int(11) DEFAULT NULL COMMENT '睡眠时长',
  `sleepQuality` int(11) DEFAULT NULL COMMENT '睡眠质量： 0 优秀 1 良好 2 一般 3 较差',
  `sleepDuration` text COMMENT '睡 眠 时 间 段 记 录  例 ： {"1543764830064":2,"1543766753031":3}',
  `respiratoryRate` int(11) DEFAULT NULL COMMENT '平均呼吸频率',
  `heartRate` int(11) DEFAULT NULL COMMENT '平均心率',
  `bodyMove` int(11) DEFAULT NULL COMMENT '体动次数',
  `bedAway` int(11) DEFAULT NULL COMMENT '离床次数',
  `abnormal` int(11) DEFAULT NULL COMMENT '异常次数',
  `advice` varchar(255) DEFAULT '' COMMENT '健康建议',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_sleep_report`
--

LOCK TABLES `xx_sleep_report` WRITE;
/*!40000 ALTER TABLE `xx_sleep_report` DISABLE KEYS */;
INSERT INTO `xx_sleep_report` VALUES (18,45,32014534,4,'1564047156',13,301,160,'1540220173','1540251556','1540222621',461,1,'{\"1543764830064\":2,\"1543766753031\":3}',9,63,54,1,3,'入睡时间过晚，可以试着放松自己，让思维慢下来睡前洗个热水澡，及时调节室内的温度和光线，睡前不看手机或电视，平时也要 注意多参加体育锻炼。'),(19,45,32014534,4,'1564128282',22,203,35,'1564070193','1564097415','1564071515',239,2,'{\"1564093222196\":1,\"1564094363918\":2,\"1564086371600\":2,\"1564094063456\":1,\"1564092741458\":3,\"1564075120744\":3,\"1564078130864\":3,\"1564096106576\":1,\"1564085065520\":0,\"1564087032597\":2,\"1564097415555\":1,\"1564082113977\":2,\"1564079349622\":3,\"1564082835020\":1,\"1',13,59,35,2,0,'入睡时间过晚，可以试着放松自己，让思维慢下来，睡前洗个热水澡，及时调节室内的温度和光线，睡前不看手机或电视，平时也要注意多参加体育锻炼。 睡眠时间过短，建议养成良好的休息习惯，每天按时睡觉，按时起床，保持良好的生物钟，避免劳累，缓解自己的压力，保持愉快的心情。 '),(20,45,32014534,4,'1564182572',22,237,227,'1564149159','1564181544','1564149340',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！\n'),(21,45,32014534,4,'1564267889',105,340,176,'1564228076','1564267168','1564228437',516,2,'{\"1564257323855\":2,\"1564255603007\":1,\"1564246876609\":2,\"1564255789427\":1,\"1564241224868\":1,\"1564241765728\":3,\"1564266546976\":2,\"1564230720609\":2,\"1564252919616\":2,\"1564267218054\":0,\"1564259456014\":3,\"1564260658016\":2,\"1564266551017\":0,\"1564256903075\":2,\"1',14,65,55,12,0,'入睡时间过早，应尽量培养规律的生活习惯，减少酒精的摄入，避免过大的心理压力，日常劳作尽量不要超过身体负荷。\n离床次数过多，可以去检查是否由于疾病导致，睡前也应该减少喝水和进食刺激性食物，经常进行户外运动，保持良好的心情和生活习惯。\n'),(22,45,32014534,4,'1564378347',12,53,0,'1564373920','1564377236','1564374101',53,3,'{\"1564374101263\":2,\"1564377280483\":0}',12,69,12,0,0,'起床时间过晚，经常睡不醒的话，要注意养成早睡早起的生活习惯，睡前洗个热水澡，保持室内的黑暗和安静，平日里多去户外走走，做一些简单的有氧运动。\n睡眠时间过短，建议养成良好的休息习惯，每天按时睡觉，按时起床，保持良好的生物钟，避免劳累，缓解自己的压力，保持愉快的心情。\n深睡时间过短，建议您睡前不要过饱或过饥，养成良好的休息习惯，调节自己的情绪，若深睡时间长期过短，请及时就医。\n'),(23,45,32014534,4,'1564355372',22,237,227,'1564321959','1564354344','1564408540',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(24,45,32014534,4,'1564528172',22,237,227,'1564494759','1564527144','1564581340',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(25,45,32014534,4,'1564614572',22,237,227,'1564581159','1564613544','1564667740',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(26,45,32014534,4,'1564700972',22,237,227,'1564667559','1564699944','1564754140',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(27,45,32014534,4,'1564787372',22,237,227,'1564753959','1564786344','1564840540',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(28,45,32014534,4,'1564873772',22,237,227,'1564840359','1564872744','1564926940',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(29,45,32014534,4,'1564960172',22,237,227,'1564926759','1564959144','1565013340',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(30,45,32014534,4,'1565046572',22,237,227,'1565013159','1565045544','1565099740',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(31,13,32014462,1,'1565046572',22,237,227,'1565013159','1565045544','1565099740',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(32,45,32014534,4,'1565156902',14,10,6,'1565154308','1565156093','1565154369',17,3,'{\"1565155266558\":2,\"1565154369218\":2,\"1565155420539\":0,\"1565156093955\":1,\"1565154849618\":3}',15,71,0,1,0,'起床时间过晚，经常睡不醒的话，要注意养成早睡早起的生活习惯，睡前洗个热水澡，保持室内的黑暗和安静，平日里多去户外走走，做一些简单的有氧运动。\n睡眠时间过短，建议养成良好的休息习惯，每天按时睡觉，按时起床，保持良好的生物钟，避免劳累，缓解自己的压力，保持愉快的心情。\n'),(33,13,32014462,1,'1565132972',22,237,227,'1565099559','1565131944','1565186140',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(34,13,32014462,1,'1565219372',22,237,227,'1565185959','1565218344','1565272540',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(35,45,32014534,4,'1565305772',22,237,227,'1565272359','1565304744','1565358940',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(36,13,32014462,1,'1565305772',22,237,227,'1565272359','1565304744','1565358940',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(37,45,32014534,4,'1565392172',22,237,227,'1565358759','1565391144','1565445340',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！'),(38,13,32014462,1,'1565392172',22,237,227,'1565358759','1565391144','1565445340',464,0,'{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1',13,63,71,1,0,'您的睡眠质量非常好，请继续保持！');
/*!40000 ALTER TABLE `xx_sleep_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_sosevent`
--

DROP TABLE IF EXISTS `xx_sosevent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_sosevent` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `imei` varchar(50) NOT NULL DEFAULT '' COMMENT '设备IMEI',
  `city` varchar(50) NOT NULL DEFAULT '' COMMENT '所在城市',
  `address` varchar(200) NOT NULL DEFAULT '' COMMENT '地址',
  `timebegin` int(11) NOT NULL DEFAULT '0' COMMENT '警报发生时间',
  `lat` varchar(20) NOT NULL DEFAULT '' COMMENT '纬度',
  `lon` varchar(20) NOT NULL DEFAULT '' COMMENT '经度',
  `heartrate` int(11) NOT NULL DEFAULT '70' COMMENT '心率',
  `positiontype` int(11) NOT NULL DEFAULT '0' COMMENT '经纬度产生方式0:GPS定位 1基站定位',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT '处理状态，0： 未处理  1：正在处理 2：已处理',
  `note` varchar(300) NOT NULL DEFAULT '' COMMENT '备注',
  `operator` varchar(20) NOT NULL DEFAULT '' COMMENT '从未处理转到正在处理的操作员ID',
  `operatortime` int(11) NOT NULL DEFAULT '0' COMMENT '操作时间',
  `openrator1` varchar(20) NOT NULL DEFAULT '' COMMENT '从正在处理转到已处理的操作员ID',
  `operatortime1` int(11) NOT NULL DEFAULT '0' COMMENT '处理完成时间',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `eventtype` int(11) NOT NULL DEFAULT '0' COMMENT '事件类型 0表示SOS 1表示跌倒 2表示紧急按钮 3燃气报警 4水浸报警 5,红外监测到有人经过 6烟感报警',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='传感平台紧急事件表，系统用不上';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_sosevent`
--

LOCK TABLES `xx_sosevent` WRITE;
/*!40000 ALTER TABLE `xx_sosevent` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_sosevent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_staff`
--

DROP TABLE IF EXISTS `xx_staff`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_staff` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '员工ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '员工真实姓名',
  `id_card` varchar(30) NOT NULL DEFAULT '' COMMENT '身份证号码',
  `phone` varchar(20) NOT NULL DEFAULT '' COMMENT '联系电话',
  `nation` varchar(10) NOT NULL DEFAULT '' COMMENT '民族',
  `birth_time` int(11) NOT NULL DEFAULT '0' COMMENT '出身年月',
  `gender` tinyint(4) NOT NULL DEFAULT '1' COMMENT '性别类型：1是男；0是女',
  `picture` varchar(100) NOT NULL DEFAULT '' COMMENT '图片',
  `education_level` tinyint(4) NOT NULL DEFAULT '0' COMMENT '文化程度：0是文盲；1是小学；2是初中；3是高中；4是大专；5是大学本科及以上；6是不详',
  `account` varchar(50) NOT NULL DEFAULT '' COMMENT '登陆账号',
  `password` varchar(50) NOT NULL DEFAULT '' COMMENT '登陆密码',
  `institution_id` int(11) NOT NULL DEFAULT '1' COMMENT '所属机构',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `remark` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  `roll` int(11) NOT NULL DEFAULT '0' COMMENT '0 照护员 1站长 2护士 3管理层  4，实施工程师 5，其它人员',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态：1代表启用；2代表禁用',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8 COMMENT='员工信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_staff`
--

LOCK TABLES `xx_staff` WRITE;
/*!40000 ALTER TABLE `xx_staff` DISABLE KEYS */;
INSERT INTO `xx_staff` VALUES (1,'严春平','350181198111176697','18650800998','少数民族',374774400,1,'bestcarehome/201908/5d4afb2f5e59d.jpg',5,'18650800920','123456',4,123121231,1565195055,'',4,1),(2,'龙','3501811981111766601','\n在','汉1',1210608000,0,'http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn',1,'18030166366','123456',4,123121231,1564971774,'',3,1),(3,'小于','350181198111176633','18259660603','壮族',374774400,0,'http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn/h',5,'18259660603','123456',4,123121231,1564747886,'',1,1),(16,'蓝松','3508231995623148','13164804245','畲族',1553011200,0,'http://dev-image.bestcarehome.cnblob:http://localhost:9528/952b2aa3-46ed-4be5-84ce-af118a504545',2,'13164804245','',1,1553710293,1555741534,'',0,1),(23,'庄','350204199811020036','18205995956','汉',665683200,1,'blob:http://ass.bestcarehome.cn/a38ea69d-b18c-4189-afd6-b1f2cebf33fb',5,'18205995956','',1,1555550238,1555550238,'',0,1),(24,'巩辛宁','350181198111176660','18621394966','汉',374774400,0,'http://dev-image.bestcarehome.cnhttp://dev-image.bestcarehome.cn',5,'18621394966','123456',4,1555559448,1555741499,'站长、护士',1,1),(25,'任院长','350181198111176657','13524818019','汉',374774400,0,'http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cnbl',5,'13524818019','',4,1555560144,1556703909,'',2,1),(28,'图光','333333333333333331','33333333333','1',828460800,1,'http://dev-image.bestcarehome.cnhttp://dev-image.bestcarehome.cnhttp://dev-image.bestcarehome.cnhttp',5,'33333333333','',4,1555570922,1555571664,'',0,1),(31,'刘晓','350181198111176651','18650800923','汉',374774400,0,'bestcarehome/201904/5cc00b6656f62.jpg',3,'18650800923','123456',4,1555579487,1556089705,'',0,1),(36,'林星发','350823199501021619','18606005098','汉',788976000,1,'',5,'13164904946','',0,1555757230,1557901834,'',2,1),(37,'林发发','350821200307180811','lin','汉族',1058457600,1,'bestcarehome/201904/5cbd8d30a46f8.png',5,'lin','',2,1555923131,1556003109,'',2,1),(46,'陈橙','350181198111176699','18650800999','汉',374774400,0,'bestcarehome/201904/5cc00b6656f62.jpg',4,'18650800999','123456',4,1556610243,1556610283,'',4,1),(47,'林有恒','350181197811176659','18606005098','汉',280080000,0,'http://dev-image.bestcarehome.cn/',0,'18606005098','',4,1556704711,1559135184,'',2,1),(48,'张伟杰','350181197811176634','18959283333','汉',280080000,1,'',5,'18959283333','',4,1556704823,1556704823,'',2,1),(49,'柯法鑫','350181198211176612','13400600607','汉',406310400,1,'',5,'13400600607','',4,1556705766,1556705766,'',2,1),(52,'小林','350821199609090910','2','汉族',842198400,1,'',4,'2','',1,1557215614,1557215614,'',1,1),(53,'453','350204199611080036','19959284747','123',847382400,0,'',5,'19959284747','',4,1557219850,1557219850,'',2,1),(54,'林星发','350823199903061919','13164920548','汉',920649600,1,'',2,'13164920548','',0,1557220700,1557901819,'',0,1),(55,'林思荣','350823190506021619','13164954921','汉',-2038118400,1,'',4,'13164954921','',4,1557223602,1557223602,'',2,1),(56,'郑聪龙','350823201902161946','13164924949','汉',1550246400,1,'',5,'13164924949','',4,1557277943,1557277943,'',2,1),(57,'测试','350821200208080808','18950431235','1',1028736000,1,'bestcarehome/201904/5cbe6b1fc2e66.jpg',5,'18950431235','',4,1557283317,1557712424,'',3,1),(58,'许盼盼','350821199207120812','18950404','蒙古族',1116518400,1,'http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn/h',5,'18950404351','a12345678',4,1557306052,1565256020,'',1,1),(59,'柯总','350181198111176619','15959285880','汉',374774400,1,'',5,'15959285880','',4,1557740618,1557993555,'',1,1),(60,'林思荣','350561199808093524','18359204376','汉族',-2147483648,0,'http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn/http://dev-image.bestcarehome.cn/h',0,'18359204376','a12345678',4,1557797053,1565247660,'',4,1),(61,'测试1','301213199605161238','13800001011','汉族',832176000,1,'bestcarehome/201903/5c9c26077c381.jpg',3,'13800001011','',4,1557992757,1560324017,'',0,2),(62,'许盼盼','320924199601264622','18360861025','汉',822585600,0,'',5,'18360861025','',4,1563435411,1563435411,'',1,1);
/*!40000 ALTER TABLE `xx_staff` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_staff_login`
--

DROP TABLE IF EXISTS `xx_staff_login`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_staff_login` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `uid` int(11) unsigned NOT NULL COMMENT '员工ID',
  `appid` int(11) NOT NULL DEFAULT '0' COMMENT '应用ID',
  `last_login_time` int(11) NOT NULL DEFAULT '0' COMMENT '最近登入时间',
  `last_login_ip` bigint(20) NOT NULL DEFAULT '0' COMMENT '最近登入IP',
  `token` varchar(100) NOT NULL COMMENT '登入TOKEN',
  `token_invalid_time` int(11) NOT NULL DEFAULT '0' COMMENT 'token过期时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COMMENT='员工信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_staff_login`
--

LOCK TABLES `xx_staff_login` WRITE;
/*!40000 ALTER TABLE `xx_staff_login` DISABLE KEYS */;
INSERT INTO `xx_staff_login` VALUES (1,1,0,1565091544,661417771,'8ca6520e0aac3e1b99b957fd67f67839f0552ac0',1567683544),(2,1,1,1565259520,661417771,'84feee4ca6e934c52ae2d3196f5c0e3f2772f8e2',1567851520),(3,3,1,1565255758,661417771,'85d4432c41c53871e0bd2b191c5ead758fbe8ab5',1567847758),(4,24,0,1565350804,661417771,'6f363df38c4468c32138c08d3a27e3d5c6978a1a',1567942804),(5,3,0,1564750664,661417771,'ab774088e11f36ebed6de2ee9e21d279e94f2d89',1567342664),(6,58,0,1565245280,661417771,'d7ac8575ecb272988344fe0a584977badee99793',1567837280),(7,47,0,1564555443,661417771,'f772b639a67b0cb613267bd2f2c43e52eae492d4',1567147443),(8,24,1,1561194871,661417771,'2526033e6f9fd84b32d615062c497fa18ff79ea3',1563786871),(9,1,2,1565180817,661417771,'031ccba78ed023b5f9066d6a78b90e81572aea22',1567772817),(10,62,0,1565322733,661417771,'da66f75d622332c2150eedb7ef93a58c97cf98e0',1567914733),(11,31,0,1565224085,661417771,'63792d37f755c613f53ed6a7cf00f46928af6a75',1567816085),(12,60,0,1564726117,661417771,'7df6f15268cc38cbf4f60ad0facbe20d9dd388ab',1567318117),(13,2,0,1564975349,661417771,'794709a241fa3b8953de5a89a8b4dfaba2c71f47',1567567349),(14,60,2,1565336161,661417771,'220a18377b974e9642f75dc1e620d10e19f323fd',1567928161),(15,46,2,1565316118,661417771,'7d259ecd47a840a88db59771bafc44848d538f9c',1567908118),(16,58,1,1565255855,661417771,'8e2fcfa0a4f7625cbb7bb33f826e6fc1a1cbe316',1567847855),(17,62,1,1565322036,661417771,'4a29ce3afd8f334fca2f94c3de818fc77789f20a',1567914037);
/*!40000 ALTER TABLE `xx_staff_login` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_verify_mobile`
--

DROP TABLE IF EXISTS `xx_verify_mobile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_verify_mobile` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT '用户UID',
  `telephone` varchar(30) NOT NULL DEFAULT '' COMMENT '手机号',
  `code` varchar(10) NOT NULL DEFAULT '' COMMENT '短信校验码',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '校验类型：0登入 1修改密码',
  `time` int(11) NOT NULL DEFAULT '0' COMMENT '生成时间',
  `invalidtime` int(11) NOT NULL DEFAULT '0' COMMENT '失效时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_verify_mobile`
--

LOCK TABLES `xx_verify_mobile` WRITE;
/*!40000 ALTER TABLE `xx_verify_mobile` DISABLE KEYS */;
INSERT INTO `xx_verify_mobile` VALUES (65,0,'18650800920','992602',0,1565350776,1565350896),(66,0,'19990800920','889119',0,1552545140,1552545260),(67,0,'18259660603','869098',0,1565255723,1565255843),(68,0,'18030166366','433365',0,1564975309,1564975429),(69,0,'18259960603','825406',0,1564627376,1564627496),(70,0,'18650800923','377784',0,1563499053,1563499173),(71,0,'18650800999','914629',0,1556610526,1556610646),(72,0,'13524818019','614077',0,1557303331,1557303451),(73,0,'18950404351','837911',0,1565255824,1565255944),(74,0,'18259660606','388470',0,1557371659,1557371779),(75,0,'18650404351','699896',0,1557478671,1557478791),(76,0,'17689334090','566150',0,1557735630,1557735750),(77,0,'13400600607','092084',0,1564728809,1564728929),(78,0,'15959285880','137620',0,1557740622,1557740742),(79,0,'18359204376','973339',0,1565229993,1565230113),(80,0,'18289660603','528596',0,1557914027,1557914147),(81,0,'18950404381','508981',0,1558430670,1558430790),(82,0,'18621394966','859146',0,1565071507,1565071627),(83,0,'18255566666','151511',0,1559053253,1559053373),(84,0,'18606005098','377707',0,1565105920,1565106040),(85,0,'15259645940','950310',0,1565229863,1565229983),(86,0,'13223232323','981906',0,1559133191,1559133311),(87,0,'18259666060','154931',0,1562137616,1562137736),(88,0,'18259666666','370794',0,1559209667,1559209787),(89,0,'18259660600','944914',0,1560587498,1560587618),(90,0,'18600605098','703459',0,1560831980,1560832100),(91,0,'18950404354','470945',0,1562135270,1562135390),(92,0,'18205928038','871394',0,1562814775,1562814895),(93,0,'13164804145','669693',0,1562811814,1562811934),(94,0,'18850049879','814289',0,1562811922,1562812042),(95,0,'15860792500','192905',0,1562812587,1562812707),(96,0,'18259660608','235602',0,1562814349,1562814469),(97,0,'18259660607','431687',0,1562814425,1562814545),(98,0,'15705951082','746311',0,1563162516,1563162636),(99,0,'18360861025','531160',0,1565322724,1565322844),(100,0,'18359660603','853530',0,1563435663,1563435783),(101,0,'18360861028','081503',0,1563499695,1563499815),(102,0,'18559661238','925406',0,1565244126,1565244246),(103,0,'15060889330','856185',0,1564111984,1564112104),(104,0,'15259862658','754083',0,1565083109,1565083229),(105,0,'17317380418','710113',0,1564835605,1564835725),(106,0,'18659204376','179654',0,1565152119,1565152239);
/*!40000 ALTER TABLE `xx_verify_mobile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_warning`
--

DROP TABLE IF EXISTS `xx_warning`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_warning` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `member_id` int(11) NOT NULL COMMENT '老人id',
  `action` varchar(255) DEFAULT NULL COMMENT '事件',
  `status` int(11) DEFAULT '1' COMMENT '事件状态：1、未处理 2、已处理',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注，描述',
  `location` varchar(64) DEFAULT NULL COMMENT '报警位置',
  `create_time` int(11) DEFAULT NULL COMMENT '创建时间',
  `update_time` int(11) DEFAULT NULL COMMENT '更新时间',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_warning`
--

LOCK TABLES `xx_warning` WRITE;
/*!40000 ALTER TABLE `xx_warning` DISABLE KEYS */;
INSERT INTO `xx_warning` VALUES (1,1,'紧急按铃',1,'老人情况危急','厕所',1559036613,1559096762,4,2),(2,1,'紧急按铃',1,'老人误按','厕所',1559036780,NULL,4,1);
/*!40000 ALTER TABLE `xx_warning` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_work_attendance`
--

DROP TABLE IF EXISTS `xx_work_attendance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_work_attendance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID主键，自增长',
  `year` int(11) DEFAULT NULL COMMENT '年',
  `month` int(11) DEFAULT NULL COMMENT '月',
  `member_id` int(11) DEFAULT NULL COMMENT '老人ID',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  `opreate_id` int(11) DEFAULT NULL COMMENT '操作员ID',
  `day1` int(11) DEFAULT NULL COMMENT '1号,考勤:1，入住 2，请假',
  `day2` int(11) DEFAULT NULL COMMENT '2号,考勤:1，入住 2，请假',
  `day3` int(11) DEFAULT NULL COMMENT '3号,考勤:1，入住 2，请假',
  `day4` int(11) DEFAULT NULL COMMENT '4号,考勤:1，入住 2，请假',
  `day5` int(11) DEFAULT NULL COMMENT '5号,考勤:1，入住 2，请假',
  `day6` int(11) DEFAULT NULL COMMENT '6号,考勤:1，入住 2，请假',
  `day7` int(11) DEFAULT NULL COMMENT '7号,考勤:1，入住 2，请假',
  `day8` int(11) DEFAULT NULL COMMENT '8号,考勤:1，入住 2，请假',
  `day9` int(11) DEFAULT NULL COMMENT '9号,考勤:1，入住 2，请假',
  `day10` int(11) DEFAULT NULL COMMENT '10号,考勤:1，入住 2，请假',
  `day11` int(11) DEFAULT NULL COMMENT '11号,考勤:1，入住 2，请假',
  `day12` int(11) DEFAULT NULL COMMENT '12号,考勤:1，入住 2，请假',
  `day13` int(11) DEFAULT NULL COMMENT '13号,考勤:1，入住 2，请假',
  `day14` int(11) DEFAULT NULL COMMENT '14号,考勤:1，入住 2，请假',
  `day15` int(11) DEFAULT NULL COMMENT '15号,考勤:1，入住 2，请假',
  `day16` int(11) DEFAULT NULL COMMENT '16号,考勤:1，入住 2，请假',
  `day17` int(11) DEFAULT NULL COMMENT '17号,考勤:1，入住 2，请假',
  `day18` int(11) DEFAULT NULL COMMENT '18号,考勤:1，入住 2，请假',
  `day19` int(11) DEFAULT NULL COMMENT '19号,考勤:1，入住 2，请假',
  `day20` int(11) DEFAULT NULL COMMENT '20号,考勤:1，入住 2，请假',
  `day21` int(11) DEFAULT NULL COMMENT '21号,考勤:1，入住 2，请假',
  `day22` int(11) DEFAULT NULL COMMENT '22号,考勤:1，入住 2，请假',
  `day23` int(11) DEFAULT NULL COMMENT '23号,考勤:1，入住 2，请假',
  `day24` int(11) DEFAULT NULL COMMENT '24号,考勤:1，入住 2，请假',
  `day25` int(11) DEFAULT NULL COMMENT '25号,考勤:1，入住 2，请假',
  `day26` int(11) DEFAULT NULL COMMENT '26号,考勤:1，入住 2，请假',
  `day27` int(11) DEFAULT NULL COMMENT '27号,考勤:1，入住 2，请假',
  `day28` int(11) DEFAULT NULL COMMENT '28号,考勤:1，入住 2，请假',
  `day29` int(11) DEFAULT NULL COMMENT '29号,考勤:1，入住 2，请假',
  `day30` int(11) DEFAULT NULL COMMENT '30号,考勤:1，入住 2，请假',
  `day31` int(11) DEFAULT NULL COMMENT '31号,考勤:1，入住 2，请假',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1.未删除 2，已删除',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=118 DEFAULT CHARSET=utf8 COMMENT='排班表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_work_attendance`
--

LOCK TABLES `xx_work_attendance` WRITE;
/*!40000 ALTER TABLE `xx_work_attendance` DISABLE KEYS */;
INSERT INTO `xx_work_attendance` VALUES (57,2019,1,4,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(58,2019,1,45,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(59,2019,1,153,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(60,2019,1,157,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(61,2019,1,159,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(62,2019,1,233,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(63,2019,1,234,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(64,2019,1,241,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(65,2019,1,248,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(66,2019,1,255,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(67,2019,1,260,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(68,2019,2,4,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(69,2019,2,45,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(70,2019,2,153,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(71,2019,2,157,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(72,2019,2,159,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(73,2019,2,233,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(74,2019,2,234,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(75,2019,2,241,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(76,2019,2,248,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(77,2019,2,255,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(78,2019,2,260,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(79,2019,6,4,4,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2),(80,2019,6,45,4,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(81,2019,6,153,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(82,2019,6,157,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(83,2019,6,159,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(84,2019,6,233,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(85,2019,6,234,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(86,2019,6,241,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(87,2019,6,248,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(88,2019,6,255,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(89,2019,6,260,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(90,0,0,4,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(91,0,0,45,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(92,0,0,153,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(93,0,0,157,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(94,0,0,159,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(95,0,0,233,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(96,0,0,234,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(97,0,0,241,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(98,0,0,248,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(99,0,0,255,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(100,0,0,260,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(101,2019,7,4,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(102,2019,7,45,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(103,2019,7,153,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(104,2019,7,157,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(105,2019,7,159,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(106,2019,7,233,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(107,2019,7,234,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(108,2019,7,241,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(109,2019,7,248,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(110,2019,7,255,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(111,2019,7,260,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(112,2019,7,263,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(113,2019,7,264,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(114,2019,7,265,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(115,2019,6,263,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(116,2019,6,264,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1),(117,2019,6,265,4,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1);
/*!40000 ALTER TABLE `xx_work_attendance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_work_attendance_leave`
--

DROP TABLE IF EXISTS `xx_work_attendance_leave`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_work_attendance_leave` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID主键，自增长',
  `year` int(11) DEFAULT NULL COMMENT '年',
  `month` int(11) DEFAULT NULL COMMENT '月',
  `day` int(11) DEFAULT NULL COMMENT '日',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `institution_id` int(11) DEFAULT NULL COMMENT '机构ID',
  `member_id` int(11) DEFAULT NULL COMMENT '老人ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_work_attendance_leave`
--

LOCK TABLES `xx_work_attendance_leave` WRITE;
/*!40000 ALTER TABLE `xx_work_attendance_leave` DISABLE KEYS */;
INSERT INTO `xx_work_attendance_leave` VALUES (3,2019,6,2,'感冒',4,4),(4,2019,6,1,'23',4,45);
/*!40000 ALTER TABLE `xx_work_attendance_leave` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_work_order`
--

DROP TABLE IF EXISTS `xx_work_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_work_order` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID主键，自增长',
  `job_number` varchar(255) NOT NULL DEFAULT '' COMMENT '工单号',
  `member_id` int(11) NOT NULL DEFAULT '0' COMMENT '老人ID',
  `telephone_recording` varchar(255) DEFAULT '' COMMENT '护理员的电话录音',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '工单状态，1、待完成 3、已完成；4、已评价、5 、已回访',
  `service_id` int(11) NOT NULL DEFAULT '0' COMMENT '服务餐套',
  `payment_method` int(11) DEFAULT '0' COMMENT '付款方式：0 套餐支付 1现金 2余额',
  `service_amount` int(11) DEFAULT '0' COMMENT '服务金额即套餐单价',
  `create_time` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '创建时间',
  `service_feedback` varchar(255) DEFAULT '' COMMENT '服务反馈--好像没有必要这个字段',
  `video` varchar(255) DEFAULT '' COMMENT '视频',
  `signing_time` int(11) NOT NULL DEFAULT '0' COMMENT '签退时间',
  `signing_position` varchar(64) DEFAULT NULL COMMENT '签退位置',
  `signing_pic` varchar(255) DEFAULT '' COMMENT '签退图片，最多存三张图片，用逗号隔开',
  `site_feedback` varchar(255) NOT NULL DEFAULT '' COMMENT '现场反馈',
  `begin_position` varchar(64) DEFAULT NULL COMMENT '签到位置',
  `begin_pic` varchar(255) DEFAULT '' COMMENT '签到图片，最多存三张图片，存相对地址，用逗号隔开',
  `staff_id` int(11) NOT NULL DEFAULT '0' COMMENT '员工ID，即护理员ID',
  `begin_time` int(11) NOT NULL COMMENT '工单开始时间',
  `return_visit_time` int(11) NOT NULL DEFAULT '0' COMMENT '工单回访时间',
  `evaluation_time` int(11) NOT NULL DEFAULT '0' COMMENT '评价时间',
  `evaluation_level` int(11) NOT NULL COMMENT '评价等级',
  `evaluation_content` varchar(300) DEFAULT '' COMMENT '评价内容',
  `return_visit_status` int(11) NOT NULL DEFAULT '1' COMMENT '1 未回访 2已回访 3回访失败',
  `return_visit_content` varchar(300) NOT NULL DEFAULT '' COMMENT '回访内容',
  `return_visit_person` varchar(30) DEFAULT '' COMMENT '回访人',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '工单类型 0 员工创建的正常工单 1表示系统补单，用于异常情况有服务但无创建工单',
  `del` int(11) DEFAULT '1' COMMENT '删除状态：1，未删除 ； 2，已删除',
  `settlement` tinyint(4) NOT NULL DEFAULT '1' COMMENT '是否已结算过 1表示未结算 2表示已结算',
  `supplement_reason` varchar(255) NOT NULL DEFAULT '' COMMENT '补单原因',
  `check_status` int(11) NOT NULL DEFAULT '1' COMMENT '审核状态：1 审核中 2 审核通过 3 审核拒绝',
  `check_reason` varchar(255) DEFAULT '' COMMENT '审核原因',
  `choose_project_id` varchar(255) DEFAULT NULL COMMENT '当前选择服务项目ID',
  `institution_id` int(11) DEFAULT NULL COMMENT '所属机构ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=210 DEFAULT CHARSET=utf8 COMMENT='工单表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_work_order`
--

LOCK TABLES `xx_work_order` WRITE;
/*!40000 ALTER TABLE `xx_work_order` DISABLE KEYS */;
INSERT INTO `xx_work_order` VALUES (103,'2019042115557315777',45,NULL,4,9,0,0,1555829637,NULL,NULL,1555829637,'厦门市思明区鹭江街道774号201室','bestcarehome/201904/5caad4b6f399d.jpg,bestcarehome/201904/5cac2984ea4e1.jpg|bestcarehome/201904/5cac3bde920ef.jpg','长者情况良好','厦门市思明区鹭江街道774号201室','bestcarehome/201904/5caad4b6f399d.jpg,bestcarehome/201904/5cac2984ea4e1.jpg,bestcarehome/201904/5cac3bde920ef.jpg',31,1555829637,1556849637,1555829637,1,'very good',1,'服务是否到位，有没有另外收钱','任院长',0,1,2,'',3,'不通过','4,5,6,7',4),(106,'20190421155583749131',45,NULL,4,4,0,0,1555837491,NULL,NULL,0,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','http://dev-image.bestcarehome.cn/bestcarehome/201904/5cbc34eb5694b.jpg,http://dev-image.bestcarehome.cn/bestcarehome/201904/5cbc34fd99c39.jpg,http://dev-image.bestcarehome.cn/bestcarehome/201904/5cbc3509d4a20.jpg,','','福建省厦门市湖里区禾山街道枋钟路381太古生活区',NULL,31,1555837491,0,1555838248,5,'哈喽',0,'',NULL,0,1,2,'',2,'可以','20,23',4),(108,'20190421155584143931',45,NULL,4,9,0,0,1555841439,NULL,NULL,1556099134,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','http://dev-image.bestcarehome.cn/bestcarehome/201904/5cbc4f0da6180.jpg,http://dev-image.bestcarehome.cn/bestcarehome/201904/5cbc4f15927ea.jpg,','很顺利','福建省厦门市湖里区禾山街道枋钟路太古生活区',NULL,31,1555841439,0,1556099134,3,NULL,1,'45867795','1269767',0,1,2,'',3,NULL,'1,2,3,4',4),(109,'20190421155584506031',45,NULL,4,9,0,0,1555845060,NULL,NULL,1555923292,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','http://dev-image.bestcarehome.cn/bestcarehome/201904/5cbc4f0da6180.jpg,','郭沟沟壑壑','福建省厦门市湖里区禾山街道枋钟路381太古生活区',NULL,31,1555845060,1555921366,1555923292,1,NULL,1,'不满意','张远',0,1,2,'',2,'2','1,2,3',4),(113,'2019042215559035953',1,NULL,4,2,0,0,1555903595,NULL,NULL,1556006030,'手机定位信号不佳...','http://dev-image.bestcarehome.cn/bestcarehome/201904/5cbbe0ec3fffb.jpg,','假大空','',NULL,3,1555903595,0,1556006030,4,NULL,0,'',NULL,0,1,1,'',1,NULL,'28,29,30,31',4),(114,'2019042315560061883',1,NULL,4,1,0,0,1556006188,NULL,NULL,1556080173,NULL,NULL,'','',NULL,3,1556006188,0,1556080173,4,NULL,0,'',NULL,0,1,2,'',1,NULL,'1,2,3',4),(115,'20190424155606960431',45,NULL,4,9,0,0,1556069604,NULL,NULL,1556069867,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','http://dev-image.bestcarehome.cn/bestcarehome/201904/5cbfbdceaed8a.jpg,','滚滚滚滚滚滚','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556069604,0,1556069867,5,NULL,0,'',NULL,0,1,2,'',3,NULL,'1,2',4),(116,'20190424155607039531',45,NULL,4,9,0,0,1556070395,NULL,NULL,1556070607,'福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,'','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556070395,0,1556070607,3,NULL,0,'',NULL,0,1,2,'',2,NULL,'1,2',4),(117,'20190424155607558631',45,NULL,4,9,0,0,1556075586,NULL,NULL,1556076081,'福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,'赞\n','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556075586,0,1556076081,5,NULL,0,'',NULL,0,1,2,'',3,NULL,'3',4),(118,'20190424155607686931',45,NULL,4,9,0,0,1556076869,NULL,NULL,1556077235,'福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,'','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556076869,0,1556077235,1,NULL,0,'',NULL,0,1,2,'',2,NULL,'1,3,4,2,5,6,7,8,9,10,11,13,12',4),(120,'2019042415560802513',1,NULL,4,6,0,0,1556080251,NULL,NULL,1556080269,NULL,NULL,'','',NULL,3,1556080251,0,1556080269,4,NULL,0,'',NULL,0,1,1,'',1,NULL,'26,25,24,23',4),(121,'2019042415560803523',1,NULL,4,1,0,0,1556080352,NULL,NULL,0,NULL,NULL,'','',NULL,3,1556080352,0,0,0,NULL,0,'',NULL,0,1,1,'',1,NULL,'1,2,3',4),(122,'20190424155609122831',45,NULL,4,9,0,0,1556091228,NULL,NULL,1556095818,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc0167e51878.jpg,bestcarehome/201904/5cc0168b2854a.jpg','今天老人不想出去走走','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556091228,0,1556095818,5,NULL,1,'服务真实有效，评价很好。','任院长',0,1,2,'',2,'没有问题，，工单做得不错','1,2,3,4,5,6',4),(123,'2019042415560934423',1,NULL,4,1,0,0,1556093442,NULL,NULL,1556093507,'手机定位信号不佳...','http://dev-image.bestcarehome.cn/bestcarehome/201904/5cc01a341516f.jpg,http://dev-image.bestcarehome.cn/bestcarehome/201904/5cc01a341516f.jpg,','尽职尽责','',NULL,3,1556093442,0,1556093507,4,NULL,0,'',NULL,0,1,1,'',1,NULL,'1,2,3',4),(124,'2019042415560935993',1,NULL,4,6,0,0,1556093599,NULL,NULL,1556155812,'手机定位信号不佳...','bestcarehome/201904/5cc01ab7666ae.jpg,bestcarehome/201904/5cc01ab7666ae.jpg','现在','','bestcarehome/201904/5cc01ab7666ae.jpg',3,1556093599,1556155873,1556155812,4,NULL,1,'',NULL,0,1,2,'',2,'可以','26,25,24,23',4),(125,'20190424155609601831',45,NULL,4,9,0,0,1556096018,NULL,NULL,1556155383,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc0261ce7832.jpg,bestcarehome/201904/5cc02633be64a.jpg','今天不需要照顾，只要我陪聊天','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556096018,1556158310,1556155383,3,NULL,1,'回访内容','张林',0,1,2,'',2,NULL,'1,2',4),(126,'2019042415560997383',1,NULL,5,2,0,0,1556099738,NULL,NULL,1556171340,NULL,NULL,'','',NULL,3,1556099738,0,1556171340,4,NULL,2,'',NULL,0,1,1,'',1,NULL,'28,29,30,31',4),(127,'2019042515561733351',45,NULL,5,9,0,0,1556173335,NULL,NULL,1556173872,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc1539aa2962.jpg,bestcarehome/201904/5cc153a6e88f8.jpg,bestcarehome/201904/5cc154281d35c.jpg','很顺利，套餐次数快要用完了，催催家属再交钱','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,1,1556173335,0,1556173872,4,NULL,2,'系统已回访，查看状态','任院长',0,1,2,'',2,NULL,'1,3,2,4',4),(128,'2019042515561762631',45,NULL,5,9,0,0,1556176263,NULL,NULL,1556176329,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc15db83915e.jpg,bestcarehome/201904/5cc15dbe7b72c.jpg,bestcarehome/201904/5cc15dc499582.jpg','测试一下','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,1,1556176263,1556257010,1556176329,3,NULL,2,'服务周到，长者很满意。','巩站长',0,1,1,'',3,NULL,'1,3,2,4,5,6',4),(129,'20190425155617936731',45,NULL,5,9,0,0,1556179367,NULL,NULL,1556179601,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc16a8c3266a.jpg','过程很顺利','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556179367,1556165532,1556179601,3,NULL,2,'服务很周到，态度很好！','巩站长',0,1,2,'',2,'通过','1,2,3,4',4),(130,'20190425155618053631',45,NULL,5,9,0,0,1556180536,NULL,NULL,1556180588,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cbfbdceaed8a.jpg,bestcarehome/201904/5cc15dbe7b72c.jpg,bestcarehome/201904/5cc16e6836a5f.jpg','测试单子','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556180536,1556294400,1556180588,5,NULL,2,'电话回访，服务到位','巩站长',0,1,2,'',2,'通过','1',4),(131,'20190426155624941731',45,NULL,5,9,0,0,1556249417,NULL,NULL,1556249654,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc27c12eb810.jpg,bestcarehome/201904/5cc27c1d542b6.jpg,bestcarehome/201904/5cc27c275dcea.jpg','服务项目有点多，可能有不周到的地方','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556249417,1556250189,1556249654,4,NULL,2,'回访顺利，长者对照护员的评价很高！','巩站长',0,1,2,'',2,'极不不认真，服务不到位，态度差','1,3,2,4,5,6,7',4),(132,'20190426155625038031',45,NULL,5,9,0,0,1556250380,NULL,NULL,1556250661,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc27f83b2872.jpg','测试测试','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556250380,1555653600,1556250661,5,NULL,2,'情况属实','巩站长',0,1,2,'',2,NULL,'1,3,2',4),(133,'20190426155625698031',45,NULL,5,9,0,0,1556256980,NULL,NULL,1556257253,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc299dab0ff6.jpg','出了点意外','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556256980,1556269200,1556257253,5,NULL,2,'有点意外，','巩站长',0,1,2,'',2,NULL,'1,3,4,5,2',4),(134,'20190426155626220131',45,NULL,5,9,0,0,1556262201,NULL,NULL,1556262404,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc27c1d542b6.jpg','因为堵车迟到了五分钟/','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556262201,1556276937,1556262404,5,NULL,3,'回访时长者电话一直是关着状态，家属的电话也没有人接','巩站长',0,1,2,'',2,'经过协调，过程有点误会，服务还是很周到的。','1,3,2',4),(135,'20190426155626385731',45,NULL,4,9,0,0,1556263857,NULL,NULL,1556263877,'福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,'测试','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556263857,1556263908,1556263877,3,'服务很好',2,'已回访，服务质量很高','巩站长',0,1,2,'',2,NULL,'1,3,2,4',4),(136,'20190426155626507731',45,NULL,4,9,0,0,1556265077,NULL,NULL,1556261420,NULL,NULL,'',NULL,NULL,31,1556265077,0,0,4,'cs',1,'',NULL,0,1,2,'临时加单，照护员没有带手机，长者急需照料，先按排上门服务，故在此补单',2,NULL,'37,36',4),(137,'20190426155626573536',45,NULL,4,9,0,0,1556265735,NULL,NULL,1556265715,NULL,NULL,'',NULL,NULL,36,1556265735,0,0,4,'测试',1,'',NULL,0,1,1,'订单有误',3,'服务不好','1,3',4),(138,'20190426155626646324',45,NULL,4,4,0,0,1555430400,NULL,NULL,1555430400,NULL,NULL,'',NULL,NULL,24,1555430400,0,1555430400,0,NULL,1,'',NULL,1,1,1,'补单',1,NULL,'20',4),(139,'20190426155626684325',45,NULL,4,4,0,0,1554652800,NULL,NULL,1554652800,NULL,NULL,'',NULL,NULL,25,1554652800,0,1554652800,0,NULL,1,'',NULL,1,1,1,'补单补单',2,NULL,'20,23',4),(140,'20190426155626765731',45,NULL,4,9,0,0,1556264007,NULL,NULL,1556264007,NULL,NULL,'',NULL,NULL,31,1556264007,0,1556264007,0,NULL,1,'',NULL,1,1,1,'临时补单',1,NULL,'2,1,3',4),(141,'20190426155626779531',45,NULL,4,9,0,0,1556264171,NULL,NULL,1556267775,NULL,NULL,'',NULL,NULL,31,1556264171,0,1556267775,5,'很棒',1,'',NULL,1,1,1,'1231231231321',1,NULL,'1,2,3',4),(142,'20190426155626789031',45,NULL,4,9,0,0,1556264269,NULL,NULL,1556267872,NULL,NULL,'',NULL,NULL,31,1556264269,0,1556267872,5,'24',1,'',NULL,1,1,2,'4432222222222222',2,NULL,'1,3,2',4),(143,'20190426155626849331',45,NULL,5,9,0,0,1556268493,NULL,NULL,1556268464,NULL,NULL,'',NULL,NULL,31,1556264862,1556268513,1556268464,5,NULL,2,'服务周到','任站长',1,1,2,'临时加单，，临时加单，，临时加单，，临时加单，，临时加单，，临时加单',2,NULL,'3,4,1,2',4),(144,'20190428155643547831',45,NULL,5,9,0,0,1556435478,NULL,NULL,1556435690,'手机定位信号不佳...','bestcarehome/201904/5cc552cebfac1.jpg,bestcarehome/201904/5cc552da926d9.jpg','','手机定位信号不佳...',NULL,31,1556435478,1556435927,1556435690,1,NULL,2,'长者很不满意，要求调换照护员','任站长',0,1,2,'',2,'都是误会','3',4),(145,'20190428155643613731',45,NULL,4,9,0,0,1556436137,NULL,NULL,1556436096,NULL,NULL,'',NULL,NULL,31,1556432494,0,1556436096,4,'测试',1,'',NULL,1,1,2,'临时加单，，',2,NULL,'4,5,6,7',4),(146,'2019042915565318003',45,NULL,4,4,0,0,1556531800,NULL,NULL,1557302930,NULL,NULL,'','',NULL,3,1556531800,0,1557302930,5,'65',1,'',NULL,0,1,1,'',1,NULL,NULL,4),(147,'20190503155688889125',45,NULL,4,9,0,0,1556888891,NULL,NULL,1557303522,'手机定位信号不佳...',NULL,'','',NULL,25,1556888891,0,1557303522,5,'测试',1,'',NULL,0,1,1,'',1,NULL,'1,3',4),(148,'2019050815572997151',1,NULL,4,9,0,0,1557299715,NULL,NULL,1557244800,NULL,NULL,'',NULL,NULL,1,1557244800,0,1557244800,5,NULL,1,'',NULL,1,1,1,'1',1,NULL,'2,3,4',4),(149,'2019050815572997302',1,NULL,4,9,0,0,1557299730,NULL,NULL,1557299728,NULL,NULL,'',NULL,NULL,2,1557299726,0,1557299728,5,NULL,1,'',NULL,1,1,2,'1',2,'啊','2,3,4',4),(150,'2019050815573024622',1,NULL,4,9,0,0,1557302462,NULL,NULL,1557302453,NULL,NULL,'',NULL,NULL,2,1556467200,0,1557302453,5,NULL,1,'',NULL,1,1,1,'1',2,NULL,'2,3,4',4),(151,'20190508155730367725',45,NULL,4,9,0,0,1557303677,NULL,NULL,1557390991,'手机定位信号不佳...',NULL,'','手机定位信号不佳...',NULL,25,1557303677,0,1557390991,2,'XX',1,'',NULL,0,1,1,'',1,NULL,'1,4,2',4),(152,'20190509155738316958',4,NULL,4,7,0,0,1557383169,NULL,NULL,1557384686,'手机定位信号不佳...','bestcarehome/201905/5cd3cddb2e6d2.jpg','哈哈哈','手机定位信号不佳...',NULL,58,1557383169,0,1557384686,4,NULL,1,'',NULL,0,1,1,'',1,NULL,'3,4',4),(153,'20190509155738476158',4,NULL,4,11,0,0,1557384761,NULL,NULL,1557384915,'手机定位信号不佳...','bestcarehome/201905/5cd3cddb2e6d2.jpg,bestcarehome/201905/5cd3cddb2e6d2.jpg,bestcarehome/201905/5cd3cec23f2a3.jpg','测试','手机定位信号不佳...',NULL,58,1557384761,0,1557384915,1,NULL,1,'',NULL,0,1,1,'',1,NULL,'3',4),(154,'20190509155738505358',4,NULL,4,11,0,0,1557385053,NULL,NULL,1557389663,'手机定位信号不佳...',NULL,'哈哈','手机定位信号不佳...',NULL,58,1557385053,0,1557389663,5,NULL,1,'',NULL,0,1,1,'',1,NULL,'3',4),(155,'20190509155739010858',4,NULL,4,7,0,0,1557390108,NULL,NULL,1557390164,'手机定位信号不佳...',NULL,'','手机定位信号不佳...',NULL,58,1557390108,0,1557390164,1,NULL,1,'',NULL,0,1,1,'',1,NULL,'3',4),(156,'20190509155739024658',4,NULL,4,7,0,0,1557390246,NULL,NULL,1557391464,'手机定位信号不佳...',NULL,'','手机定位信号不佳...',NULL,58,1557390246,0,1557391464,3,NULL,1,'',NULL,0,1,1,'',3,'测试','3',4),(157,'20190509155739148458',4,NULL,4,7,0,0,1557391484,NULL,NULL,1557391514,'手机定位信号不佳...',NULL,'哈哈','手机定位信号不佳...',NULL,58,1557391484,0,1557391514,1,NULL,1,'',NULL,0,1,1,'',2,NULL,'3',4),(158,'20190509155739161758',4,NULL,4,11,0,0,1557391617,NULL,NULL,1557391657,'手机定位信号不佳...',NULL,'测试','手机定位信号不佳...',NULL,58,1557391617,0,1557391657,1,NULL,1,'',NULL,0,1,2,'',2,'通过','3',4),(159,'20190509155739167358',4,NULL,4,7,0,0,1557391673,NULL,NULL,1557391702,'手机定位信号不佳...',NULL,'测试','手机定位信号不佳...',NULL,58,1557391673,0,1557391702,5,NULL,1,'',NULL,0,1,2,'',2,NULL,'3',4),(160,'20190509155739188858',4,NULL,4,7,0,0,1557391888,NULL,NULL,1557391907,'手机定位信号不佳...',NULL,'哈哈','手机定位信号不佳...',NULL,58,1557391888,0,1557391907,5,NULL,1,'',NULL,0,1,2,'',2,NULL,'3',4),(161,'20190509155739216258',4,NULL,4,11,0,0,1557392162,NULL,NULL,1557392191,'手机定位信号不佳...',NULL,'哈哈','手机定位信号不佳...',NULL,58,1557392162,0,1557392191,5,NULL,1,'',NULL,0,1,1,'',1,NULL,'3',4),(162,'20190509155739224658',4,NULL,4,7,0,0,1557392246,NULL,NULL,1557392261,'手机定位信号不佳...',NULL,'哈哈','手机定位信号不佳...',NULL,58,1557392246,0,1557392261,1,NULL,1,'',NULL,0,1,2,'',2,NULL,'3',4),(163,'20190513155771932158',4,NULL,4,11,0,0,1557719321,NULL,NULL,1559547816,NULL,NULL,'','手机定位信号不佳...',NULL,58,1557719321,0,1559547816,0,NULL,1,'',NULL,0,1,1,'',3,'1','3',4),(165,'20190515155788843831',45,NULL,5,9,0,0,1557888438,NULL,NULL,1557888725,'手机定位信号不佳...','bestcarehome/201905/5cdb7ec057743.jpg,bestcarehome/201905/5cdb7ed1e9569.jpg','配合的很好，过程很顺利','手机定位信号不佳...',NULL,31,1557888438,1557890225,1557888725,5,NULL,2,'服务周到，长者很满意','任院长',0,1,2,'',2,'同意，老人已签字','1,3',4),(166,'2019051715580834883',4,NULL,4,7,0,0,1558083488,NULL,NULL,1557676800,NULL,NULL,'',NULL,NULL,3,1556640000,0,1557676800,5,NULL,1,'',NULL,1,1,1,'忘记',2,NULL,'3',4),(167,'20190426155626220131',45,NULL,5,9,0,0,1556262201,NULL,NULL,1556262404,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201904/5cc27c1d542b6.jpg','因为堵车迟到了五分钟/','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,31,1556262201,1556276937,1556262404,5,NULL,3,'回访时长者电话一直是关着状态，家属的电话也没有人接','巩站长',0,1,2,'',2,'经过协调，过程有点误会，服务还是很周到的。','1,3,2',4),(168,'2019050815573024622',1,NULL,4,9,0,0,1557302462,NULL,NULL,1557302453,NULL,NULL,'',NULL,NULL,2,1556467200,0,1557302453,5,NULL,1,'',NULL,1,1,1,'1',2,NULL,'2,3,4',4),(169,'20190529155913447647',45,NULL,4,5,0,0,1559134476,NULL,NULL,1559134603,'福建省厦门市思明区鹭江街道珠玛瑜伽(西应殿街)海韵园',NULL,'','福建省厦门市思明区鹭江街道海韵园',NULL,47,1559134476,0,1559134603,4,'',1,'',NULL,0,1,1,'',1,NULL,'1',0),(170,'20190529155913465747',45,NULL,4,9,0,0,1559134657,NULL,NULL,1559134717,'福建省厦门市思明区鹭江街道海韵园',NULL,'','福建省厦门市思明区鹭江街道珠玛瑜伽(西应殿街)海韵园',NULL,47,1559134657,0,1559134717,5,'',1,'',NULL,0,1,1,'',1,NULL,'1,2,3,6,4,5',0),(171,'20190529155913472747',45,NULL,4,4,0,0,1559134727,NULL,NULL,1559134789,'福建省厦门市思明区鹭江街道海韵园',NULL,'','福建省厦门市思明区鹭江街道海韵园',NULL,47,1559134727,0,1559134789,5,'',1,'',NULL,0,1,1,'',1,NULL,NULL,0),(172,'20190603155954413258',4,NULL,4,7,0,0,1559544132,NULL,NULL,1559544215,'手机定位信号不佳...',NULL,'哈哈','手机定位信号不佳...',NULL,58,1559544132,0,1559544215,5,'',1,'',NULL,0,1,1,'',1,NULL,'3',0),(173,'20190603155954431158',4,NULL,4,1,0,0,1559544311,NULL,NULL,1559545120,'手机定位信号不佳...',NULL,'','手机定位信号不佳...',NULL,58,1559544311,0,1559545120,4,'',1,'',NULL,0,1,1,'',1,NULL,'1,2',0),(174,'20190603155954513658',4,NULL,4,7,0,0,1559545136,NULL,NULL,1559550832,'手机定位信号不佳...',NULL,'','手机定位信号不佳...',NULL,58,1559545136,0,1559550832,5,'',1,'',NULL,0,1,1,'',1,NULL,'3',4),(176,'20190604155962808024',45,NULL,4,9,0,0,1559628080,NULL,NULL,1559802650,'福建省厦门市湖里区禾山街道枋钟路381太古生活区',NULL,'','福建省厦门市湖里区禾山街道枋钟路379太古生活区',NULL,24,1559628080,0,1559802650,5,'Hyphae',1,'',NULL,0,1,1,'',1,NULL,'1,2,3,6,4,5',4),(177,'20190610156013482861',4,NULL,4,7,0,0,1560134828,NULL,NULL,1561132800,NULL,NULL,'',NULL,NULL,61,1558540800,0,1561132800,5,'',1,'',NULL,1,1,1,'2',2,NULL,'3',4),(178,'20190617156074292924',45,NULL,4,9,0,0,1560742929,NULL,NULL,1560743087,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','bestcarehome/201906/5d070c88e8b15.jpg','','福建省厦门市湖里区禾山街道枋钟路太古生活区',NULL,24,1560742929,0,1560743087,2,'Mjnkjkkljkl',1,'',NULL,0,1,1,'',1,NULL,'3',4),(179,'2019062815617140341',45,'',4,4,0,0,1561714034,'','',1563181298,NULL,'','','福建省厦门市湖里区禾山街道枋钟路383太古生活区','',1,1561714034,0,1563181298,5,'',1,'','',0,1,1,'',1,'',NULL,4),(180,'2019071615632613421',45,'',4,4,0,0,1563261342,'','',1563499275,'手机定位信号不佳...','','','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',1,1563261342,0,1563499275,5,'',1,'','',0,1,1,'',1,'',NULL,4),(181,'20190719156349913331',45,'',4,9,0,0,1563499133,'','',0,NULL,'','','手机定位信号不佳...','',31,1563499133,0,0,0,'',1,'','',0,1,1,'',1,'','1,2',4),(182,'20190719156349946531',45,'',5,9,0,0,1563499465,'','',1563499785,'手机定位信号不佳...','bestcarehome/201907/5d311cc7c23fd.jpg,bestcarehome/201907/5d311cd6d04b3.jpg,bestcarehome/201907/5d311cebe7c63.jpg','过程很顺利，长者很配合','','',31,1563499465,1563500072,1563499785,1,'态度很不好。',2,'确定太度不好，需要整改','小巩',0,1,1,'',2,'家属反应态度需要改进。','1,2,3,6,4,5',4),(183,'20190726156410962358',45,'',4,5,0,0,1564109623,'','',1564109683,'手机定位信号不佳...','','','手机定位信号不佳...','',58,1564109623,0,1564109683,4,'吃的',1,'','',0,1,1,'',2,'通过','1',4),(184,'20190726156410973858',45,'',4,11,0,0,1564109738,'','',1564630713,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','测试','手机定位信号不佳...','',58,1564109738,0,1564630713,4,'',1,'','',0,1,1,'',1,'','2',4),(185,'20190801156462873960',45,'',4,9,0,0,1564628739,'','',1564638300,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','测试','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',60,1564628739,0,1564638300,5,'',1,'','',0,2,1,'',1,'','1,3,2,5,4',4),(186,'20190801156463148460',45,'',4,9,0,0,1564631484,'','',1564638536,'福建省厦门市湖里区禾山街道枋钟路383太古生活区','','测试','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',60,1564631484,0,1564638536,4,'',1,'','',0,1,1,'',1,'','1,2,3,6,4,5',4),(187,'20190801156463858160',45,'',4,9,0,0,1564638581,'','',1564638601,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',60,1564638581,0,1564638601,5,'',1,'','',0,1,1,'',1,'','1,2,3,6,4,5',4),(188,'20190801156464127958',45,'',4,9,0,0,1564641279,'','',1564641500,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','测试','福建省厦门市湖里区禾山街道枋钟路383太古生活区','',58,1564641279,0,1564641500,4,'',1,'','',0,1,1,'',1,'','1,2,3,6,4,5',4),(189,'20190801156464144060',45,'',4,9,0,0,1564641440,'','',1564642491,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',60,1564641440,0,1564642491,4,'',1,'','',0,1,1,'',1,'','1,2,3,6,4,5',4),(190,'20190801156464289658',45,'',4,5,0,0,1564642896,'','',1564643508,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','测试','福建省厦门市湖里区禾山街道枋钟路383太古生活区','',58,1564642896,0,1564643508,4,'',1,'','',0,1,1,'',1,'','1',4),(191,'20190801156464347560',45,'',4,9,0,0,1564643475,'','',1564645494,'福建省厦门市湖里区禾山街道枋钟路383太古生活区','','','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',60,1564643475,0,1564645494,3,'',1,'','',0,1,1,'',1,'','1,2,3,6,4,5',4),(192,'20190801156464503758',45,'',4,4,0,0,1564645037,'','',1564645854,'福建省厦门市湖里区禾山街道枋钟路383太古生活区','','','福建省厦门市湖里区禾山街道枋钟路383太古生活区','',58,1564645037,0,1564645854,3,'',1,'','',0,1,1,'',1,'',NULL,4),(193,'20190801156464581760',45,'',4,4,0,0,1564645817,'','',1564726159,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','','福建省厦门市湖里区禾山街道枋钟路383太古生活区','',60,1564645817,0,1564726159,5,'',1,'','',0,1,1,'',1,'',NULL,4),(194,'20190801156464636858',45,'',4,4,0,0,1564646368,'','',1564646413,'福建省厦门市湖里区禾山街道枋钟路383太古生活区','','','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',58,1564646368,0,1564646413,5,'',1,'','',0,1,1,'',1,'',NULL,4),(195,'20190801156465183358',45,'',4,4,0,0,1564651833,'','',1564725631,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',58,1564651833,0,1564725631,4,'',1,'','',0,1,1,'',2,'',NULL,4),(196,'2019080215647150403',45,'',1,4,0,0,1564715040,'','',0,NULL,'','','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',3,1564715040,0,0,0,'',1,'','',0,1,1,'',1,'',NULL,4),(197,'20190802156472573158',45,'',4,9,0,0,1564725731,'','',1564725943,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','测试','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',58,1564725731,0,1564725943,4,'',1,'','',0,1,1,'',3,'','1,2,3,6,4,5',4),(198,'20190802156472607658',45,'',4,9,0,0,1564726076,'','',1564973857,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','测试','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',58,1564726076,0,1564973857,4,'评价',1,'','',0,1,1,'',3,'测试','1,2,3,6,4,5',4),(199,'2019080215647468461',45,'',4,9,0,0,1564746846,'','',1564746918,NULL,'','沟沟壑壑好','','',1,1564746846,0,1564746918,5,'',1,'','',0,1,1,'',3,'','3,6,5,4',4),(200,'20190805156497420858',45,'',4,5,0,0,1564974208,'','',1564974589,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','测试你','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',58,1564974208,0,1564974589,5,'',1,'','',0,1,1,'',2,'','1',4),(201,'20190805156497477858',45,'',4,9,0,0,1564974778,'','',1564985081,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','测试','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',58,1564974778,0,1564985081,5,'',1,'','',0,1,1,'',3,'','1,2,3,6,4,5',4),(202,'2019080515649754772',45,'',4,4,0,0,1564975477,'','',1564975609,'手机定位信号不佳...','','','手机定位信号不佳...','',2,1564975477,0,1564975609,4,'哈哈哈',1,'','',0,1,2,'',2,'已完成','20',4),(203,'20190807156515056531',45,'',1,9,0,0,1565150565,'','',0,NULL,'','','手机定位信号不佳...','',31,1565150565,0,0,0,'',1,'','',0,1,1,'',1,'','1,2,3,6,4,5',4),(204,'20190807156516492058',45,'',4,9,0,0,1565164920,'','',1565164977,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','很棒','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',58,1565164920,0,1565164977,5,'',1,'','',0,1,1,'',1,'','1,2,3,6,4,5',4),(205,'20190808156522875158',45,'',4,5,0,0,1565228751,'','',1565228995,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','','福建省厦门市湖里区禾山街道枋钟路379太古生活区','',58,1565228751,0,1565228995,5,'',1,'','',0,1,1,'',1,'','1',4),(206,'20190808156523549258',45,'',4,9,0,0,1565235492,'','',1565243085,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','','测试','福建省厦门市湖里区禾山街道枋钟路381太古生活区','',58,1565235492,0,1565243085,5,'',1,'','',0,1,1,'',1,'','1,2,3,6,4,5',4),(207,'20190809156534039358',1,'',4,21,0,0,1565340393,'','',1565341452,'福建省厦门市湖里区禾山街道枋钟路381太古生活区','','','福建省厦门市湖里区禾山街道枋钟路379太古生活区','',58,1565340393,0,1565341452,5,'',1,'','',0,1,1,'',3,'测试','1,2,3,4',4),(208,'20190809156534158858',1,'',4,21,0,0,1565341588,'','',1565341621,'福建省厦门市湖里区禾山街道枋钟路377太古生活区','','','福建省厦门市湖里区禾山街道枋钟路377太古生活区','',58,1565341588,0,1565341621,5,'',1,'','',0,1,1,'',3,'测试','1,2,3,4',4),(209,'20190809156534165158',1,'',4,21,0,0,1565341651,'','',1565341665,'福建省厦门市湖里区禾山街道枋钟路379太古生活区','','','福建省厦门市湖里区禾山街道枋钟路379太古生活区','',58,1565341651,0,1565341665,5,'',1,'','',0,1,1,'',2,'','1,2,3,4',4);
/*!40000 ALTER TABLE `xx_work_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_work_order_operate_history`
--

DROP TABLE IF EXISTS `xx_work_order_operate_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_work_order_operate_history` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `job_number` varchar(50) NOT NULL COMMENT '工单ID',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT '操作名称 0 删除 1灰复',
  `operator` int(11) NOT NULL COMMENT '操作人ID',
  `remark` varchar(255) DEFAULT NULL COMMENT '操作原因，删除原因，或灰复原因',
  `updatetime` int(11) NOT NULL COMMENT '操作时间',
  `roll` int(11) NOT NULL DEFAULT '0' COMMENT '0表示护理员 1 系统用户',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COMMENT='工单删除与恢复操作记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_work_order_operate_history`
--

LOCK TABLES `xx_work_order_operate_history` WRITE;
/*!40000 ALTER TABLE `xx_work_order_operate_history` DISABLE KEYS */;
INSERT INTO `xx_work_order_operate_history` VALUES (1,'2019032015530694323',0,1,'',1553219009,0),(5,'2019031915529666261',0,1,'1',1553486613,1),(14,'2019031915529666261',0,1,'1',1553493745,1),(16,'2019032015530693693',0,1,NULL,1553494217,0),(19,'2019032015530692133',0,1,NULL,1553494441,0),(20,'2019031915529666271',0,1,NULL,1553494504,1),(22,'2019031915529666271',0,3,NULL,1553495817,0),(23,'2019031915529665431',0,5,'',1553496428,1),(25,'2019031915529665431',0,5,'',1553496578,1),(26,'2019031915529665431',0,5,'',1553497228,0),(28,'2019031915529665431',0,5,'',1553497337,0),(29,'2019031915529665431',0,5,'',1553497405,1),(30,'2019031915529665431',0,5,'',1553497472,1),(31,'2019031915529665431',0,5,'',1553497539,0),(32,'2019032015530690763',0,1,NULL,1553680447,0),(33,'2019032015530690763',0,1,NULL,1553680538,0),(34,'2019032015530690763',0,1,NULL,1553680998,0),(35,'2019032515534940843',0,3,NULL,1553736800,0),(36,'2019032015530529611',0,3,NULL,1553736828,0),(37,'2019031915529665101',0,3,NULL,1553737120,0),(38,'2019032015530692723',0,3,NULL,1553737211,0),(39,'2019032515534849361',0,3,NULL,1553737299,0),(40,'2019031415525506732',0,3,NULL,1553737332,0),(41,'2019032515534859761',0,52,'',1553914214,1),(42,'2019031915529665441',0,11,'',1553914935,1),(46,'2019040115540821223',0,3,NULL,1554097788,0),(47,'2019042115558319391',0,104,'',1555832023,1),(48,'20190421155583197523',0,105,'',1555833851,1),(49,'20190421155583197523',0,105,'',1555833942,1),(50,'20190421155583197523',0,105,'',1555834020,1),(51,'20190509155739024658',0,156,'',1557391157,1),(52,'20190509155739024658',0,156,'',1557391190,1),(53,'20190513155771932158',0,163,'',1557742168,1),(54,'20190514155779711760',0,164,'',1557797135,1),(55,'2019042415560802043',0,1,NULL,1558516207,0),(56,'20190514155779711760',0,164,'',1558517487,1),(57,'20190513155771932158',0,163,'',1558517530,1),(58,'20190514155779711760',0,164,'',1558518373,1),(59,'20190514155779711760',0,164,'',1558518559,1),(60,'20190514155779711760',0,164,'',1558518875,1),(61,'20190514155779711760',0,164,'',1558519002,1),(62,'20190514155779711760',0,164,'',1558519160,1),(63,'20190514155779711760',0,1,NULL,1558578627,0),(64,'20190513155771932158',0,163,'',1558578710,1),(65,'20190513155771932158',0,163,'',1558579093,1),(66,'20190513155771932158',0,163,'',1558579131,1),(67,'20190603155955436158',0,175,'',1559554383,1),(68,'20190603155955436158',0,1,NULL,1559554720,0),(69,'20190719156349913331',0,181,'',1563499348,1),(70,'20190801156462873960',0,185,'',1564630818,1),(71,'20190807156515056531',0,203,'',1565336975,1);
/*!40000 ALTER TABLE `xx_work_order_operate_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `datacenter`
--

/*!40000 DROP DATABASE IF EXISTS `datacenter`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `datacenter` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `datacenter`;

--
-- Table structure for table `xx_ manufacturer`
--

DROP TABLE IF EXISTS `xx_ manufacturer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_ manufacturer` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '硬件厂商ID',
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '硬件厂商名字',
  `contact` varchar(20) NOT NULL DEFAULT '' COMMENT '联系人名字',
  `phone` varchar(20) NOT NULL DEFAULT '' COMMENT '联系人电话',
  `address` varchar(70) NOT NULL DEFAULT '' COMMENT '联系人地址',
  `deviceType` varchar(100) NOT NULL COMMENT '提供设备类型',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_ manufacturer`
--

LOCK TABLES `xx_ manufacturer` WRITE;
/*!40000 ALTER TABLE `xx_ manufacturer` DISABLE KEYS */;
INSERT INTO `xx_ manufacturer` VALUES (1,'爱奥乐医疗器械有限公司','','','广东省深圳市福田区深南大道8000号建安山海中心23楼','血糖仪,血压计',1549524418),(2,'深圳市帝智科技有限公司','','0755-23200562','深圳市福田区福保街道福田保税区红棉道8号英达利科技数码园A栋506','门磁,烟感探测器,红外探测器,空气质量探测,电控防盗门,楼宇对讲,定位仪,老人机,智能手表,手环',1549524418),(3,'广州柏颐信息科技有限公司','梁小姐','13798393419',' 广州市科学城科学大道182号创新大厦C1栋1106','定位手机,一键呼叫',1549524418),(4,'拾联（厦门）信息科技有限公司','','4001-566-177','厦门市集美区软件园三期B区12栋12-13层','监控',1549524418),(5,'上海迈动医疗器械股份有限公司','','400-820-0405','中国（上海）自由贸易试验区蔡伦路780号3楼F座','智能床垫',1549524418);
/*!40000 ALTER TABLE `xx_ manufacturer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_account`
--

DROP TABLE IF EXISTS `xx_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_account` (
  `uid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `username` char(16) NOT NULL COMMENT '用户名',
  `password` char(32) NOT NULL COMMENT '密码',
  `nickname` char(50) DEFAULT NULL,
  `email` varchar(150) NOT NULL DEFAULT '' COMMENT '用户邮箱',
  `mobile` char(15) NOT NULL DEFAULT '' COMMENT '用户手机',
  `reg_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '注册时间',
  `reg_ip` bigint(20) NOT NULL DEFAULT '0' COMMENT '注册IP',
  `last_login_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最后登录时间',
  `last_login_ip` bigint(20) NOT NULL DEFAULT '0' COMMENT '最后登录IP',
  `update_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '更新时间',
  `dpt_id` int(11) NOT NULL DEFAULT '10',
  `status` tinyint(4) DEFAULT '0',
  `mbid` int(11) DEFAULT '0' COMMENT '归属供应商ID',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `username` (`username`),
  KEY `status` (`status`),
  KEY `idx_mbid` (`mbid`,`email`)
) ENGINE=MyISAM AUTO_INCREMENT=77 DEFAULT CHARSET=utf8 COMMENT='用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_account`
--

LOCK TABLES `xx_account` WRITE;
/*!40000 ALTER TABLE `xx_account` DISABLE KEYS */;
INSERT INTO `xx_account` VALUES (1,'admin','e2fe936f01bad84f103a779e46073214','管理员','zhangyy@16u.com','',1490584672,463083027,1550802608,2015668387,1539933341,10,1,198),(15,'admin12','9d3a93d90b34d145e025f81841213b7c','cyw123','','',1540868953,11730,0,0,0,10,1,17),(16,'admin1234567','9d3a93d90b34d145e025f81841213b7c','chenyaowen','','',1540868982,11730,0,0,0,10,1,17),(44,'abcd2','9d3a93d90b34d145e025f81841213b7c','员工2','951641261@qq.com','',1541382784,12036,1541397824,2015668700,1541382954,10,1,21),(5,'test14','cb64c1b64675fb22f154ae4a40f6fe89','test14','','',1539681677,11730,0,0,0,10,1,2),(6,'test15','cb64c1b64675fb22f154ae4a40f6fe89','test157','','',1539682180,11730,1541145220,2015668266,1539842812,10,1,2),(11,'admin123','9d3a93d90b34d145e025f81841213b7c','admin123','','',1540868815,11730,0,0,0,10,1,17),(12,'admin1234','9d3a93d90b34d145e025f81841213b7c','陈要闻1','','',1540868821,11730,0,0,1540868872,10,1,17),(13,'admin12345','9d3a93d90b34d145e025f81841213b7c','陈要闻2','','',1540868824,11730,0,0,1540868890,10,1,17),(14,'admin1','9d3a93d90b34d145e025f81841213b7c','cyw123','','',1540868945,11730,0,0,0,10,1,17),(17,'admin12345673','9d3a93d90b34d145e025f81841213b7c','chenyaowen','','',1540868985,11730,0,0,0,10,1,17),(18,'admin12345678','9d3a93d90b34d145e025f81841213b7c','chenyaowen','','',1540868991,11730,0,0,0,10,1,17),(19,'admin123456789','9d3a93d90b34d145e025f81841213b7c','chenyaowen','','',1540868993,11730,0,0,0,10,1,17),(20,'admin1234567890','9d3a93d90b34d145e025f81841213b7c','chenyaowen','','',1540868997,11730,0,0,0,10,1,17),(22,'admin2233232','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878754,11730,0,0,0,10,1,17),(23,'admin2233233','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878759,11730,0,0,0,10,1,17),(24,'admin22332334','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878761,11730,0,0,0,10,1,17),(25,'admin223323345','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878763,11730,0,0,0,10,1,17),(26,'admin2233233456','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878765,11730,0,0,0,10,1,17),(27,'admin22332334567','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878767,11730,0,0,0,10,1,17),(28,'admin223334','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878787,11730,0,0,0,10,1,17),(29,'admin2233348','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878791,11730,0,0,0,10,1,17),(30,'admin22333489','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878795,11730,0,0,0,10,1,17),(31,'admin223334892','9d3a93d90b34d145e025f81841213b7c','陈要闻123','','',1540878799,11730,1540880204,1964914879,0,10,1,17),(32,'admin7788','9d3a93d90b34d145e025f81841213b7c','admin1234','','',1540892276,11730,0,0,0,10,1,17),(33,'admin778856','9d3a93d90b34d145e025f81841213b7c','admin1234','','',1540892280,11730,1540991002,1964914879,0,10,1,17),(37,'test16','cb64c1b64675fb22f154ae4a40f6fe89','test16','','',1541068290,12036,0,0,0,10,1,2),(36,'zhanghao1','9d3a93d90b34d145e025f81841213b7c','xingming1','','',1541059056,12036,1541125380,2015668700,1541125466,10,1,19),(38,'admin5555','9d3a93d90b34d145e025f81841213b7c','员工2','','',1541128545,12036,1541152777,2015668700,0,10,1,19),(39,'admin666','9d3a93d90b34d145e025f81841213b7c','员工3','','',1541129035,12036,1541140770,2015668700,0,10,1,19),(45,'abcd3','9d3a93d90b34d145e025f81841213b7c','员工3','','',1541383026,12036,0,0,0,10,1,21),(43,'abcd1','9d3a93d90b34d145e025f81841213b7c','员工1','','',1541143582,12036,1541383218,2015668700,0,10,1,19),(46,'abcd4','9d3a93d90b34d145e025f81841213b7c','员工4','','',1541383030,12036,0,0,0,10,1,21),(47,'abcd5','9d3a93d90b34d145e025f81841213b7c','员工5','','',1541383036,12036,0,0,0,10,1,21),(48,'abcd6','9d3a93d90b34d145e025f81841213b7c','员工6','','',1541383039,12036,0,0,0,10,1,21),(49,'abcd7','9d3a93d90b34d145e025f81841213b7c','员工7','','',1541383042,12036,0,0,0,10,1,21),(50,'abcd8','9d3a93d90b34d145e025f81841213b7c','员工8','','',1541383046,12036,0,0,0,10,1,21),(51,'abcd9','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383049,12036,0,0,0,10,1,21),(52,'abcd10','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383053,12036,0,0,0,10,1,21),(53,'abcd11','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383058,12036,0,0,0,10,1,21),(54,'abcd12','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383060,12036,0,0,0,10,1,21),(55,'abcd13','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383063,12036,0,0,0,10,1,21),(56,'abcd14','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383065,12036,0,0,0,10,1,21),(57,'abcd15','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383067,12036,0,0,0,10,1,21),(58,'abcd16','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383069,12036,0,0,0,10,1,21),(59,'abcd17','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383071,12036,0,0,0,10,1,21),(60,'abcd18','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383074,12036,0,0,0,10,1,21),(61,'abcd19','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383079,12036,0,0,0,10,1,21),(62,'abcd20','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383083,12036,0,0,0,10,1,21),(63,'abcd21','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383086,12036,0,0,0,10,1,21),(64,'abcd22','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383090,12036,0,0,0,10,1,21),(65,'abcd23','9d3a93d90b34d145e025f81841213b7c','员工9','','',1541383092,12036,0,0,0,10,1,21),(66,'abcde1','9d3a93d90b34d145e025f81841213b7c','员工e1','','',1541388115,12036,1541388270,2015668700,0,10,1,21),(67,'abcd420','9d3a93d90b34d145e025f81841213b7c','员工420','','',1541409393,12036,1541674321,1851225919,1541493376,10,1,23),(68,'acde421','a0431345de2f2a3d73330b3e3dcf730d','员工421','951641261@qq.com','',1541411613,12036,1541554354,2015668700,1541468039,10,1,23),(69,'abcde422','9d3a93d90b34d145e025f81841213b7c','员工422','','',1541411885,12036,1541412562,2015668700,0,10,1,23),(71,'acde4211','9d3a93d90b34d145e025f81841213b7c','员工421-1','','',1541468314,12036,1541488167,2015668700,0,10,1,23),(73,'abcd321','9d3a93d90b34d145e025f81841213b7c','员工3','','',1541742396,11087,0,0,1541746903,10,1,23),(74,'nacan123','c25a24265819fb70273629a3c4ce50fd','小欧','','',1545990766,11087,0,0,0,10,1,22),(76,'yancp1234','c25a24265819fb70273629a3c4ce50fd','陈冬周','67024471@qq.com','',1549286000,21197,0,0,0,10,1,198);
/*!40000 ALTER TABLE `xx_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_action_log`
--

DROP TABLE IF EXISTS `xx_action_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_action_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT '0',
  `nickname` char(50) COLLATE utf8_bin DEFAULT NULL,
  `url` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `memo` varchar(250) COLLATE utf8_bin DEFAULT NULL,
  `act_params` varchar(1500) COLLATE utf8_bin DEFAULT '',
  `addtime` int(11) DEFAULT '0',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属会员ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_action_log`
--

LOCK TABLES `xx_action_log` WRITE;
/*!40000 ALTER TABLE `xx_action_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_action_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_group`
--

DROP TABLE IF EXISTS `xx_auth_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_group` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户组id,自增主键',
  `title` char(20) NOT NULL DEFAULT '' COMMENT '用户组中文名称',
  `description` varchar(80) NOT NULL DEFAULT '' COMMENT '描述信息',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '用户组状态：为1正常，为0禁用,-1为删除',
  `rules` text NOT NULL COMMENT '用户组拥有的规则id，多个规则 , 隔开',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属供应商ID',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=64 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_group`
--

LOCK TABLES `xx_auth_group` WRITE;
/*!40000 ALTER TABLE `xx_auth_group` DISABLE KEYS */;
INSERT INTO `xx_auth_group` VALUES (1,'用户组1','用户组1用的',-1,'1,2,3',2),(2,'用户组11','速度的',-1,'',2),(3,'用户组3','啊手动',0,',1,2,3,5,6,7,8,9,10,13,14,15,16,11,12',2),(31,'ewewfef','fefew',-1,'',23),(4,'cyw','回绝房间',-1,'',13),(5,'用户组','登记d发哦我鸡尾酒我让我俯卧服务',1,'',13),(6,'去23让二维无','无法问问',-1,'',13),(7,'大范围为服务费','搜房网为而非威风威风五五分',1,'',13),(8,'丰富威锋网','范围为王菲',-1,'',13),(9,'丰富威锋网','范围为王菲',-1,'',13),(10,'用户组1','描述描述描述123',1,'',13),(11,'用户组1','描述描述描述123',1,'',13),(12,'用户组1','描述描述描述123',1,',19,20,7,3',13),(13,'用户组1','描述描述描述123',1,',3,6,8,9,13,15,16,17,23,24',13),(14,'用户组2','',1,'',2),(15,'用户组22','kk',1,'1,2,3,5,6,27,29,30,37',2),(16,'用户组1','fewefwefw',1,'',17),(17,'用户组2','fewfewe',1,'',17),(18,'用户组34','fewfewe',1,',26,25,11,12,1,2,3,5,6,7,8,9,13,14,15,16,17,23,24,18,19,20,21,22',17),(19,'ceshi','测试',1,',6,5,7,8,9,13,14,15,16,17,23,24',17),(20,'气味儿1','',-1,',1,2,3,21,17,8',17),(21,'用户组1','描述1',1,'1,2,3,5,6,7,8,9,11,12,13,14,15,16,17,18,19,20,21,22,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40',19),(22,'用户组2','',1,',1,2,3,5,9,13,14,15,16,17,18,20,27,28,29,30,33,36,39,40',19),(23,'用户组3','dd',1,',11,12,1,2,27,28,29,30,31,37,3,32,33,34,35,36',19),(24,'用户组1','描述描述描述',1,'1,2,3,5,6,7,8,9,11,12,13,14,15,16,17,18,19,20,21,22,25,26,27,28,29,30,31,32,33,34,35,36,37,38,41',21),(25,'用户组2-1','',1,',5,6,7,8,9,13,14,15,16,17,38,41',21),(26,'用户组2-2','',1,',18,19,20,21,22,25,26',21),(27,'用户组1','effwe',1,'1,2,3,5,6,7,11,12,18,19,20,21,22,25,26',23),(60,'fefewre','',-1,'',23),(28,'用户2','描述',-1,'',23),(29,'用户组2-1e','描述描述描述描述',1,',5,9,13,14,15,16,17',23),(30,'用户组','reg',-1,',5,6,17,41,42',23),(61,'wfeffeee','fewfwefe',-1,'',23),(32,'飞飞飞','',-1,'',23),(33,'飞飞飞1','',-1,'',23),(34,'飞飞飞12','',-1,'',23),(35,'飞飞飞123','',-1,'',23),(36,'飞飞飞1234','',-1,'',23),(37,'飞飞飞12345','',-1,'',23),(38,'飞飞飞123456','',-1,'',23),(39,'飞飞飞1234567','',-1,'',23),(40,'465','',-1,'',23),(41,'46524342','',-1,'',23),(42,'4652434243243','',-1,'',23),(43,'46524342432433343','',-1,'',23),(44,'46524342432433343343','',-1,'',23),(45,'46524342432433343343','',-1,'',23),(46,'46524342432433343343','',-1,'',23),(47,'46524342432433343343','',-1,'',23),(48,'46524342432433343333','',-1,'',23),(49,'46524342432433343334','',-1,'',23),(50,'46524342432433343334','',-1,'',23),(51,'46524342432433343334','',-1,'',23),(52,'46524342432433343334','',-1,'',23),(53,'46524342432433343334','',-1,'',23),(54,'46524342432433343334','',-1,'',23),(55,'46524342432433343334','',-1,'',23),(56,'46524342432433343334','',-1,'',23),(57,'46524342432433343334','',-1,'',23),(58,'323434','',-1,'',23),(59,'3234343434','',-1,'',23),(62,'系统管理员','可操作',1,'',22),(63,'普通管理员','普通管理员',1,'',916);
/*!40000 ALTER TABLE `xx_auth_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_group_access`
--

DROP TABLE IF EXISTS `xx_auth_group_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_group_access` (
  `uid` int(10) unsigned NOT NULL COMMENT '用户id',
  `group_id` mediumint(8) unsigned NOT NULL COMMENT '用户组id',
  UNIQUE KEY `uid_group_id` (`uid`,`group_id`),
  KEY `uid` (`uid`),
  KEY `group_id` (`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_group_access`
--

LOCK TABLES `xx_auth_group_access` WRITE;
/*!40000 ALTER TABLE `xx_auth_group_access` DISABLE KEYS */;
INSERT INTO `xx_auth_group_access` VALUES (4,2),(4,14),(5,1),(6,15),(9,3),(10,17),(31,18),(32,18),(32,19),(33,16),(33,18),(34,18),(36,21),(37,15),(38,22),(39,22),(39,23),(44,24),(67,27),(68,27),(69,27),(71,27),(71,30),(72,3),(72,14),(72,15);
/*!40000 ALTER TABLE `xx_auth_group_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_auth_rule`
--

DROP TABLE IF EXISTS `xx_auth_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_auth_rule` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT COMMENT '规则id,自增主键',
  `type` tinyint(2) NOT NULL DEFAULT '1' COMMENT '1-url;2-主菜单',
  `name` char(100) NOT NULL DEFAULT '' COMMENT '规则唯一英文标识',
  `title` char(20) NOT NULL DEFAULT '' COMMENT '规则中文描述',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '是否有效(0:无效,1:有效)',
  `condition` varchar(300) NOT NULL DEFAULT '' COMMENT '规则附加条件',
  `authtype` tinyint(4) NOT NULL DEFAULT '0',
  `mobileflag` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_auth_rule`
--

LOCK TABLES `xx_auth_rule` WRITE;
/*!40000 ALTER TABLE `xx_auth_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_auth_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_config`
--

DROP TABLE IF EXISTS `xx_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_config` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '配置ID',
  `name` varchar(30) NOT NULL DEFAULT '' COMMENT '配置名称',
  `type` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '配置类型',
  `title` varchar(50) NOT NULL DEFAULT '' COMMENT '配置说明',
  `group` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '配置分组',
  `extra` varchar(255) NOT NULL DEFAULT '' COMMENT '配置值',
  `remark` varchar(100) NOT NULL DEFAULT '' COMMENT '配置说明',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '状态',
  `value` text COMMENT '配置值',
  `sort` smallint(3) unsigned NOT NULL DEFAULT '0' COMMENT '排序',
  `is_admin` enum('YES','NO') DEFAULT 'NO',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_name` (`name`),
  KEY `type` (`type`),
  KEY `group` (`group`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_config`
--

LOCK TABLES `xx_config` WRITE;
/*!40000 ALTER TABLE `xx_config` DISABLE KEYS */;
INSERT INTO `xx_config` VALUES (1,'AGENT_SITE_TITLE',1,'分销系统标题',0,'','网站标题前台显示标题',1,'海丝旅游采购平台',1,'NO'),(2,'AGENT_SITE_DESCRIPTION',2,'网站描述',0,'','网站搜索引擎描述',1,'海丝旅游采购平台',2,'NO'),(4,'AGENT_SITE_CLOSE',4,'关闭站点',0,'0:关闭,1:开启','站点关闭后其他用户不能访问，管理员可以正常访问',1,'1',3,'NO'),(10,'AGENT_SITE_ICP',6,'网站备案号',0,'','设置在网站底部显示的备案号，如“沪ICP备12007941号-2',1,'<p>《中华人民共和国电信与信息服务业经营许可证》编号：闽ICP证B2-20110075号 网站备号：闽ICP备11023138号<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Copyright&amp;copy;2011-2016福建先行网络服务有限公司 版权所有</p>',7,'NO'),(22,'AUTH_CONFIG',3,'Auth配置',0,'','自定义Auth.class.php类配置',1,'AUTH_ON:1\r\nAUTH_TYPE:2',1000,'NO'),(25,'LIST_ROWS',0,'后台每页记录数',0,'','后台数据每页显示记录数',1,'30',999,'NO'),(32,'DEVELOP_MODE',4,'开启开发者模式',0,'0:关闭\r\n1:开启','是否开启开发者模式',1,'1',5,'NO'),(72,'AGENT_SITE_TELEPHONE',1,'客户电话',0,'','',1,'400-858-1616',12,'NO'),(73,'AGENT_SITE_LOGO',5,'首页和底部logo图片',0,'','分销平台的logo图片',1,'uploadswf/201901/5c3c540857aa4.png',15,'NO'),(74,'AGENT_SITE_ICON',5,'分销系统小icon图标',0,'','logo 的不带文字图标部分',1,'',15,'NO'),(75,'AGENT_USERCENTER_LOGO',5,'用户中心顶部LOGO(白底黑字）',0,'','(白底黑字）',1,'uploadswf/201901/5c3c53faed059.png',16,'NO');
/*!40000 ALTER TABLE `xx_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_converter`
--

DROP TABLE IF EXISTS `xx_converter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_converter` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0',
  `description` varchar(100) NOT NULL DEFAULT '',
  `decoder` varchar(3000) NOT NULL DEFAULT '',
  `payloadtype` int(11) NOT NULL DEFAULT '0',
  `payload` varchar(1000) NOT NULL DEFAULT '',
  `decoderedit` varchar(3000) NOT NULL DEFAULT '',
  `output` varchar(3000) NOT NULL DEFAULT '',
  `addtime` int(11) NOT NULL DEFAULT '0',
  `updatetime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_converter`
--

LOCK TABLES `xx_converter` WRITE;
/*!40000 ALTER TABLE `xx_converter` DISABLE KEYS */;
INSERT INTO `xx_converter` VALUES (1,'sensor_hunity_converter',0,'湿度转换器','',0,'','','',1546704962,1546704962),(3,'sensor_heart_conver',0,'心率转换器','',0,'','','',1546705146,1546705146),(4,'sensor_sleep_converter',0,'睡眠转换器','',0,'','','',1546705175,1546705175);
/*!40000 ALTER TABLE `xx_converter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_department`
--

DROP TABLE IF EXISTS `xx_department`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_department` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_bin NOT NULL DEFAULT '',
  `sort` tinyint(4) NOT NULL DEFAULT '0',
  `status` tinyint(4) NOT NULL DEFAULT '1',
  `mbid` int(11) NOT NULL DEFAULT '0' COMMENT '归属会员ID',
  PRIMARY KEY (`id`),
  KEY `idx_mbid` (`mbid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='部门管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_department`
--

LOCK TABLES `xx_department` WRITE;
/*!40000 ALTER TABLE `xx_department` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_devicemodel`
--

DROP TABLE IF EXISTS `xx_devicemodel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_devicemodel` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '' COMMENT '设备型号名称',
  `belongto` varchar(50) NOT NULL DEFAULT '' COMMENT '所属大类',
  `devicetype` varchar(50) NOT NULL DEFAULT '' COMMENT '小类,即设备类型',
  `manufacturer` int(11) NOT NULL COMMENT '设备厂家ID',
  `price` double(11,2) NOT NULL DEFAULT '0.00' COMMENT '产品价格',
  `notes` varchar(100) NOT NULL DEFAULT '' COMMENT '备注',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_devicemodel`
--

LOCK TABLES `xx_devicemodel` WRITE;
/*!40000 ALTER TABLE `xx_devicemodel` DISABLE KEYS */;
INSERT INTO `xx_devicemodel` VALUES (1,'爱牵挂平安通','定位设备','老人机',3,100.00,'',1549524418),(2,'爱牵挂曲奇','定位设备','老人机',3,100.00,'',1549524418),(3,'迈动“智动系列”智能床垫','健康设备','床垫',5,1500.00,'',1549524418),(4,'爱奥乐GSM血糖仪V2014','健康设备','血糖',1,200.00,'',1549524418),(5,'帝智-智能家居网关（有线版本）','安防设备','智能网关',2,200.00,'',1549524418),(6,'帝智-计量插座（16A）','安防设备','计量插座',2,50.00,'',1549524418),(7,'帝智-86盒智能插座（白色、带U口）','安防设备','智能插座',2,50.00,'',1549524418),(8,'帝智-无线门窗检测器','安防设备','门磁',2,50.00,'',1549524418),(9,'帝智-红外人体感应器','安防设备','红外人体感应器',2,90.00,'',1549524418),(10,'帝智-可燃气体传感器','安防设备','燃气探测器',2,80.00,'',1549524418),(11,'帝智-烟雾传感器','安防设备','烟雾传感器',2,70.00,'',1549524418),(12,'帝智-水浸报警器','安防设备','水浸报警器',2,60.00,'',1549524418),(13,'帝智-紧急呼救按钮','安防设备','紧急呼救按钮',2,20.00,'',1549524418),(14,'帝智-温湿度传感器','安防设备','湿湿度传感器',2,30.00,'',1549524418),(15,'帝智-PM2.5传感器','安防设备','PM2.5传感器',2,130.00,'',1549524418);
/*!40000 ALTER TABLE `xx_devicemodel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_devicetype`
--

DROP TABLE IF EXISTS `xx_devicetype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_devicetype` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `typename` varchar(50) NOT NULL DEFAULT '' COMMENT '设备类型名称',
  `belongto` varchar(50) NOT NULL DEFAULT '' COMMENT '所属大类',
  `notes` varchar(200) NOT NULL DEFAULT '' COMMENT '备注',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_devicetype`
--

LOCK TABLES `xx_devicetype` WRITE;
/*!40000 ALTER TABLE `xx_devicetype` DISABLE KEYS */;
INSERT INTO `xx_devicetype` VALUES (1,'手表','健康设备','',1549541971),(2,'床垫','健康设备','',1549541971),(3,'血压','健康设备','',1549541971),(4,'血脂','健康设备','',1549541971),(5,'体重','健康设备','',1549541971),(6,'血糖','健康设备','',1549541971),(7,'燃气探测器','安防设备','',1549541971),(8,'智能网关','安防设备','',1549541971),(9,'计量插座','安防设备','',1549541971),(10,'智能插座','安防设备','',1549541971),(11,'门磁','安防设备','',1549541971),(12,'红外人体感应器','安防设备','',1549541971),(13,'烟雾传感器','安防设备','',1549541971),(14,'水浸报警器','安防设备','',1549541971),(15,'紧急呼救按钮','安防设备','',1549541971),(16,'湿湿度传感器','安防设备','',1549541971),(17,'PM2.5传感器','安防设备','',1549541971),(18,'智能手表','定位设备','',1549541971),(19,'手环','定位设备','',1549541971),(20,'定位仪','定位设备','',1549541971),(21,'老人机','定位设备','',1549541971),(22,'视频监控','视频监控','',1549541971);
/*!40000 ALTER TABLE `xx_devicetype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_dictionary`
--

DROP TABLE IF EXISTS `xx_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_dictionary` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '字典类型',
  `dictkey` varchar(30) NOT NULL DEFAULT '' COMMENT '字段KEY',
  `dictvalue` varchar(30) NOT NULL DEFAULT '' COMMENT '字段value',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_dictionary`
--

LOCK TABLES `xx_dictionary` WRITE;
/*!40000 ALTER TABLE `xx_dictionary` DISABLE KEYS */;
INSERT INTO `xx_dictionary` VALUES (2,1,'定位设备','定位设备',1549524418),(3,1,'视频监控','视频监控',1549524418),(4,1,'安防设备','安防设备',1549524418),(5,1,'健康设备','健康设备',1549524418);
/*!40000 ALTER TABLE `xx_dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_integration`
--

DROP TABLE IF EXISTS `xx_integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_integration` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT '通信类型，默认http协议类型',
  `mode` int(11) NOT NULL DEFAULT '0' COMMENT '模式 0测试模式 1正式模式',
  `baseurl` varchar(100) NOT NULL DEFAULT '' COMMENT '基地址',
  `endpointurl` varchar(300) NOT NULL DEFAULT '' COMMENT '最终URL',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `addtime` int(11) NOT NULL DEFAULT '0',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `collection` varchar(50) NOT NULL DEFAULT '' COMMENT '存储MONGODB集合名字',
  `convertername` varchar(50) NOT NULL DEFAULT '' COMMENT '解码器名字,解码器格式CONTROLLER_ACTION',
  `method` int(11) NOT NULL DEFAULT '0' COMMENT '请求方法 0 get 1post',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_integration`
--

LOCK TABLES `xx_integration` WRITE;
/*!40000 ALTER TABLE `xx_integration` DISABLE KEYS */;
INSERT INTO `xx_integration` VALUES (4,'爱奥乐血糖仪',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=4','爱奥乐GPRS血糖仪',1548221687,1,'glucometer','aalglucometer_aaldecode',0),(5,'智能床垫-床位上床离床状态变化',0,0,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=5','智能床垫',1548228182,5,'','',0),(6,'智能床垫-心率呼吸异常报警推送',0,0,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=6','心率呼吸异常报警推送',1548228165,5,'','',0),(11,'曲奇平安通-位置数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=11','曲奇平安通-位置数据发送',1548321385,3,'position','bydevice_postiondecode',1),(12,'曲奇平安通-SOS数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=12','曲奇平安通-SOS数据发送',1548321400,3,'sos','bydevice_sosdecode',1),(13,'曲奇平安通-计步数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=13','曲奇平安通-计步数据发送',1548321415,3,'step','bydevice_stepdecode',1),(14,'曲奇平安通-开关机数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=14','曲奇平安通-开关机数据发送',1548321428,3,'onoff','bydevice_onoffdecode',1),(15,'曲奇平安通-跌倒数据发送',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=15','曲奇平安通-跌倒数据发送',1548321446,3,'fall','bydevice_falldecode',1),(16,'曲奇平安通-消息通知',0,1,'http://dc.bestcarehome.cn/api.php/service/execute','http://dc.bestcarehome.cn/api.php/service/execute?inteid=16','曲奇平安通-消息通知',1548321457,3,'message','bydevice_messagedecode',0),(17,'帝智智能家居',0,1,'https://dc.bestcarehome.cn/api.php/service/execute','https://dc.bestcarehome.cn/api.php/service/execute?inteid=17','帝智智能家居',1548388632,2,'','dzdevice_dzdecode',1);
/*!40000 ALTER TABLE `xx_integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_menu`
--

DROP TABLE IF EXISTS `xx_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_menu` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '文档ID',
  `title` varchar(50) NOT NULL DEFAULT '' COMMENT '标题',
  `icontag` varchar(30) NOT NULL DEFAULT '' COMMENT '图标标签',
  `pid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '上级分类ID',
  `sort` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '排序（同级有效）',
  `url` char(255) NOT NULL DEFAULT '' COMMENT '链接地址',
  `hide` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否隐藏',
  `tip` varchar(255) NOT NULL DEFAULT '' COMMENT '提示',
  `group` varchar(50) DEFAULT '' COMMENT '分组',
  `is_dev` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '是否仅开发者模式可见',
  `authtype` tinyint(4) DEFAULT '2' COMMENT '0通用模块1管理员模块2分销商模块4供应商模块',
  `mobileflag` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否支持手机版',
  PRIMARY KEY (`id`),
  KEY `pid` (`pid`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_menu`
--

LOCK TABLES `xx_menu` WRITE;
/*!40000 ALTER TABLE `xx_menu` DISABLE KEYS */;
INSERT INTO `xx_menu` VALUES (1,'员工管理','zhaogl',0,4,'service/employee',0,'','',0,0,0),(2,'账号管理','zhaogl',1,0,'service/employee/account',0,'','',0,0,0),(3,'权限管理','qxgl',1,0,'service/employee/authmanage',0,'','',0,0,0),(5,'营销管理','yxgl',0,1,'service/marketing',0,'','',0,0,0),(6,'产品管理','cpgl',5,0,'service/product/dest',0,'','',0,0,0),(7,'订单管理','ddgl',5,1,'service/order/orderlist',0,'','',0,0,0),(11,'其他设置','qtsz',0,5,'service/other',0,'','',0,0,0),(12,'修改密码','xgmm',11,0,'service/user/updatepwd',0,'','',0,0,0),(18,'账户管理','zhugl',0,2,'service/banlance',0,'','',0,0,0),(19,'账户与安全','yckgl',18,0,'service/banlance/index',0,'','',0,0,0),(20,'账户充值','qtsz',18,0,'service/banlance/recharge',0,'','',0,0,0),(21,'账户明细','cpgl',18,0,'service/banlance/banlancelist',0,'','',0,0,0),(22,'支付密码管理','xgmm',18,0,'service/banlance/resetpwd',0,'','',0,0,0),(25,'我的收藏','wdsc',26,2,'service/product/collectlist',0,'','',0,0,0),(26,'收藏管理','scgl',0,3,'service/collect',0,'','',0,0,0);
/*!40000 ALTER TABLE `xx_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_onoffevent`
--

DROP TABLE IF EXISTS `xx_onoffevent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_onoffevent` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID，用于区分不同设备Imei可能会相同',
  `imei` varchar(50) NOT NULL DEFAULT '' COMMENT 'imei',
  `timebegin` int(11) NOT NULL DEFAULT '0' COMMENT '发生时间',
  `type` int(11) NOT NULL DEFAULT '2' COMMENT '开关机类型 0开机 2普通  3低电|',
  `remaining_power` int(11) NOT NULL DEFAULT '0' COMMENT '剩余电量 ',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_onoffevent`
--

LOCK TABLES `xx_onoffevent` WRITE;
/*!40000 ALTER TABLE `xx_onoffevent` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_onoffevent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_picture`
--

DROP TABLE IF EXISTS `xx_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_picture` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id自增',
  `savepath` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '保存路径',
  `savename` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '图片保存名字',
  `md5` char(32) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '文件md5',
  `ext` varchar(10) NOT NULL COMMENT '后缀',
  `filesize` int(11) NOT NULL DEFAULT '0' COMMENT '文件大小',
  `usetimes` int(11) NOT NULL DEFAULT '1' COMMENT '使用次数',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_md5` (`md5`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_picture`
--

LOCK TABLES `xx_picture` WRITE;
/*!40000 ALTER TABLE `xx_picture` DISABLE KEYS */;
INSERT INTO `xx_picture` VALUES (1,'uploadswf/201810/','5bc8493381e46.png','5dee2fecc770cf881915f9e375445233','png',1630,5,1539852595),(2,'cert/201810/','5bc84cc22cc1f.jpg','29821682ed8f5d5fae1f3bb5fef86b5d','jpg',174891,10,1539853506),(3,'cert/201810/','5bc84d54f0379.jpg','c971418d44b9a710ee80b25eb73fc751','jpg',83969,25,1539853652),(4,'cert/201810/','5bc84ee83e14e.jpg','c2fb215f2a23f2fa9760800f4838bc06','jpg',72373,8,1539854056),(5,'cert/201810/','5bc856572774f.jpg','e1d94da1325c8ef306ea7c19080fdd29','jpg',47751,3,1539855959),(6,'cert/201810/','5bc8565728422.jpg','e8ba2417681ab12c9f3e1a3f5f8d582c','jpg',118931,1,1539855959),(7,'cert/201810/','5bc856572930f.jpg','5af08be912260d8737539f4b94bdec01','jpg',159992,1,1539855959),(8,'cert/201810/','5bc85830c33d2.jpg','d5496a7d048c22f52357a2aae3386e3f','jpg',73138,13,1539856432),(9,'cert/201810/','5bc97caa5dd08.jpg','cb685ae032b3376512b5af4a4ed0a9a6','jpg',51867,3,1539931306),(10,'cert/201810/','5bcd25e53b539.JPG','16c765cec6fe925fa26e76e04f7a2c58','JPG',6020,2,1540171237),(11,'cert/201810/','5bcd682f4e1fa.png','409473e40a73b9eeb5856ee30ac69393','png',330603,3,1540188207),(12,'cert/201810/','5bcd696a15bf3.jpg','4475ba8f5f479ce589a2c1b0840a6469','jpg',286352,5,1540188522),(13,'cert/201810/','5bcd69e4d9de5.jpg','04b655ab6038feebd97d1122f3c70df5','jpg',27836,2,1540188644),(14,'cert/201810/','5bcd6b9f7a5e8.jpg','b717eefdcb2361fde8013c77b35fd470','jpg',28694,2,1540189087),(15,'cert/201810/','5bcd6bcfe7df4.png','ff4653c440da3c5ada14ffc2955a2799','png',81785,2,1540189135),(16,'cert/201810/','5bcd6f36dbf77.jpg','7960764b55be76e8e30eab8e9723c7b4','jpg',62459,4,1540190006),(17,'cert/201810/','5bce97c95a50f.jpg','de2ff75db60afddbc04acd70f98eb848','jpg',154267,1,1540265929),(18,'cert/201810/','5bd18cdc8842d.png','bfdc666ad5d426aad27a40ea8a134d45','png',375638,2,1540459740),(19,'cert/201810/','5bd18cdc8a232.png','6b9f05118724a0d08f88d77c98afb0c8','png',403821,2,1540459740),(20,'cert/201810/','5bd1903883f14.jpg','1e457e45f935f0ffcd0f8bfe2c69b9d2','jpg',71700,4,1540460600),(21,'cert/201810/','5bd1903884a0b.jpg','ba84a93d09c545a52498a15675f5e8c2','jpg',27726,4,1540460600),(22,'cert/201810/','5bd281fa988a6.png','41c8f8c30e6a1c6f2f8a21f11e5ac8a8','png',153372,1,1540522490),(23,'cert/201810/','5bd2bf50b7e3b.jpg','02fd5c16e0839b0a6e35bbf64bc0ef98','jpg',29707,2,1540538192),(24,'cert/201810/','5bd2bf50b85f6.jpg','7b1f71fa4ed0e62b5f8c34b689971655','jpg',5532,2,1540538192),(25,'cert/201811/','5bdbc792abd3d.jpg','adf15e3dd82ed5124737dcbfcc107021','jpg',109830,1,1541130130),(26,'cert/201811/','5bdc19ebbb832.jpg','7042f7ad4c231997904556cd5603bbf8','jpg',12800,3,1541151211),(27,'cert/201811/','5bdc19ebbcb65.png','418e17c1a4824f1947f35d5bcea1260d','png',52443,2,1541151211),(28,'cert/201811/','5bdc19ebbd6f9.jpg','f1b9fedd17bc3fa74894fb1ca191f325','jpg',6516,2,1541151211),(29,'cert/201811/','5bdc1b278e795.jpg','3abd4a1cac9e1cfe2afd7251a60bb817','jpg',5053,2,1541151527),(30,'cert/201811/','5bdc1b4a72525.png','7f8e0efbf72ad823948b256a3b39fc14','png',60417,2,1541151562),(31,'cert/201811/','5bdc1ba757aa8.jpg','0346123bca352f3c05ed6945c1824215','jpg',8118,3,1541151655),(32,'cert/201811/','5bdfa64f75454.png','ece5de9618102c216aef2dd8bdbac6a6','png',441391,1,1541383759),(33,'cert/201811/','5bdff23ea39e4.png','7e2db99fd5c873df94467175da7f228e','png',53219,1,1541403198),(34,'cert/201811/','5bdff308bc667.png','055b48530b863a9aef21b286126f7019','png',45463,1,1541403400),(35,'cert/201811/','5bdff308bd183.png','03472f0854efe21ff755d5212f4da7a8','png',48270,2,1541403400),(36,'cert/201811/','5bdff3a80f80b.jpg','9a81d2187b397cd401c0e4db0db420bd','jpg',9088,2,1541403560),(37,'cert/201811/','5be4108d890fb.png','2fdb56099c2b9d8d7fc84018265a3bfd','png',1010490,1,1541673101),(38,'cert/201811/','5be4108d8a87a.jpg','82334320b4128837e9670dc1479b99de','jpg',27064,1,1541673101),(39,'cert/201901/','5c38444a9f961.jpg','dc049c8827c57048c0794a6cf2860b05','jpg',5205,1,1547191370),(40,'cert/201901/','5c3d7df748495.jpg','a369e79508a97257803c045f4f46f966','jpg',99060,1,1547533815),(41,'cert/201901/','5c3d7df749a0a.jpg','23b348bb9a5a0ee7a54dd9fa7184f4ce','jpg',205074,1,1547533815),(42,'cert/201901/','5c3ede8635c9e.jpg','3661aadda4ba64d471a9999d2ebc5d5a','jpg',9702,1,1547624070);
/*!40000 ALTER TABLE `xx_picture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_requestevent`
--

DROP TABLE IF EXISTS `xx_requestevent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_requestevent` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `integration` int(11) NOT NULL DEFAULT '0',
  `eventtime` int(11) NOT NULL DEFAULT '0',
  `ip` varchar(50) NOT NULL DEFAULT '',
  `message` varchar(3000) NOT NULL DEFAULT '',
  `head` varchar(1000) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=500 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_requestevent`
--

LOCK TABLES `xx_requestevent` WRITE;
/*!40000 ALTER TABLE `xx_requestevent` DISABLE KEYS */;
INSERT INTO `xx_requestevent` VALUES (3,3,1546867104,'36.248.245.15','{\n	\"datatype\":\"temprature\",\n	\"datetime\":1233456665,\n	\"sn\":1234555\n}',''),(4,4,1548295952,'112.65.61.58','5A25101010215H888003000000069141201120207C8_460040124507576_FFFFFFFFFFFFFFFFFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_bestcarehomeuid=sf0vsihhr271v8398v8qm85cj1\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"112.65.61.58\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25101010215H888003000000069141201120207C8_460040124507576_FFFF'),(5,17,1548390683,'120.36.144.147','{\n	\"UUIDs\":\"0100006713\",\n	\"type\":\"12344\"\n}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"HTTP_ACCESSTOKEN\":\"C0157-F6824-BC16D-69DFB\",\"CONTENT_TYPE\":\"application\\/json\",\"HTTP_CACHE_CONTROL\":\"no-cache\",\"HTTP_POSTMAN_TOKEN\":\"63ade4f2-7429-4c78-ada2-91eab44da3bd\",\"HTTP_USER_AGENT\":\"PostmanRuntime\\/7.6.0\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_COOKIE\":\"_bestcarehomeuid=tsa5c11l4bppa95p3ddklqh2v1\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"CONTENT_LENGTH\":\"42\",\"HTTP_CONNECTION\":\"close\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"120.36.144.147\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"1457\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"S'),(6,17,1548399524,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548399523900}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(7,17,1548399534,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52968\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(8,17,1548399535,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548399535087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(9,17,1548400358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"7a08\",\"orgdata\":\"700ba0fd010204010000297a08\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548400357887}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(10,17,1548400358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"1d13\",\"orgdata\":\"700ba0fd010504010000211d13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548400358311}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45404\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(11,17,1548400743,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548400743683}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55118\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(12,17,1548401894,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401894486}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(13,17,1548401925,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401925362}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(14,17,1548401932,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401932740}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(15,17,1548401993,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548401992965}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43198\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(16,17,1548402169,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"7a08\",\"orgdata\":\"700ba0fd010204010000297a08\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548402169313}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(17,17,1548402169,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4d13\",\"orgdata\":\"700ba0fd010504010000214d13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548402169739}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47550\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(18,17,1548402565,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402565524}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(19,17,1548402570,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402569900}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(20,17,1548402630,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548402630118}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58392\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(21,17,1548402650,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60280\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(22,17,1548402651,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":323815546,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60290\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(23,17,1548402651,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(24,17,1548402680,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(25,17,1548402710,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(26,14,1548464675,'120.24.56.48','imei=869426021191462&remaining_power=37&type=0&time_begin=2004-01-01+00%3A00%3A32','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"81\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40616\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464675.527'),(27,16,1548464719,'120.25.82.130','{\"type\":null,\"deviceid\":\"869426021191462\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56074\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(28,12,1548464719,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A05%3A17&lon=118.1113468&lat=24.5867874&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=869426021191462&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464719.70'),(29,14,1548464853,'120.24.56.48','imei=869426021191462&remaining_power=39&type=2&time_begin=2019-01-26+09%3A07%3A33.451000','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"88\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40675\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464853.595'),(30,16,1548464955,'120.25.82.130','{\"type\":null,\"deviceid\":\"869426021191462\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=869426021191462&name=%E7%88%B7%E7%88%B7\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(31,12,1548464956,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A09%3A13&lon=118.1113232&lat=24.5867896&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=869426021191462&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40691\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548464956.27'),(32,14,1548465287,'120.24.56.48','imei=868219001079323&remaining_power=38&type=0&time_begin=2016-01-01+00%3A00%3A46','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"81\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40737\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=14\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=14\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465287.931'),(33,16,1548465429,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56086\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(34,12,1548465430,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A16%3A44&lon=118.1113005&lat=24.586942&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"355\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40785\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465430.48'),(35,16,1548465513,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56088\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(36,12,1548465513,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A18%3A26&lon=118.111486&lat=24.5872876&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"355\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40809\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465513.79'),(37,16,1548465623,'120.25.82.130','{\"type\":null,\"deviceid\":\"868219001079323\",\"communityid\":\"5c49828826425158b6c3119f\",\"url\":null}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-573.22.1.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.25.82.130\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56090\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=16type=1&communityid=5c49828826425158b6c3119f&deviceid=868219001079323&name=%E5%A5%B6%E5%A5%B6\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/inde'),(38,12,1548465624,'120.24.56.48','city=%E5%8E%A6%E9%97%A8%E5%B8%82&heartrate=62&time_begin=2019-01-26+09%3A20%3A18&lon=118.1113468&lat=24.5867999&address=%E7%A6%8F%E5%BB%BA%E7%9C%81+%E5%8E%A6%E9%97%A8%E5%B8%82+%E9%9B%86%E7%BE%8E%E5%8C%BA+%E5%87%A4%E6%9E%97%E8%B7%AF+%E9%9D%A0%E8%BF%91%E5%8E%A6%E9%97%A8%E9%93%B6%E8%A1%8C%28%E9%9B%86%E7%BE%8E%E6%94%AF%E8%A1%8C%29&imei=868219001079323&type=1','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"CONTENT_LENGTH\":\"356\",\"CONTENT_TYPE\":\"application\\/x-www-form-urlencoded\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"python-requests\\/2.3.0 CPython\\/2.7.3 Linux\\/2.6.32-431.23.3.el6.x86_64\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"120.24.56.48\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40823\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=12\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=12\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",\"REQUEST_TIME_FLOAT\":1548465624.21'),(39,17,1548638789,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53038\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(40,17,1548638817,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"温湿度传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"223\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(41,17,1548638818,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"b306\",\"orgdata\":\"700ba0fd01020401000029b306\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638818072}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(42,17,1548638818,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700ba0fd01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638818650}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53634\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(43,17,1548638819,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638819087},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638819087}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53640\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(44,17,1548638821,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(45,17,1548638821,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548638821329}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(46,17,1548638828,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"bc06\",\"orgdata\":\"700ba0fd01020401000029bc06\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638828219}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(47,17,1548638828,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700ba0fd010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638828645}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(48,17,1548638850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"bc06\",\"orgdata\":\"700ba0fd01020401000029bc06\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638850204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(49,17,1548638850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700ba0fd010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638850637}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(50,17,1548638851,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638851075},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638851075}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(51,17,1548638883,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0907\",\"orgdata\":\"700ba0fd010204010000290907\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638883376}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55072\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(52,17,1548638884,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"3d17\",\"orgdata\":\"700ba0fd010504010000213d17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548638883972}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55076\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(53,17,1548639082,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548639081917}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(54,17,1548639082,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4215\",\"orgdata\":\"700ba0fd010504010000214215\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548639082342}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58790\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(55,17,1548640032,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548640032283}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49656\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(56,17,1548640044,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49906\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(57,17,1548640045,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":356648730,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49912\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(58,17,1548640045,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49916\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(59,17,1548640663,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548640663429}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60044\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(60,17,1548640664,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"4215\",\"orgdata\":\"700ba0fd010504010000214215\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548640663855}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60050\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(61,17,1548641237,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548641237726}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42966\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(62,17,1548642443,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548642443274}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38382\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(63,17,1548642472,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0007\",\"orgdata\":\"700ba0fd010204010000290007\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548642472169}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(64,17,1548642472,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6614\",\"orgdata\":\"700ba0fd010504010000216614\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548642472595}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(65,17,1548643649,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548643648790}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60490\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(66,17,1548644281,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1a07\",\"orgdata\":\"700ba0fd010204010000291a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644281603}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(67,17,1548644282,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700ba0fd01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644282029}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43132\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(68,17,1548644665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"4e07\",\"orgdata\":\"700ba0fd010204010000294e07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644664925}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(69,17,1548644665,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700ba0fd01050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644665351}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(70,17,1548644698,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"8a07\",\"orgdata\":\"700ba0fd010204010000298a07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644698002}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51246\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(71,17,1548644698,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6715\",\"orgdata\":\"700ba0fd010504010000216715\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644698428}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(72,17,1548644786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"ce07\",\"orgdata\":\"700ba0fd01020401000029ce07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644786205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(73,17,1548644786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6013\",\"orgdata\":\"700ba0fd010504010000216013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548644786632}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52974\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(74,17,1548644854,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548644854702}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(75,17,1548646061,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548646061149}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46840\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(76,17,1548646092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"ce07\",\"orgdata\":\"700ba0fd01020401000029ce07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548646092175}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(77,17,1548646092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6013\",\"orgdata\":\"700ba0fd010504010000216013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548646092600}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(78,17,1548647267,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548647267397}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36748\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(79,17,1548647903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"9b07\",\"orgdata\":\"700ba0fd010204010000299b07\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548647902977}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(80,17,1548647903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"2f13\",\"orgdata\":\"700ba0fd010504010000212f13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548647903404}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45280\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(81,17,1548648473,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548648473741}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(82,17,1548649680,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548649679988}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(83,17,1548649714,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"b507\",\"orgdata\":\"700ba0fd01020401000029b507\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548649714172}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42856\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(84,17,1548649714,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"2f13\",\"orgdata\":\"700ba0fd010504010000212f13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548649714599}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(85,17,1548650886,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548650886489}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59782\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(86,17,1548651525,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"c607\",\"orgdata\":\"700ba0fd01020401000029c607\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548651525419}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40584\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(87,17,1548651526,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"f212\",\"orgdata\":\"700ba0fd01050401000021f212\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548651525847}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40594\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(88,17,1548651935,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46202\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(89,17,1548651937,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129120,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(90,17,1548651941,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b60f8010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548651941153}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(91,17,1548651950,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b60f8010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548651950454}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(92,17,1548651953,'118.190.145.244','{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129120,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"zonetype\":43,\"pushstring\":\"燃气传感器 已离网\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"214\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(93,17,1548651972,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47006\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(94,17,1548651973,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(95,17,1548651974,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":317851590,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47028\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(96,17,1548651974,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47030\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(97,17,1548651975,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(98,17,1548652003,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47498\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(99,17,1548652021,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47704\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(100,17,1548652021,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":317851590,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47708\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(101,17,1548652022,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47712\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(102,17,1548652022,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47714\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(103,17,1548652051,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48080\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(104,17,1548652081,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48492\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(105,17,1548652092,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548652092719}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(106,17,1548652111,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(107,17,1548652141,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49060\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(108,17,1548652151,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b61f7010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652151643}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49224\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(109,17,1548652171,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49330\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(110,17,1548652201,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49652\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(111,17,1548652211,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b61f7010005018000211000\",\"pushstring\":\"气体传感器 正常\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652211817}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50094\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(112,17,1548652231,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(113,17,1548652261,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50806\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(114,17,1548652280,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b61f7010005018000210100\",\"pushstring\":\"气体传感器 燃气泄漏\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652279918}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"316\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51084\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(115,17,1548652291,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51184\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(116,17,1548652321,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(117,17,1548652340,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b61f7010005018000211000\",\"pushstring\":\"气体传感器 正常\",\"uuid\":\"00158d00021663cb_01\",\"devicetype\":\"0x402002b\",\"deviceid\":1026,\"zonetype\":43,\"uptime\":1548652340321}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51910\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(118,17,1548652351,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52028\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(119,17,1548652381,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52452\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(120,17,1548652411,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(121,17,1548652441,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53440\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(122,17,1548652471,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53896\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(123,17,1548652501,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54480\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(124,17,1548652531,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55200\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(125,17,1548652561,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55534\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(126,17,1548652591,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(127,17,1548652621,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56212\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(128,17,1548652651,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56548\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(129,17,1548652681,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56964\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(130,17,1548652711,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(131,17,1548652741,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(132,17,1548652771,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57976\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(133,17,1548652801,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(134,17,1548652831,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59138\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(135,17,1548652861,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59520\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(136,17,1548652891,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(137,17,1548652921,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60092\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(138,17,1548652951,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(139,17,1548652981,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60860\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(140,17,1548653011,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32940\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(141,17,1548653041,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33390\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(142,17,1548653071,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(143,17,1548653101,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(144,17,1548653131,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34996\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(145,17,1548653161,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35364\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(146,17,1548653191,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35664\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(147,17,1548653221,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36116\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(148,17,1548653251,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(149,17,1548653281,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36932\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(150,17,1548653299,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548653299192}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(151,17,1548653311,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(152,17,1548653337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"d707\",\"orgdata\":\"700ba0fd01020401000029d707\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548653336909}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37654\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(153,17,1548653337,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"ec12\",\"orgdata\":\"700ba0fd01050401000021ec12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548653337335}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37658\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(154,17,1548653341,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37706\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(155,17,1548653371,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38032\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(156,17,1548653401,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38382\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(157,17,1548653415,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38692\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(158,17,1548653418,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(159,17,1548653431,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(160,17,1548653439,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653439300}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38998\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(161,17,1548653461,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39136\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(162,17,1548653491,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39452\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(163,17,1548653521,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(164,17,1548653551,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40036\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(165,17,1548653581,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40300\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(166,17,1548653611,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(167,17,1548653641,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(168,17,1548653671,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(169,17,1548653689,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653688854}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41438\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(170,17,1548653701,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41556\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(171,17,1548653731,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42070\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(172,17,1548653761,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42478\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(173,17,1548653767,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bb366010005018000210100\",\"pushstring\":\"门磁 打开\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653767666}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42622\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(174,17,1548653791,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(175,17,1548653821,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43148\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(176,17,1548653822,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653822732}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(177,17,1548653850,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bb366010005018000210100\",\"pushstring\":\"门磁 打开\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653850205}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43528\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(178,17,1548653851,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43546\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(179,17,1548653857,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb366010005018000210000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548653857074}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(180,17,1548653881,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(181,17,1548654506,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548654505813}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(182,17,1548655064,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548655064540}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39660\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(183,17,1548655148,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548655148593}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40958\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(184,17,1548655149,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"af12\",\"orgdata\":\"700ba0fd01050401000021af12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548655149019}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40960\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(185,17,1548655416,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45718\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(186,17,1548655419,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45778\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(187,17,1548655424,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45872\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(188,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":313460738,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"306\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45876\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(189,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45878\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(190,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":16,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(191,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45884\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(192,17,1548655425,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(193,17,1548655454,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46348\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(194,17,1548655484,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(195,17,1548655511,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655511437}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(196,17,1548655511,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655511783}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47752\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(197,17,1548655514,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47808\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(198,17,1548655544,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48398\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(199,17,1548655574,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"48926\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(200,17,1548655604,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(201,17,1548655612,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655612052}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(202,17,1548655613,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655613410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49544\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(203,17,1548655615,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655615626}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49648\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(204,17,1548655634,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(205,17,1548655654,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655654685}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50240\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(206,17,1548655656,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655655992}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(207,17,1548655656,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700ba5e9010005018000210100\",\"pushstring\":\"水浸传感器 有水\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655656772}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50304\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(208,17,1548655658,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700ba5e9010005018000210000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548655657931}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50360\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(209,17,1548655664,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50420\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(210,17,1548655694,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50918\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(211,17,1548655712,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548655712515}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51172\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(212,17,1548655724,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51430\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(213,17,1548655754,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51984\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(214,17,1548655784,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52454\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(215,17,1548655814,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(216,17,1548655844,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54124\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(217,17,1548655874,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54702\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(218,17,1548655897,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(219,17,1548655900,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55342\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(220,17,1548655903,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655903622}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55394\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(221,17,1548655904,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55412\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(222,17,1548655904,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655904625}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55414\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(223,17,1548655905,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655905617}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55432\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(224,17,1548655916,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"700b17f8010005018000210400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655916490}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55720\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(225,17,1548655920,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655920426}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(226,17,1548655921,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655920864}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"55814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(227,17,1548655933,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655933407}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56062\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(228,17,1548655934,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56078\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(229,17,1548655941,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548655941743}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(230,17,1548655964,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56690\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(231,17,1548655994,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57644\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(232,17,1548656009,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"700b17f8010005018000211400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656009433}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58052\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(233,17,1548656010,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656009870}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58062\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(234,17,1548656024,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58436\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(235,17,1548656054,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59098\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(236,17,1548656055,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656055268}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59112\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(237,17,1548656081,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656081228}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59760\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(238,17,1548656084,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(239,17,1548656091,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b17f8010005018000210000\",\"pushstring\":\"人体传感器 检测到人走开了\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656091138}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"325\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59924\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(240,17,1548656091,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656091405}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59930\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(241,17,1548656100,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700b17f8010005018000210100\",\"pushstring\":\"人体传感器 检测到有人\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656100458}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"319\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(242,17,1548656112,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"700b17f8010005018000210400\",\"pushstring\":\"人体传感器 检测到人走开了 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656112506}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"335\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60756\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(243,17,1548656113,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700a17f801010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656112967}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60768\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(244,17,1548656114,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656114601}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(245,17,1548656114,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(246,17,1548656123,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656122852}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"32794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(247,17,1548656138,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656138201}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33254\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(248,17,1548656144,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33372\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(249,17,1548656146,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656146555}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33404\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(250,17,1548656156,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656156432}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33632\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(251,17,1548656164,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"700b17f8010005018000210500\",\"pushstring\":\"人体传感器 检测到有人 被拆开\",\"uuid\":\"00158d0001dd8870_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1548656164475}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"329\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33786\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(252,17,1548656174,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34186\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(253,17,1548656204,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34842\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(254,17,1548656234,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35322\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(255,17,1548656264,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(256,17,1548656271,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548656271589}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35870\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(257,17,1548656294,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36286\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(258,17,1548656324,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(259,17,1548656354,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37506\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(260,17,1548656384,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38074\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(261,17,1548656859,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548656858998}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47866\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(262,17,1548656919,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548656919257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(263,17,1548656943,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49592\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(264,17,1548656960,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"1308\",\"orgdata\":\"700ba0fd010204010000291308\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548656960555}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49948\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(265,17,1548656961,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"8a12\",\"orgdata\":\"700ba0fd010504010000218a12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548656960984}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49962\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(266,17,1548657478,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548657478604}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59440\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(267,17,1548657742,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36552\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(268,17,1548658061,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548658061587}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43168\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(269,17,1548658126,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548658125932}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(270,17,1548658699,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54180\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(271,17,1548658771,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56010\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(272,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56012\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(273,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56014\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(274,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(275,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(276,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56022\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(277,17,1548658772,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56024\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(278,17,1548658773,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"5f12\",\"orgdata\":\"700ba0fd010504010000215f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548658773091}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56040\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(279,17,1548659264,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548659264188}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(280,17,1548659332,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548659332611}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(281,17,1548659893,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548659893060}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49512\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(282,17,1548660466,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548660466721}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(283,17,1548660539,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548660539316}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34894\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(284,17,1548660584,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548660584700}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(285,17,1548660585,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"5f12\",\"orgdata\":\"700ba0fd010504010000215f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548660585129}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(286,17,1548661100,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548661100256}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"47956\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(287,17,1548661669,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548661669280}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33110\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(288,17,1548661745,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548661745819}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34466\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(289,17,1548662307,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548662307396}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"45242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(290,17,1548662397,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"0208\",\"orgdata\":\"700ba0fd010204010000290208\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548662396831}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46924\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(291,17,1548662397,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"a312\",\"orgdata\":\"700ba0fd01050401000021a312\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548662397259}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"46942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(292,17,1548662871,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548662871731}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"56442\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(293,17,1548662952,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548662952411}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57730\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(294,17,1548663269,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35898\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(295,17,1548663269,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35900\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(296,17,1548663514,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548663514598}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40210\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(297,17,1548664074,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548664074129}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"49510\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(298,17,1548664159,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548664159119}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"50612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(299,17,1548664209,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548664208868}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(300,17,1548664209,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"6613\",\"orgdata\":\"700ba0fd010504010000216613\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548664209295}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(301,17,1548664722,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548664721846}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60204\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(302,17,1548665276,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548665276592}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"41502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(303,17,1548665366,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548665365859}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"43122\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(304,17,1548665929,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548665928953}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51972\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(305,17,1548666021,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548666020984}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53602\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(306,17,1548666021,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"c813\",\"orgdata\":\"700ba0fd01050401000021c813\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548666021410}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"53608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(307,17,1548666479,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548666479125}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(308,17,1548666573,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548666572896}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(309,17,1548667136,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548667136109}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42576\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(310,17,1548667681,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548667681539}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"51734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(311,17,1548667779,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548667779496}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"52810\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(312,17,1548667833,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"f107\",\"orgdata\":\"700ba0fd01020401000029f107\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667833273}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(313,17,1548667833,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"f213\",\"orgdata\":\"700ba0fd01050401000021f213\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667833698}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54196\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(314,17,1548667834,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015a0fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667834136},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548667834136}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"54206\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(315,17,1548668343,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548668343221}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(316,17,1548668884,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548668883912}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42950\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(317,17,1548668986,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548668986184}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"44376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(318,17,1548685067,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"57108\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(319,17,1548685339,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"门磁传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"221\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"58082\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(320,17,1548685781,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(321,17,1548685781,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59260\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(322,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59262\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(323,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(324,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59266\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(325,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59270\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(326,17,1548685782,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59272\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(327,17,1548685807,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":42,\"pushstring\":\"水浸传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59376\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(328,17,1548685811,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59426\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(329,17,1548685841,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(330,17,1548685871,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(331,17,1548685888,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"209\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59644\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(332,17,1548685891,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":0,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(333,17,1548685893,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685893512}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59650\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(334,17,1548685894,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685894506}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59652\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(335,17,1548685895,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685895510}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59654\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(336,17,1548685896,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"700afa9d01010001210020c8\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548685896522}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59662\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(337,17,1548685901,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59668\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(338,17,1548685931,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59722\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(339,17,1548685932,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59728\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(340,17,1548685933,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"紧急按钮传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"228\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59732\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(341,17,1548685933,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b38ff010005018000210000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548685933065}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59734\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(342,17,1548685961,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59766\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(343,17,1548685991,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(344,17,1548686021,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(345,17,1548686051,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"59942\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(346,17,1548686081,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(347,17,1548686111,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60174\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(348,17,1548686141,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(349,17,1548686171,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60332\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(350,17,1548686193,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bfa9d010005018000210100\",\"pushstring\":\"烟雾传感器 有烟\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686193226}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60362\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(351,17,1548686201,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60380\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(352,17,1548686231,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60502\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(353,17,1548686253,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686253543}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60540\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(354,17,1548686254,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686253979}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60542\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(355,17,1548686261,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60564\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(356,17,1548686283,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"700bfa9d010005018000210100\",\"pushstring\":\"烟雾传感器 有烟\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686283339}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60646\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(357,17,1548686291,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(358,17,1548686343,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686343562}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(359,17,1548686344,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548686343999}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"60822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(360,17,1548686559,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548686558955}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"33292\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(361,17,1548686998,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":24048,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34742\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(362,17,1548687003,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"未知设备 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"208\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34788\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(363,17,1548687005,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34808\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(364,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34814\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(365,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34816\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(366,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34818\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(367,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34824\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(368,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34826\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(369,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(370,17,1548687006,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34828\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(371,17,1548687011,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":182,\"lastvalue\":412878500,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"305\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34886\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(372,17,1548687023,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548687023180}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"34984\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(373,17,1548687035,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35020\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(374,17,1548687065,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35092\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(375,17,1548687095,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(376,17,1548687125,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(377,17,1548687137,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687137270}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35294\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(378,17,1548687138,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"6b00\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"7400\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"ae00\",\"orgdata\":\"7015f05d011504030100216b000000217400020021ae00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687138266}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35298\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(379,17,1548687139,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687139529}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35300\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(380,17,1548687140,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687140265}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(381,17,1548687150,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548687150010}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35316\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(382,17,1548687155,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35320\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(383,17,1548687157,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687157318}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35322\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(384,17,1548687158,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"5300\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"7200\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"a400\",\"orgdata\":\"7015f05d0115040301002153000000217200020021a400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687158325}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35324\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(385,17,1548687159,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687159587}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35326\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(386,17,1548687160,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"3818\",\"orgdata\":\"700bf05d010504010000213818\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687160323}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35328\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(387,17,1548687185,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(388,17,1548687215,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35514\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(389,17,1548687245,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35608\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(390,17,1548687264,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"bc\",\"orgdata\":\"700af05d01010001210020bc\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687264393}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(391,17,1548687265,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3400\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"5e00\",\"orgdata\":\"7015f05d0115040301002134000000214b000200215e00\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687265389}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(392,17,1548687266,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687266651}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35682\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(393,17,1548687267,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687267376}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35684\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(394,17,1548687275,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35700\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(395,17,1548687303,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687303441}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35800\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(396,17,1548687304,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4600\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7100\",\"orgdata\":\"7015f05d0115040301002146000000214c000200217100\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687304448}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35812\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(397,17,1548687305,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(398,17,1548687305,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687305709}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35828\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(399,17,1548687306,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687306446}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"35836\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(400,17,1548687335,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(401,17,1548687356,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687356507}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36188\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(402,17,1548687357,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3700\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6200\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687357513}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36190\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(403,17,1548687358,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"7805\",\"orgdata\":\"700bf05d010204010000297805\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687358775}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36192\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(404,17,1548687359,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687359500}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36194\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(405,17,1548687365,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36200\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(406,17,1548687379,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687379564}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36242\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(407,17,1548687380,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4f00\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7900\",\"orgdata\":\"7015f05d011504030100214f000000214c000200217900\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687380571}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36248\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(408,17,1548687381,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687381833}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36250\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(409,17,1548687382,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687382568}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36252\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(410,17,1548687395,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(411,17,1548687406,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687406623}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36310\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(412,17,1548687407,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3700\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6400\",\"orgdata\":\"7015f05d0115040301002137000000214b000200216400\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687407630}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36314\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(413,17,1548687409,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687408891}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36316\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(414,17,1548687409,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bf05d010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687409627}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36318\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(415,17,1548687425,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36374\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(416,17,1548687426,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687426682}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36378\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(417,17,1548687427,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"4400\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4c00\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"7200\",\"orgdata\":\"7015f05d0115040301002144000000214c000200217200\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687427690}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36384\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(418,17,1548687429,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687428951}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36386\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(419,17,1548687429,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687429687}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36388\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(420,17,1548687455,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36488\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(421,17,1548687482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"be\",\"orgdata\":\"700af05d01010001210020be\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687482758}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36606\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(422,17,1548687483,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"3600\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"4b00\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"6500\",\"orgdata\":\"7015f05d0115040301002136000000214b000200216500\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687483753}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36612\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(423,17,1548687485,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36618\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(424,17,1548687485,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"dc05\",\"orgdata\":\"700bf05d01020401000029dc05\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687485017}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36620\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(425,17,1548687485,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"9c18\",\"orgdata\":\"700bf05d010504010000219c18\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687485743}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36624\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(426,17,1548687515,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36732\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(427,17,1548687544,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548687544819}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36794\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(428,17,1548687545,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(429,17,1548687545,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548687545257}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36798\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(430,17,1548687575,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36882\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(431,17,1548687605,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36986\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(432,17,1548687635,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(433,17,1548687665,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37208\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(434,17,1548687695,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37256\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(435,17,1548687725,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37304\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(436,17,1548687755,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37370\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(437,17,1548687766,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548687766070}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37388\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(438,17,1548687783,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1,\"aid\":33,\"value\":\"c0\",\"orgdata\":\"700af05d01010001210020c0\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687783754}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"277\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37418\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(439,17,1548687784,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":1,\"value\":\"2900\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":0,\"value\":\"3000\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750},{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1045,\"aid\":2,\"value\":\"4300\",\"orgdata\":\"7015f05d01150403010021290000002130000200214300\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687784750}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"809\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37422\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(440,17,1548687785,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(441,17,1548687786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1026,\"aid\":0,\"value\":\"a406\",\"orgdata\":\"700bf05d01020401000029a406\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687786011}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37428\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(442,17,1548687786,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":89584,\"cid\":1029,\"aid\":0,\"value\":\"3818\",\"orgdata\":\"700bf05d010504010000213818\",\"pushstring\":\"\",\"uuid\":\"00124b001b82b954_01\",\"devicetype\":\"0x3090001\",\"deviceid\":777,\"zonetype\":1,\"uptime\":1548687786748}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"283\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37430\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(443,17,1548687815,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37484\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(444,17,1548687845,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37560\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(445,17,1548687875,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37696\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(446,17,1548687905,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"37796\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(447,17,1548687935,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38016\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(448,17,1548687965,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38096\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(449,17,1548687986,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38144\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(450,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130464,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":321063103,\"zonetype\":1,\"IEEE\":\"00158d0001dd8988\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"304\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38146\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(451,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":130872,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a975e1_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a975e1\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"299\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38148\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(452,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":128865,\"snid\":\"FNB56-GAS05FB1.8\",\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":43,\"IEEE\":\"00158d00021663cb\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38150\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(453,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":91827,\"snid\":\"FNB56-DOS07FB3.0\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000205d9a8_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":16,\"zonetype\":21,\"IEEE\":\"00158d000205d9a8\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38152\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(454,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":125349,\"snid\":\"FNB56-WTS05FB2.4\",\"devicetype\":\"0x402002a\",\"uuid\":\"00158d0001dd8703_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":42,\"IEEE\":\"00158d0001dd8703\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38154\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(455,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":129047,\"snid\":\"FNB56-BOT06FB2.7\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":0,\"zonetype\":13,\"IEEE\":\"00158d0001dd8870\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"298\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38156\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(456,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":89584,\"snid\":\"FTB56+PTH01MK2.3\",\"devicetype\":\"0x3090001\",\"uuid\":\"00124b001b82b954_01\",\"profileid\":260,\"deviceid\":777,\"onoff\":0,\"online\":3,\"battery\":192,\"lastvalue\":406324900,\"zonetype\":1,\"IEEE\":\"00124b001b82b954\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"305\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38160\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(457,17,1548687987,'118.190.145.244','{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"name\":\"\",\"deviceuid\":105978,\"snid\":\"FNB56-SMF06FB1.8\",\"devicetype\":\"0x4020028\",\"uuid\":\"00158d0001a971c0_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":40,\"IEEE\":\"00158d0001a971c0\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"301\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38158\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(458,17,1548688016,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38224\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(459,17,1548688043,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd8988_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"温湿度传感器 上线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"223\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38262\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(460,17,1548688043,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1026,\"aid\":0,\"value\":\"d606\",\"orgdata\":\"700ba0fd01020401000029d606\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688043329}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38264\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(461,17,1548688043,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700ba0fd010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688043766}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"284\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38266\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(462,17,1548688044,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":33,\"value\":\"64\",\"orgdata\":\"7015a0fd0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688044204},{\"bindid\":\"5153827\",\"deviceuid\":130464,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015a0fd0101000320002019210020643e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd8988_01\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1548688044204}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"556\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38268\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(463,17,1548688045,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38274\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(464,17,1548688076,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38366\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(465,17,1548688105,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38424\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(466,17,1548688135,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38508\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(467,17,1548688165,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38554\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(468,17,1548688195,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38604\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(469,17,1548688225,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38820\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(470,17,1548688226,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548688225870}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38822\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(471,17,1548688255,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38864\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(472,17,1548688285,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38936\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(473,17,1548688316,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"38990\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(474,17,1548688345,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39098\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(475,17,1548688354,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688354288}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39102\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(476,17,1548688375,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39150\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(477,17,1548688405,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39240\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(478,17,1548688421,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"700b38ff010005018000210200\",\"pushstring\":\"紧急按键 报警\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688421782}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39276\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(479,17,1548688435,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39302\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(480,17,1548688465,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39428\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(481,17,1548688482,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548688482066}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39450\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(482,17,1548688495,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39482\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(483,17,1548688525,'118.190.145.244','{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"5153827\",\"bindstr\":\"iijo\",\"version\":\"2.5.9\",\"snid\":\"1133f904\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"213\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"39678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(484,17,1548688746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bfa9d010005018000211000\",\"pushstring\":\"烟雾传感器 正常\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548688746375}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40256\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(485,17,1548688746,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":105978,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"700afa9d01010001210020b4\",\"pushstring\":\"\",\"uuid\":\"00158d0001a971c0_01\",\"devicetype\":\"0x4020028\",\"deviceid\":1026,\"zonetype\":40,\"uptime\":1548688746811}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"280\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40258\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(486,17,1548688973,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":91827,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb366010005018000211000\",\"pushstring\":\"门磁 关闭\",\"uuid\":\"00158d000205d9a8_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1548688973209}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"300\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"40946\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(487,17,1548689428,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":125349,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700ba5e9010005018000211000\",\"pushstring\":\"水浸传感器 正常\",\"uuid\":\"00158d0001dd8703_01\",\"devicetype\":\"0x402002a\",\"deviceid\":1026,\"zonetype\":42,\"uptime\":1548689428640}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"310\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42176\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(488,17,1548689679,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":128865,\"devicetype\":\"0x402002b\",\"uuid\":\"00158d00021663cb_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":43,\"pushstring\":\"燃气传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42678\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(489,17,1548689679,'118.190.145.244','{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"5153827\",\"deviceuid\":129047,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d0001dd8870_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":13,\"pushstring\":\"人体传感器 离线\"}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"222\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42680\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(490,17,1548689686,'118.190.145.244','{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"5153827\",\"deviceuid\":130872,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b38ff010005018000211000\",\"pushstring\":\"紧急按键 正常\",\"uuid\":\"00158d0001a975e1_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1548689686501}]}','{\"HTTPS\":\"on\",\"SSL_TLS_SNI\":\"dc.bestcarehome.cn\",\"CONTENT_TYPE\":\"application\\/json, application\\/json\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"CONTENT_LENGTH\":\"307\",\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_USER_AGENT\":\"Apache-HttpClient\\/4.5.5 (Java\\/1.8.0_161)\",\"HTTP_ACCEPT_ENCODING\":\"gzip,deflate\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"443\",\"REMOTE_ADDR\":\"118.190.145.244\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"42698\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"POST\",\"QUERY_STRING\":\"inteid=17\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=17\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/execute\",'),(491,4,1548747441,'117.132.194.225','5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"QUECTEL_MODULE\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"117.132.194.225\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"65099\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4&data=5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/e'),(492,4,1548747796,'117.132.191.184','5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"QUECTEL_MODULE\",\"HTTP_CONNECTION\":\"Keep-Alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"117.132.191.184\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/api.php\",\"REMOTE_PORT\":\"36615\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4&data=5A25001010218K135501000000108190129154307D0_460043056201751_865916031161673FFFFFFFFFF\",\"SCRIPT_NAME\":\"\\/api.php\",\"PATH_INFO\":\"service\\/execute\",\"PATH_TRANSLATED\":\"redirect:\\/paoke\\/index.php\\/service\\/execute\\/execute\",\"PHP_SELF\":\"\\/api.php\\/service\\/e'),(493,4,1549632807,'220.161.30.95','{\"inteid\":\"4\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4465\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4\",\"SCRIPT_N'),(494,4,1549632905,'220.161.30.95','{\"inteid\":\"4\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4503\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4\",\"REQUEST_URI\":\"\\/api.php\\/service\\/execute?inteid=4\",\"SCRIPT_N'),(495,4,1549632981,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25101010215H888003000000069141201120207C8_460040124507576_FFFFFFFFFFFFFFFFFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4553\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25101010215H888003000000069141201120207C8_46004012450757'),(496,4,1549632985,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4565\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_46004305620175'),(497,4,1549633066,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4623\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_46004305620175'),(498,4,1549633344,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"4858\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_46004305620175'),(499,4,1549633466,'220.161.30.95','{\"inteid\":\"4\",\"data\":\"5A25001010218K135501000000106141206184007C6_460043056201751_865916031161673FFFFFFFFFF\"}','{\"HTTP_HOST\":\"dc.bestcarehome.cn\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,*\\/*;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_COOKIE\":\"_xwiid=k3evh7je8136lcsproq8ti13t2\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/12.0 Safari\\/605.1.15\",\"HTTP_ACCEPT_LANGUAGE\":\"zh-cn\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_CONNECTION\":\"keep-alive\",\"PATH\":\"\\/sbin:\\/usr\\/sbin:\\/bin:\\/usr\\/bin\",\"SERVER_SIGNATURE\":\"\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_NAME\":\"dc.bestcarehome.cn\",\"SERVER_ADDR\":\"172.18.48.224\",\"SERVER_PORT\":\"80\",\"REMOTE_ADDR\":\"220.161.30.95\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/html\\/datacenter\\/Public\",\"SERVER_ADMIN\":\"root@localhost\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/html\\/datacenter\\/Public\\/api.php\",\"REMOTE_PORT\":\"5089\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"SERVER_PROTOCOL\":\"HTTP\\/1.1\",\"REQUEST_METHOD\":\"GET\",\"QUERY_STRING\":\"inteid=4&data=5A25001010218K135501000000106141206184007C6_46004305620175');
/*!40000 ALTER TABLE `xx_requestevent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_sosevent`
--

DROP TABLE IF EXISTS `xx_sosevent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_sosevent` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `imei` varchar(50) NOT NULL DEFAULT '' COMMENT '设备IMEI',
  `city` varchar(50) NOT NULL DEFAULT '' COMMENT '所在城市',
  `address` varchar(200) NOT NULL DEFAULT '' COMMENT '地址',
  `timebegin` int(11) NOT NULL DEFAULT '0' COMMENT '警报发生时间',
  `lat` varchar(20) NOT NULL DEFAULT '' COMMENT '纬度',
  `lon` varchar(20) NOT NULL DEFAULT '' COMMENT '经度',
  `heartrate` int(11) NOT NULL DEFAULT '70' COMMENT '心率',
  `positiontype` int(11) NOT NULL DEFAULT '0' COMMENT '经纬度产生方式0:GPS定位 1基站定位',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT '处理状态，0： 未处理  1：正在处理 2：已处理',
  `note` varchar(300) NOT NULL DEFAULT '' COMMENT '备注',
  `operator` varchar(20) NOT NULL DEFAULT '' COMMENT '从未处理转到正在处理的操作员ID',
  `operatortime` int(11) NOT NULL DEFAULT '0' COMMENT '操作时间',
  `openrator1` varchar(20) NOT NULL DEFAULT '' COMMENT '从正在处理转到已处理的操作员ID',
  `operatortime1` int(11) NOT NULL DEFAULT '0' COMMENT '处理完成时间',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  `manufacturerid` int(11) NOT NULL DEFAULT '0' COMMENT '产家ID',
  `eventtype` int(11) NOT NULL DEFAULT '0' COMMENT '事件类型 0表示SOS 1表示跌倒 2表示紧急按钮 3燃气报警 4水浸报警 5,红外监测到有人经过 6烟感报警',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_sosevent`
--

LOCK TABLES `xx_sosevent` WRITE;
/*!40000 ALTER TABLE `xx_sosevent` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_sosevent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_subscribe`
--

DROP TABLE IF EXISTS `xx_subscribe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_subscribe` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID自增',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT '用户ID',
  `integateid` int(11) NOT NULL DEFAULT '0' COMMENT '集成ID',
  `url` varchar(255) NOT NULL COMMENT '推送地址',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `description` varchar(200) NOT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='订阅管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_subscribe`
--

LOCK TABLES `xx_subscribe` WRITE;
/*!40000 ALTER TABLE `xx_subscribe` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_subscribe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xx_subscribe_device`
--

DROP TABLE IF EXISTS `xx_subscribe_device`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xx_subscribe_device` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID自增',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT '用户ID',
  `integateid` int(11) NOT NULL DEFAULT '0' COMMENT '集成ID',
  `device_uuid` varchar(50) NOT NULL COMMENT '设备唯一ID',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='订阅管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xx_subscribe_device`
--

LOCK TABLES `xx_subscribe_device` WRITE;
/*!40000 ALTER TABLE `xx_subscribe_device` DISABLE KEYS */;
/*!40000 ALTER TABLE `xx_subscribe_device` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `logdb`
--

/*!40000 DROP DATABASE IF EXISTS `logdb`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `logdb` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `logdb`;

--
-- Table structure for table `on_api_log`
--

DROP TABLE IF EXISTS `on_api_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `on_api_log` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(50) NOT NULL DEFAULT '' COMMENT '错误类型',
  `memo` varchar(8600) NOT NULL DEFAULT '' COMMENT '错误描述',
  `ip` varchar(30) NOT NULL DEFAULT '' COMMENT 'IP地址',
  `addtime` int(11) NOT NULL DEFAULT '0' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1050038 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `on_api_log`
--

LOCK TABLES `on_api_log` WRITE;
/*!40000 ALTER TABLE `on_api_log` DISABLE KEYS */;
INSERT INTO `on_api_log` VALUES (887209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b0608010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564045690608}]}}','',1564045690),(887210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b0608010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564045690608}]}}','',1564045691),(887211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564045690,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564045691),(887212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564045693861\",\"heartBeat\":84,\"temperature\":30,\"bodyMove\":7,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"549589fc-6107-46d0-a738-875d0c576a92\",\"payLoadVersion\":1,\"token\":\"947e571fcba50667416968a237307c32\"}}}','',1564045694),(887213,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564045693861\",\"heartBeat\":84,\"temperature\":30,\"bodyMove\":7,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"549589fc-6107-46d0-a738-875d0c576a92\",\"payLoadVersion\":1,\"token\":\"947e571fcba50667416968a237307c32\"}}}','',1564045694),(887214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564045694),(887215,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"549589fc-6107-46d0-a738-875d0c576a92\",\"payLoadVersion\":1,\"token\":\"947e571fcba50667416968a237307c32\"},\"telemetry\":{\"datetime\":1564045693,\"respiratoryRate\":14,\"heartBeat\":84,\"temperature\":30,\"bodyMove\":7,\"onBed\":\"true\"}}','',1564045694),(887216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":73167,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564045711),(887217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":73167,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564045712),(887218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564045735),(887219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564045736),(887220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":441060121,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564045740),(887221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":441060121,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564045741),(887222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564045741756}]}}','',1564045741),(887223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564045741756}]}}','',1564045742),(887224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564045741,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564045742),(887225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110684,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b5cb001020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x30200ff\",\"deviceid\":770,\"zonetype\":255,\"uptime\":1564045748535}]}}','',1564045748),(887226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110684,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700b5cb001050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x30200ff\",\"deviceid\":770,\"zonetype\":255,\"uptime\":1564045748960}]}}','',1564045749),(887227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110684,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700b5cb001050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x30200ff\",\"deviceid\":770,\"zonetype\":255,\"uptime\":1564045748960}]}}','',1564045749),(887228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110684,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b5cb001020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x30200ff\",\"deviceid\":770,\"zonetype\":255,\"uptime\":1564045748535}]}}','',1564045749),(887229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564045753980\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2f9cbb2-f9a5-4123-b1e5-db6ddea86680\",\"payLoadVersion\":1,\"token\":\"fe6cf4c0b2b4da4b508daa221b1603db\"}}}','',1564045754),(887230,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564045753980\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2f9cbb2-f9a5-4123-b1e5-db6ddea86680\",\"payLoadVersion\":1,\"token\":\"fe6cf4c0b2b4da4b508daa221b1603db\"}}}','',1564045754),(887231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564045754),(887232,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2f9cbb2-f9a5-4123-b1e5-db6ddea86680\",\"payLoadVersion\":1,\"token\":\"fe6cf4c0b2b4da4b508daa221b1603db\"},\"telemetry\":{\"datetime\":1564045753,\"respiratoryRate\":11,\"heartBeat\":69,\"temperature\":30,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564045754),(887233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564045766102\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a2f468f-7cc0-4fed-9fc6-7869cd0501b0\",\"payLoadVersion\":1,\"token\":\"1453fd703c1cb29e24caa140876a34a7\"}}}','',1564045766),(887234,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564045766102\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a2f468f-7cc0-4fed-9fc6-7869cd0501b0\",\"payLoadVersion\":1,\"token\":\"1453fd703c1cb29e24caa140876a34a7\"}}}','',1564045766),(887235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564045766),(887236,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a2f468f-7cc0-4fed-9fc6-7869cd0501b0\",\"payLoadVersion\":1,\"token\":\"1453fd703c1cb29e24caa140876a34a7\"},\"telemetry\":{\"datetime\":1564045766,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564045766),(887237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"0f0000\",\"orgdata\":\"700c26330102070100042a0f0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564045782406}]}}','',1564045782),(887238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"0f0000\",\"orgdata\":\"700c26330102070100042a0f0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564045782406}]}}','',1564045783),(887239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564045783),(887240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564045783),(887241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564045782,\"value\":0.015}}','',1564045783),(887242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564045792415}]}}','',1564045792),(887243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564045792415}]}}','',1564045793),(887244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564045793),(887245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564045793),(887246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564045792,\"value\":0}}','',1564045793),(887247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":22,\"sendDateTime\":\"1564045796084\",\"heartBeat\":99,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eabb7452-c699-43d2-938d-c51331e12f30\",\"payLoadVersion\":1,\"token\":\"10524835a00c757c87d5160136c2934f\"}}}','',1564045796),(887248,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":22,\"sendDateTime\":\"1564045796084\",\"heartBeat\":99,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eabb7452-c699-43d2-938d-c51331e12f30\",\"payLoadVersion\":1,\"token\":\"10524835a00c757c87d5160136c2934f\"}}}','',1564045796),(887249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564045796),(887250,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eabb7452-c699-43d2-938d-c51331e12f30\",\"payLoadVersion\":1,\"token\":\"10524835a00c757c87d5160136c2934f\"},\"telemetry\":{\"datetime\":1564045796,\"respiratoryRate\":22,\"heartBeat\":99,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564045796),(887251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":98357,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700b358001020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x30200ff\",\"deviceid\":770,\"zonetype\":255,\"uptime\":1564045799556}]}}','',1564045799),(887252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":98357,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700b358001050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x30200ff\",\"deviceid\":770,\"zonetype\":255,\"uptime\":1564045799983}]}}','',1564045800),(887253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":98357,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700b358001020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x30200ff\",\"deviceid\":770,\"zonetype\":255,\"uptime\":1564045799556}]}}','',1564045800),(887254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":98357,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700b358001050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x30200ff\",\"deviceid\":770,\"zonetype\":255,\"uptime\":1564045799983}]}}','',1564045800),(887255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564045856762\",\"heartBeat\":94,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52034b46-3309-410c-9262-58ce6fa305aa\",\"payLoadVersion\":1,\"token\":\"22bc4182bffd6ebb30cf2246965cd9e7\"}}}','',1564045856),(887256,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564045856762\",\"heartBeat\":94,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52034b46-3309-410c-9262-58ce6fa305aa\",\"payLoadVersion\":1,\"token\":\"22bc4182bffd6ebb30cf2246965cd9e7\"}}}','',1564045857),(887257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564045857),(887258,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52034b46-3309-410c-9262-58ce6fa305aa\",\"payLoadVersion\":1,\"token\":\"22bc4182bffd6ebb30cf2246965cd9e7\"},\"telemetry\":{\"datetime\":1564045856,\"respiratoryRate\":16,\"heartBeat\":94,\"temperature\":30,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564045857),(887259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564045895254}]}}','',1564045895),(887260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564045895254}]}}','',1564045895),(887261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564045895,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564045895),(887262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564045916085\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04999abb-3042-4696-abf3-051e58aa40de\",\"payLoadVersion\":1,\"token\":\"01de5c192ab042a61d56b75c01121730\"}}}','',1564045916),(887263,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564045916085\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04999abb-3042-4696-abf3-051e58aa40de\",\"payLoadVersion\":1,\"token\":\"01de5c192ab042a61d56b75c01121730\"}}}','',1564045916),(887264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564045916),(887265,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04999abb-3042-4696-abf3-051e58aa40de\",\"payLoadVersion\":1,\"token\":\"01de5c192ab042a61d56b75c01121730\"},\"telemetry\":{\"datetime\":1564045916,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564045916),(887266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564045976283\",\"heartBeat\":56,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98c1691b-f31a-472e-b52f-a614cf344857\",\"payLoadVersion\":1,\"token\":\"83588f45f5ff21f2d7697953468f4b3f\"}}}','',1564045976),(887267,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564045976283\",\"heartBeat\":56,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98c1691b-f31a-472e-b52f-a614cf344857\",\"payLoadVersion\":1,\"token\":\"83588f45f5ff21f2d7697953468f4b3f\"}}}','',1564045976),(887268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564045976),(887269,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98c1691b-f31a-472e-b52f-a614cf344857\",\"payLoadVersion\":1,\"token\":\"83588f45f5ff21f2d7697953468f4b3f\"},\"telemetry\":{\"datetime\":1564045976,\"respiratoryRate\":16,\"heartBeat\":56,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564045976),(887270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700b2c1b010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564045999220}]}}','',1564045999),(887271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700b2c1b010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564045999220}]}}','',1564045999),(887272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564045999),(887273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564045999,\"value\":28.31}}','',1564045999),(887274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700b2c1b01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564045999647}]}}','',1564045999),(887275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700b2c1b01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564045999647}]}}','',1564046000),(887276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564045999,\"value\":77.19}}','',1564046000),(887277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b2c1b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046009871}]}}','',1564046010),(887278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"6b23\",\"orgdata\":\"700b2c1b010504010000216b23\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046010302}]}}','',1564046010),(887279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"6b23\",\"orgdata\":\"700b2c1b010504010000216b23\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046010302}]}}','',1564046010),(887280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b2c1b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046009871}]}}','',1564046010),(887281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046010),(887282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046010,\"value\":90.67}}','',1564046010),(887283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046009,\"value\":28.48}}','',1564046010),(887284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b2c1b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046031181}]}}','',1564046031),(887285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b2c1b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046031181}]}}','',1564046031),(887286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046031),(887287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046031,\"value\":28.48}}','',1564046031),(887288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5221\",\"orgdata\":\"700b2c1b010504010000215221\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046031607}]}}','',1564046031),(887289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5221\",\"orgdata\":\"700b2c1b010504010000215221\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046031607}]}}','',1564046032),(887290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046031,\"value\":85.3}}','',1564046032),(887291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564046036540\",\"heartBeat\":74,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f4cb37f-d147-414c-b52a-6589f667d10b\",\"payLoadVersion\":1,\"token\":\"2e980c71ebeb8d213cf350f4a708c0a7\"}}}','',1564046036),(887292,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564046036540\",\"heartBeat\":74,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f4cb37f-d147-414c-b52a-6589f667d10b\",\"payLoadVersion\":1,\"token\":\"2e980c71ebeb8d213cf350f4a708c0a7\"}}}','',1564046036),(887293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046036),(887294,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f4cb37f-d147-414c-b52a-6589f667d10b\",\"payLoadVersion\":1,\"token\":\"2e980c71ebeb8d213cf350f4a708c0a7\"},\"telemetry\":{\"datetime\":1564046036,\"respiratoryRate\":13,\"heartBeat\":74,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564046036),(887295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b2c1b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046052502}]}}','',1564046052),(887296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b2c1b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046052502}]}}','',1564046052),(887297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046052),(887298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046052,\"value\":28.48}}','',1564046052),(887299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700b2c1b010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046052928}]}}','',1564046053),(887300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700b2c1b010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046052928}]}}','',1564046053),(887301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046052,\"value\":77.06}}','',1564046053),(887302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b2c1b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046084441}]}}','',1564046084),(887303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b2c1b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046084441}]}}','',1564046084),(887304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046084),(887305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046084,\"value\":28.48}}','',1564046084),(887306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700b2c1b01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046084868}]}}','',1564046085),(887307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700b2c1b01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046084868}]}}','',1564046085),(887308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046084,\"value\":72}}','',1564046085),(887309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564046096559\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b276392-0ec7-48f2-80eb-98e2153da328\",\"payLoadVersion\":1,\"token\":\"763074269ca4b4f2ca7c34f7ad959b0c\"}}}','',1564046096),(887310,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564046096559\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b276392-0ec7-48f2-80eb-98e2153da328\",\"payLoadVersion\":1,\"token\":\"763074269ca4b4f2ca7c34f7ad959b0c\"}}}','',1564046096),(887311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046096),(887312,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b276392-0ec7-48f2-80eb-98e2153da328\",\"payLoadVersion\":1,\"token\":\"763074269ca4b4f2ca7c34f7ad959b0c\"},\"telemetry\":{\"datetime\":1564046096,\"respiratoryRate\":13,\"heartBeat\":80,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564046096),(887313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564046156481\",\"heartBeat\":81,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f05e84be-1cea-4c06-b409-83fd172bd1a7\",\"payLoadVersion\":1,\"token\":\"cee9c667197cd70c028393e0c8f731a7\"}}}','',1564046156),(887314,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564046156481\",\"heartBeat\":81,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f05e84be-1cea-4c06-b409-83fd172bd1a7\",\"payLoadVersion\":1,\"token\":\"cee9c667197cd70c028393e0c8f731a7\"}}}','',1564046156),(887315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046156),(887316,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f05e84be-1cea-4c06-b409-83fd172bd1a7\",\"payLoadVersion\":1,\"token\":\"cee9c667197cd70c028393e0c8f731a7\"},\"telemetry\":{\"datetime\":1564046156,\"respiratoryRate\":9,\"heartBeat\":81,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046156),(887317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564046174773}]}}','',1564046174),(887318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564046174773}]}}','',1564046175),(887319,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564046175),(887320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564046174,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564046175),(887321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b2c1b01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046190911}]}}','',1564046191),(887322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"251a\",\"orgdata\":\"700b2c1b01050401000021251a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046191335}]}}','',1564046191),(887323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"251a\",\"orgdata\":\"700b2c1b01050401000021251a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046191335}]}}','',1564046191),(887324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b2c1b01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046190911}]}}','',1564046191),(887325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046191),(887326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046190,\"value\":28.39}}','',1564046191),(887327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564046191,\"value\":66.93}}','',1564046191),(887328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564046217045\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a723b9e-896c-4089-b369-05e10bc6d311\",\"payLoadVersion\":1,\"token\":\"8b90957d31f3529bd9f51f42c7e7dc1d\"}}}','',1564046217),(887329,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564046217045\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a723b9e-896c-4089-b369-05e10bc6d311\",\"payLoadVersion\":1,\"token\":\"8b90957d31f3529bd9f51f42c7e7dc1d\"}}}','',1564046217),(887330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046217),(887331,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a723b9e-896c-4089-b369-05e10bc6d311\",\"payLoadVersion\":1,\"token\":\"8b90957d31f3529bd9f51f42c7e7dc1d\"},\"telemetry\":{\"datetime\":1564046217,\"respiratoryRate\":8,\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046217),(887332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b0608010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564046220369}]}}','',1564046220),(887333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b0608010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564046220369}]}}','',1564046220),(887334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564046220,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564046220),(887335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564046276763\",\"heartBeat\":75,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"29ffd025-e96a-43de-8624-2581d2fa88d5\",\"payLoadVersion\":1,\"token\":\"305cc2078e17a990b2f0e742bb31e44d\"}}}','',1564046276),(887336,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564046276763\",\"heartBeat\":75,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"29ffd025-e96a-43de-8624-2581d2fa88d5\",\"payLoadVersion\":1,\"token\":\"305cc2078e17a990b2f0e742bb31e44d\"}}}','',1564046277),(887337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046277),(887338,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"29ffd025-e96a-43de-8624-2581d2fa88d5\",\"payLoadVersion\":1,\"token\":\"305cc2078e17a990b2f0e742bb31e44d\"},\"telemetry\":{\"datetime\":1564046276,\"respiratoryRate\":14,\"heartBeat\":75,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564046277),(887339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564046337058\",\"heartBeat\":84,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fab0b42-b002-4e26-b4a2-4f5917fd4349\",\"payLoadVersion\":1,\"token\":\"9f5152edf1cbd0d6e461b487a24f9362\"}}}','',1564046337),(887340,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564046337058\",\"heartBeat\":84,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fab0b42-b002-4e26-b4a2-4f5917fd4349\",\"payLoadVersion\":1,\"token\":\"9f5152edf1cbd0d6e461b487a24f9362\"}}}','',1564046338),(887341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046338),(887342,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fab0b42-b002-4e26-b4a2-4f5917fd4349\",\"payLoadVersion\":1,\"token\":\"9f5152edf1cbd0d6e461b487a24f9362\"},\"telemetry\":{\"datetime\":1564046337,\"respiratoryRate\":16,\"heartBeat\":84,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046338),(887343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564046394777}]}}','',1564046394),(887344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564046394777}]}}','',1564046395),(887345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564046394,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564046395),(887346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564046411398\",\"heartBeat\":84,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40d533a5-98a0-46a3-b41a-a598b9780a0a\",\"payLoadVersion\":1,\"token\":\"573281f3823226c48050ee8e45def297\"}}}','',1564046411),(887347,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564046411398\",\"heartBeat\":84,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40d533a5-98a0-46a3-b41a-a598b9780a0a\",\"payLoadVersion\":1,\"token\":\"573281f3823226c48050ee8e45def297\"}}}','',1564046412),(887348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046412),(887349,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40d533a5-98a0-46a3-b41a-a598b9780a0a\",\"payLoadVersion\":1,\"token\":\"573281f3823226c48050ee8e45def297\"},\"telemetry\":{\"datetime\":1564046411,\"respiratoryRate\":17,\"heartBeat\":84,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046412),(887350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564046521072\",\"heartBeat\":79,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"663d6ded-3b5d-421c-886b-56c22a241c0f\",\"payLoadVersion\":1,\"token\":\"46438a976b8786703bb3f4ecd3f5b050\"}}}','',1564046521),(887351,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564046521072\",\"heartBeat\":79,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"663d6ded-3b5d-421c-886b-56c22a241c0f\",\"payLoadVersion\":1,\"token\":\"46438a976b8786703bb3f4ecd3f5b050\"}}}','',1564046521),(887352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046521),(887353,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"663d6ded-3b5d-421c-886b-56c22a241c0f\",\"payLoadVersion\":1,\"token\":\"46438a976b8786703bb3f4ecd3f5b050\"},\"telemetry\":{\"datetime\":1564046521,\"respiratoryRate\":15,\"heartBeat\":79,\"temperature\":28,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564046521),(887354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564046528180\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8b41f8e-a320-4d73-9cda-0c1ca961091d\",\"payLoadVersion\":1,\"token\":\"313742dfef99a61e90e1862f0a7f8e9d\"}}}','',1564046528),(887355,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564046528180\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8b41f8e-a320-4d73-9cda-0c1ca961091d\",\"payLoadVersion\":1,\"token\":\"313742dfef99a61e90e1862f0a7f8e9d\"}}}','',1564046529),(887356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046529),(887357,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8b41f8e-a320-4d73-9cda-0c1ca961091d\",\"payLoadVersion\":1,\"token\":\"313742dfef99a61e90e1862f0a7f8e9d\"},\"telemetry\":{\"datetime\":1564046528,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564046529),(887358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":116862,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":478218852,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564046585),(887359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":116862,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":478218852,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564046585),(887360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":97098,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":464259753,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564046607),(887361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":97098,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":464259753,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564046608),(887362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564046636),(887363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b7ec801020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046637276}]}}','',1564046637),(887364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564046637),(887365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b7ec801020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046637276}]}}','',1564046637),(887366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046637),(887367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564046637,\"value\":26.59}}','',1564046637),(887368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700b7ec801050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046637703}]}}','',1564046637),(887369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700b7ec801050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046637703}]}}','',1564046638),(887370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564046637,\"value\":72.97}}','',1564046638),(887371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70157ec8010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046638566},{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157ec8010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046638566}]}}','',1564046638),(887372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70157ec8010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046638566},{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157ec8010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046638566}]}}','',1564046639),(887373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564046645),(887374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564046646),(887375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564046646444\",\"heartBeat\":78,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4e24df8-21e0-478f-a6bf-4ac0d7371f0e\",\"payLoadVersion\":1,\"token\":\"8ea8d6e6cafdbb64c8305dc9cdfcf05b\"}}}','',1564046646),(887376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700b4a7b01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046646522}]}}','',1564046646),(887377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700b4a7b01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046646949}]}}','',1564046647),(887378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700b4a7b01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046646522}]}}','',1564046647),(887379,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564046646444\",\"heartBeat\":78,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4e24df8-21e0-478f-a6bf-4ac0d7371f0e\",\"payLoadVersion\":1,\"token\":\"8ea8d6e6cafdbb64c8305dc9cdfcf05b\"}}}','',1564046647),(887380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700b4a7b01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046646949}]}}','',1564046647),(887381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046647),(887382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046647),(887383,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4e24df8-21e0-478f-a6bf-4ac0d7371f0e\",\"payLoadVersion\":1,\"token\":\"8ea8d6e6cafdbb64c8305dc9cdfcf05b\"},\"telemetry\":{\"datetime\":1564046646,\"respiratoryRate\":16,\"heartBeat\":78,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046647),(887384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564046646,\"value\":27.45}}','',1564046647),(887385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564046646,\"value\":75.6}}','',1564046647),(887386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70154a7b010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046647803},{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70154a7b010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046647803}]}}','',1564046647),(887387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70154a7b010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046647803},{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70154a7b010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046647803}]}}','',1564046648),(887388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b4a7b01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046650774}]}}','',1564046650),(887389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700b4a7b01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046651202}]}}','',1564046651),(887390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b4a7b01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046650774}]}}','',1564046651),(887391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700b4a7b01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564046651202}]}}','',1564046651),(887392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046651),(887393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564046651,\"value\":70.11}}','',1564046651),(887394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564046650,\"value\":27.88}}','',1564046651),(887395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bf341010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564046683679}]}}','',1564046683),(887396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bf341010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564046683679}]}}','',1564046684),(887397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564046683,\"value\":\"1500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564046684),(887398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564046706465\",\"heartBeat\":75,\"temperature\":28,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e4b38ce-cb9e-4c32-8c90-92bf4d5de9a4\",\"payLoadVersion\":1,\"token\":\"6563f294df1064f3afc5221d1f602721\"}}}','',1564046706),(887399,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564046706465\",\"heartBeat\":75,\"temperature\":28,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e4b38ce-cb9e-4c32-8c90-92bf4d5de9a4\",\"payLoadVersion\":1,\"token\":\"6563f294df1064f3afc5221d1f602721\"}}}','',1564046707),(887400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046707),(887401,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e4b38ce-cb9e-4c32-8c90-92bf4d5de9a4\",\"payLoadVersion\":1,\"token\":\"6563f294df1064f3afc5221d1f602721\"},\"telemetry\":{\"datetime\":1564046706,\"respiratoryRate\":15,\"heartBeat\":75,\"temperature\":28,\"bodyMove\":5,\"onBed\":\"true\"}}','',1564046707),(887402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564046749918}]}}','',1564046750),(887403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564046749918}]}}','',1564046750),(887404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564046766523\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90b22f7c-c216-45e7-a844-fd25bb695b8e\",\"payLoadVersion\":1,\"token\":\"5d3214c140007645bde156b3ac7fcbc2\"}}}','',1564046766),(887405,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564046766523\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90b22f7c-c216-45e7-a844-fd25bb695b8e\",\"payLoadVersion\":1,\"token\":\"5d3214c140007645bde156b3ac7fcbc2\"}}}','',1564046766),(887406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046766),(887407,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90b22f7c-c216-45e7-a844-fd25bb695b8e\",\"payLoadVersion\":1,\"token\":\"5d3214c140007645bde156b3ac7fcbc2\"},\"telemetry\":{\"datetime\":1564046766,\"respiratoryRate\":16,\"heartBeat\":68,\"temperature\":29,\"bodyMove\":4,\"onBed\":\"true\"}}','',1564046766),(887408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564046786),(887409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564046786),(887410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564046827459\",\"heartBeat\":55,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8e9f5c3-3103-4b56-8a4e-627011e518e1\",\"payLoadVersion\":1,\"token\":\"8b6340c66669854411fe0390f361be65\"}}}','',1564046827),(887411,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564046827459\",\"heartBeat\":55,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8e9f5c3-3103-4b56-8a4e-627011e518e1\",\"payLoadVersion\":1,\"token\":\"8b6340c66669854411fe0390f361be65\"}}}','',1564046827),(887412,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564046827),(887413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046827),(887414,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8e9f5c3-3103-4b56-8a4e-627011e518e1\",\"payLoadVersion\":1,\"token\":\"8b6340c66669854411fe0390f361be65\"},\"telemetry\":{\"datetime\":1564046827,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046827),(887415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564046837428}]}}','',1564046837),(887416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564046837428}]}}','',1564046837),(887417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564046858),(887418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564046858),(887419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564046897102\",\"heartBeat\":55,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93d20e81-bd3c-4238-9b0b-eb3d134ef25e\",\"payLoadVersion\":1,\"token\":\"edca38f3e42655ffe6ca30a2139557e7\"}}}','',1564046897),(887420,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564046897102\",\"heartBeat\":55,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93d20e81-bd3c-4238-9b0b-eb3d134ef25e\",\"payLoadVersion\":1,\"token\":\"edca38f3e42655ffe6ca30a2139557e7\"}}}','',1564046897),(887421,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564046897),(887422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046898),(887423,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93d20e81-bd3c-4238-9b0b-eb3d134ef25e\",\"payLoadVersion\":1,\"token\":\"edca38f3e42655ffe6ca30a2139557e7\"},\"telemetry\":{\"datetime\":1564046897,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046898),(887424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564046899960\",\"heartBeat\":55,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55a12cb5-4008-4c19-9cde-70e9bba18f6e\",\"payLoadVersion\":1,\"token\":\"d5ed2be6f192e8ca486ade71b1d73ea3\"}}}','',1564046900),(887425,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564046899960\",\"heartBeat\":55,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55a12cb5-4008-4c19-9cde-70e9bba18f6e\",\"payLoadVersion\":1,\"token\":\"d5ed2be6f192e8ca486ade71b1d73ea3\"}}}','',1564046900),(887426,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564046900),(887427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046901),(887428,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55a12cb5-4008-4c19-9cde-70e9bba18f6e\",\"payLoadVersion\":1,\"token\":\"d5ed2be6f192e8ca486ade71b1d73ea3\"},\"telemetry\":{\"datetime\":1564046899,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046901),(887429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564046943863}]}}','',1564046944),(887430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564046943863}]}}','',1564046944),(887431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564046943,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564046944),(887432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564046946700\",\"heartBeat\":87,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"713efd55-7ee9-4f0e-9c58-815c666ff3ff\",\"payLoadVersion\":1,\"token\":\"02b83fe89d55b916c1ea24e5d38cdb7e\"}}}','',1564046946),(887433,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564046946700\",\"heartBeat\":87,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"713efd55-7ee9-4f0e-9c58-815c666ff3ff\",\"payLoadVersion\":1,\"token\":\"02b83fe89d55b916c1ea24e5d38cdb7e\"}}}','',1564046947),(887434,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564046947),(887435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564046947),(887436,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"713efd55-7ee9-4f0e-9c58-815c666ff3ff\",\"payLoadVersion\":1,\"token\":\"02b83fe89d55b916c1ea24e5d38cdb7e\"},\"telemetry\":{\"datetime\":1564046946,\"respiratoryRate\":15,\"heartBeat\":87,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564046947),(887437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564046993342}]}}','',1564046993),(887438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564046993342}]}}','',1564046994),(887439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564046994),(887440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564046994),(887441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564046993,\"value\":0}}','',1564046994),(887442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564047007502\",\"heartBeat\":79,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a90e5d3f-d3e7-4d77-83cc-785afc5474e3\",\"payLoadVersion\":1,\"token\":\"f3aa5260264ffddd0034973c8e8eebab\"}}}','',1564047007),(887443,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564047007502\",\"heartBeat\":79,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a90e5d3f-d3e7-4d77-83cc-785afc5474e3\",\"payLoadVersion\":1,\"token\":\"f3aa5260264ffddd0034973c8e8eebab\"}}}','',1564047008),(887444,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047008),(887445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047008),(887446,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a90e5d3f-d3e7-4d77-83cc-785afc5474e3\",\"payLoadVersion\":1,\"token\":\"f3aa5260264ffddd0034973c8e8eebab\"},\"telemetry\":{\"datetime\":1564047007,\"respiratoryRate\":13,\"heartBeat\":79,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564047008),(887447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564047067242\",\"heartBeat\":67,\"temperature\":34,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c25b6644-a7e3-4eb7-8003-9109b0d22c08\",\"payLoadVersion\":1,\"token\":\"6c8dc464557ce53ac1f49ed0b2ca8b9e\"}}}','',1564047067),(887448,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564047067242\",\"heartBeat\":67,\"temperature\":34,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c25b6644-a7e3-4eb7-8003-9109b0d22c08\",\"payLoadVersion\":1,\"token\":\"6c8dc464557ce53ac1f49ed0b2ca8b9e\"}}}','',1564047068),(887449,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047068),(887450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047068),(887451,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c25b6644-a7e3-4eb7-8003-9109b0d22c08\",\"payLoadVersion\":1,\"token\":\"6c8dc464557ce53ac1f49ed0b2ca8b9e\"},\"telemetry\":{\"datetime\":1564047067,\"respiratoryRate\":16,\"heartBeat\":67,\"temperature\":34,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564047068),(887452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564047097469}]}}','',1564047097),(887453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564047097469}]}}','',1564047098),(887454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564047097,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564047098),(887455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564047127044\",\"heartBeat\":73,\"temperature\":34,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38cfb9c2-19ff-4e77-bd28-2ab8d8ff3307\",\"payLoadVersion\":1,\"token\":\"77fe67e6b9d70208ba05be0a549fd7ce\"}}}','',1564047127),(887456,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564047127044\",\"heartBeat\":73,\"temperature\":34,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38cfb9c2-19ff-4e77-bd28-2ab8d8ff3307\",\"payLoadVersion\":1,\"token\":\"77fe67e6b9d70208ba05be0a549fd7ce\"}}}','',1564047127),(887457,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047127),(887458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047127),(887459,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38cfb9c2-19ff-4e77-bd28-2ab8d8ff3307\",\"payLoadVersion\":1,\"token\":\"77fe67e6b9d70208ba05be0a549fd7ce\"},\"telemetry\":{\"datetime\":1564047127,\"respiratoryRate\":13,\"heartBeat\":73,\"temperature\":34,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564047127),(887460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"sober\":13,\"lightSleep\":301,\"deepSleep\":160,\"startBedtime\":\"2018-10-22 22:56:13\",\"endBedtime\":\"2018-10-23 07:39:16\",\"sleepTime\":\"2018-10-22 23:37:01\",\"sleepHours\":461,\"sleepQuality\":1,\"sleepDuration\":{\"1543764830064\":2,\"1543766753031\":3},\"respiratoryRate\":9,\"heartRate\":63,\"bodyMove\":54,\"bedAway\":1,\"abnormal\":3,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981 \\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002\"}}}','',1564047156),(887461,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"sober\":13,\"lightSleep\":301,\"deepSleep\":160,\"startBedtime\":\"2018-10-22 22:56:13\",\"endBedtime\":\"2018-10-23 07:39:16\",\"sleepTime\":\"2018-10-22 23:37:01\",\"sleepHours\":461,\"sleepQuality\":1,\"sleepDuration\":{\"1543764830064\":2,\"1543766753031\":3},\"respiratoryRate\":9,\"heartRate\":63,\"bodyMove\":54,\"bedAway\":1,\"abnormal\":3,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981 \\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002\"}}}','',1564047156),(887462,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047156),(887463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047156),(887464,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepreport\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepReport\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"telemetry\":{\"datetime\":1564047156,\"sober\":13,\"lightSleep\":301,\"deepSleep\":160,\"startBedtime\":\"2018-10-22 22:56:13\",\"endBedtime\":\"2018-10-23 07:39:16\",\"sleepTime\":\"2018-10-22 23:37:01\",\"sleepHours\":461,\"sleepQuality\":1,\"sleepDuration\":{\"1543764830064\":2,\"1543766753031\":3},\"respiratoryRate\":9,\"heartRate\":63,\"bodyMove\":54,\"bedAway\":1,\"abnormal\":3,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981 \\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002\"}}','',1564047156),(887465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564047195159\",\"heartBeat\":68,\"temperature\":34,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57a44d7a-8886-4f51-af71-71248edd7b5b\",\"payLoadVersion\":1,\"token\":\"eb4b9a01cf915f90a45fac5af27d6481\"}}}','',1564047195),(887466,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564047195159\",\"heartBeat\":68,\"temperature\":34,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57a44d7a-8886-4f51-af71-71248edd7b5b\",\"payLoadVersion\":1,\"token\":\"eb4b9a01cf915f90a45fac5af27d6481\"}}}','',1564047195),(887467,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047195),(887468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047195),(887469,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57a44d7a-8886-4f51-af71-71248edd7b5b\",\"payLoadVersion\":1,\"token\":\"eb4b9a01cf915f90a45fac5af27d6481\"},\"telemetry\":{\"datetime\":1564047195,\"respiratoryRate\":10,\"heartBeat\":68,\"temperature\":34,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564047195),(887470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564047247178\",\"heartBeat\":65,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46c8449c-0ce0-42d8-a797-a17226043efd\",\"payLoadVersion\":1,\"token\":\"7df69735b7dda5e2ecb4e489dbc47546\"}}}','',1564047247),(887471,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564047247178\",\"heartBeat\":65,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46c8449c-0ce0-42d8-a797-a17226043efd\",\"payLoadVersion\":1,\"token\":\"7df69735b7dda5e2ecb4e489dbc47546\"}}}','',1564047247),(887472,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047247),(887473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047247),(887474,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46c8449c-0ce0-42d8-a797-a17226043efd\",\"payLoadVersion\":1,\"token\":\"7df69735b7dda5e2ecb4e489dbc47546\"},\"telemetry\":{\"datetime\":1564047247,\"respiratoryRate\":11,\"heartBeat\":65,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564047247),(887475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700b7ec801020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047284797}]}}','',1564047284),(887476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"1b1f\",\"orgdata\":\"700b7ec8010504010000211b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047285222}]}}','',1564047285),(887477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700b7ec801020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047284797}]}}','',1564047285),(887478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"1b1f\",\"orgdata\":\"700b7ec8010504010000211b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047285222}]}}','',1564047285),(887479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564047285),(887480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564047285,\"value\":79.63}}','',1564047285),(887481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564047284,\"value\":26.08}}','',1564047285),(887482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b4a7b01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047291008}]}}','',1564047291),(887483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700b4a7b01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047291008}]}}','',1564047291),(887484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564047291),(887485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564047291,\"value\":26.59}}','',1564047291),(887486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700b4a7b01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047291434}]}}','',1564047291),(887487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700b4a7b01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047291434}]}}','',1564047292),(887488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564047291,\"value\":77.61}}','',1564047292),(887489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700b7ec801020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047295627}]}}','',1564047295),(887490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700b7ec801050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047296053}]}}','',1564047296),(887491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700b7ec801020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047295627}]}}','',1564047296),(887492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700b7ec801050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047296053}]}}','',1564047296),(887493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564047296),(887494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564047295,\"value\":26.16}}','',1564047296),(887495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564047296,\"value\":72.97}}','',1564047296),(887496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564047307879\",\"heartBeat\":80,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d3cde72-6734-4933-9ea7-4aa2c71b5c08\",\"payLoadVersion\":1,\"token\":\"b9db817319aa6a97b30f54beaeb4e374\"}}}','',1564047308),(887497,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564047307879\",\"heartBeat\":80,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d3cde72-6734-4933-9ea7-4aa2c71b5c08\",\"payLoadVersion\":1,\"token\":\"b9db817319aa6a97b30f54beaeb4e374\"}}}','',1564047308),(887498,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047308),(887499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047308),(887500,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d3cde72-6734-4933-9ea7-4aa2c71b5c08\",\"payLoadVersion\":1,\"token\":\"b9db817319aa6a97b30f54beaeb4e374\"},\"telemetry\":{\"datetime\":1564047307,\"respiratoryRate\":13,\"heartBeat\":80,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564047308),(887501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b4a7b010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047311304}]}}','',1564047311),(887502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b4a7b010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047311304}]}}','',1564047311),(887503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564047311),(887504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564047311,\"value\":26.5}}','',1564047311),(887505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700b4a7b01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047311731}]}}','',1564047311),(887506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700b4a7b01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047311731}]}}','',1564047312),(887507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564047311,\"value\":71.27}}','',1564047312),(887508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564047367440\",\"heartBeat\":75,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cf27925-a11c-4edd-ab31-bc816549bced\",\"payLoadVersion\":1,\"token\":\"d2ef4b7760095a4adb0fe71dbbc74215\"}}}','',1564047367),(887509,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564047367440\",\"heartBeat\":75,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cf27925-a11c-4edd-ab31-bc816549bced\",\"payLoadVersion\":1,\"token\":\"d2ef4b7760095a4adb0fe71dbbc74215\"}}}','',1564047368),(887510,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047368),(887511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047368),(887512,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cf27925-a11c-4edd-ab31-bc816549bced\",\"payLoadVersion\":1,\"token\":\"d2ef4b7760095a4adb0fe71dbbc74215\"},\"telemetry\":{\"datetime\":1564047367,\"respiratoryRate\":13,\"heartBeat\":75,\"temperature\":31,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564047368),(887513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564047377156}]}}','',1564047377),(887514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564047377156}]}}','',1564047377),(887515,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564047377),(887516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564047377,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564047377),(887517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564047424653}]}}','',1564047424),(887518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564047424653}]}}','',1564047425),(887519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564047424,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564047425),(887520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b2c1b01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047591311}]}}','',1564047591),(887521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b2c1b01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047591311}]}}','',1564047591),(887522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564047591),(887523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564047591,\"value\":28.39}}','',1564047591),(887524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"251a\",\"orgdata\":\"700b2c1b01050401000021251a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047591738}]}}','',1564047591),(887525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"251a\",\"orgdata\":\"700b2c1b01050401000021251a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564047591738}]}}','',1564047592),(887526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564047591,\"value\":66.93}}','',1564047592),(887527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564047597056}]}}','',1564047597),(887528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564047597056}]}}','',1564047597),(887529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564047597,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564047597),(887530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bf341010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564047606367}]}}','',1564047606),(887531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bf341010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564047606367}]}}','',1564047606),(887532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564047606,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564047606),(887533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepAlarm\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"alarmType\":\"breath\",\"sendDateTime\":\"1540271655070\"}}}','',1564047631),(887534,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepAlarm\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"alarmType\":\"breath\",\"sendDateTime\":\"1540271655070\"}}}','',1564047631),(887535,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047631),(887536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047631),(887537,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepalarm\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepAlarm\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"telemetry\":{\"datetime\":1540271655,\"alarmType\":\"breath\"}}','',1564047631),(887538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepAlarm\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"alarmType\":\"breath\",\"sendDateTime\":\"1540271655070\"}}}','',1564047805),(887539,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepAlarm\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"alarmType\":\"breath\",\"sendDateTime\":\"1540271655070\"}}}','',1564047806),(887540,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047806),(887541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047806),(887542,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepalarm\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepAlarm\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"telemetry\":{\"datetime\":1540271655,\"alarmType\":\"breath\"}}','',1564047806),(887543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepAlarm\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"alarmType\":\"breath\",\"sendDateTime\":\"1540271655070\"}}}','',1564047886),(887544,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepAlarm\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"alarmType\":\"breath\",\"sendDateTime\":\"1540271655070\"}}}','',1564047887),(887545,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564047887),(887546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564047887),(887547,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepalarm\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepAlarm\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"telemetry\":{\"datetime\":1540271655,\"alarmType\":\"breath\"}}','',1564047887),(887548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564047951801}]}}','',1564047951),(887549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564047951801}]}}','',1564047952),(887550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564048039470}]}}','',1564048039),(887551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564048039470}]}}','',1564048040),(887552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":0,\"respiratoryRate\":13,\"lightSleep\":24,\"advice\":\"\\u79bb\\u5e8a\\u6b21\\u6570\\u8fc7\\u591a\\uff0c\\u53ef\\u4ee5\\u53bb\\u68c0\\u67e5\\u662f\\u5426\\u7531\\u4e8e\\u75be\\u75c5\\u5bfc\\u81f4\\uff0c\\u7761\\u524d\\u4e5f\\u5e94\\u8be5\\u51cf\\u5c11\\u559d\\u6c34\\u548c\\u8fdb\\u98df\\u523a\\u6fc0\\u6027\\u98df\\u7269\\uff0c\\u7ecf\\u5e38\\u8fdb\\u884c\\u6237\\u5916\\u8fd0\\u52a8\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u5fc3\\u60c5\\u548c\\u751f\\u6d3b\\u4e60\\u60ef\\u3002\\n\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\\u6df1\\u7761\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u60a8\\u7761\\u524d\\u4e0d\\u8981\\u8fc7\\u9971\\u6216\\u8fc7\\u9965\\uff0c\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u8c03\\u8282\\u81ea\\u5df1\\u7684\\u60c5\\u7eea\\uff0c\\u82e5\\u6df1\\u7761\\u65f6\\u95f4\\u957f\\u671f\\u8fc7\\u77ed\\uff0c\\u8bf7\\u53ca\\u65f6\\u5c31\\u533b\\u3002\\n\",\"sleepQuality\":3,\"sleepHours\":24,\"bodyMove\":30,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-25 17:36:07\",\"bedAway\":15,\"abnormal\":0,\"heartRate\":79,\"sleepTime\":\"2019-07-25 16:41:01\",\"sleepDuration\":{\"1564044542125\":1,\"1564045796084\":1,\"1564045976283\":2,\"1564045273387\":1,\"1564045110058\":1,\"1564045081409\":0,\"1564045766102\":0,\"1564047067242\":2,\"1564046528180\":0,\"1564045238185\":0,\"1564046646444\":1,\"1564044061626\":2},\"sober\":113,\"startBedtime\":\"2019-07-25 15:03:56\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"a324f700-f88c-40a0-8e98-a7458fb64f6f\",\"payLoadVersion\":1,\"token\":\"3990d09f61f0da53b0fa252288599cb6\"}}}','',1564048098),(887553,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":0,\"respiratoryRate\":13,\"lightSleep\":24,\"advice\":\"\\u79bb\\u5e8a\\u6b21\\u6570\\u8fc7\\u591a\\uff0c\\u53ef\\u4ee5\\u53bb\\u68c0\\u67e5\\u662f\\u5426\\u7531\\u4e8e\\u75be\\u75c5\\u5bfc\\u81f4\\uff0c\\u7761\\u524d\\u4e5f\\u5e94\\u8be5\\u51cf\\u5c11\\u559d\\u6c34\\u548c\\u8fdb\\u98df\\u523a\\u6fc0\\u6027\\u98df\\u7269\\uff0c\\u7ecf\\u5e38\\u8fdb\\u884c\\u6237\\u5916\\u8fd0\\u52a8\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u5fc3\\u60c5\\u548c\\u751f\\u6d3b\\u4e60\\u60ef\\u3002\\n\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\\u6df1\\u7761\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u60a8\\u7761\\u524d\\u4e0d\\u8981\\u8fc7\\u9971\\u6216\\u8fc7\\u9965\\uff0c\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u8c03\\u8282\\u81ea\\u5df1\\u7684\\u60c5\\u7eea\\uff0c\\u82e5\\u6df1\\u7761\\u65f6\\u95f4\\u957f\\u671f\\u8fc7\\u77ed\\uff0c\\u8bf7\\u53ca\\u65f6\\u5c31\\u533b\\u3002\\n\",\"sleepQuality\":3,\"sleepHours\":24,\"bodyMove\":30,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-25 17:36:07\",\"bedAway\":15,\"abnormal\":0,\"heartRate\":79,\"sleepTime\":\"2019-07-25 16:41:01\",\"sleepDuration\":{\"1564044542125\":1,\"1564045796084\":1,\"1564045976283\":2,\"1564045273387\":1,\"1564045110058\":1,\"1564045081409\":0,\"1564045766102\":0,\"1564047067242\":2,\"1564046528180\":0,\"1564045238185\":0,\"1564046646444\":1,\"1564044061626\":2},\"sober\":113,\"startBedtime\":\"2019-07-25 15:03:56\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"a324f700-f88c-40a0-8e98-a7458fb64f6f\",\"payLoadVersion\":1,\"token\":\"3990d09f61f0da53b0fa252288599cb6\"}}}','',1564048099),(887554,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564048099),(887555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564048099),(887556,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepreport\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepReport\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a324f700-f88c-40a0-8e98-a7458fb64f6f\",\"payLoadVersion\":1,\"token\":\"3990d09f61f0da53b0fa252288599cb6\"},\"telemetry\":{\"datetime\":1564048099,\"sober\":113,\"lightSleep\":24,\"deepSleep\":0,\"startBedtime\":\"2019-07-25 15:03:56\",\"endBedtime\":\"2019-07-25 17:36:07\",\"sleepTime\":\"2019-07-25 16:41:01\",\"sleepHours\":24,\"sleepQuality\":3,\"sleepDuration\":{\"1564044542125\":1,\"1564045796084\":1,\"1564045976283\":2,\"1564045273387\":1,\"1564045110058\":1,\"1564045081409\":0,\"1564045766102\":0,\"1564047067242\":2,\"1564046528180\":0,\"1564045238185\":0,\"1564046646444\":1,\"1564044061626\":2},\"respiratoryRate\":13,\"heartRate\":79,\"bodyMove\":30,\"bedAway\":15,\"abnormal\":0,\"advice\":\"\\u79bb\\u5e8a\\u6b21\\u6570\\u8fc7\\u591a\\uff0c\\u53ef\\u4ee5\\u53bb\\u68c0\\u67e5\\u662f\\u5426\\u7531\\u4e8e\\u75be\\u75c5\\u5bfc\\u81f4\\uff0c\\u7761\\u524d\\u4e5f\\u5e94\\u8be5\\u51cf\\u5c11\\u559d\\u6c34\\u548c\\u8fdb\\u98df\\u523a\\u6fc0\\u6027\\u98df\\u7269\\uff0c\\u7ecf\\u5e38\\u8fdb\\u884c\\u6237\\u5916\\u8fd0\\u52a8\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u5fc3\\u60c5\\u548c\\u751f\\u6d3b\\u4e60\\u60ef\\u3002\\n\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\\u6df1\\u7761\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u60a8\\u7761\\u524d\\u4e0d\\u8981\\u8fc7\\u9971\\u6216\\u8fc7\\u9965\\uff0c\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u8c03\\u8282\\u81ea\\u5df1\\u7684\\u60c5\\u7eea\\uff0c\\u82e5\\u6df1\\u7761\\u65f6\\u95f4\\u957f\\u671f\\u8fc7\\u77ed\\uff0c\\u8bf7\\u53ca\\u65f6\\u5c31\\u533b\\u3002\\n\"}}','',1564048099),(887557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564048145586}]}}','',1564048145),(887558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564048145586}]}}','',1564048146),(887559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564048145,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564048146),(887560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564048194224}]}}','',1564048194),(887561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564048194224}]}}','',1564048194),(887562,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564048194),(887563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564048194),(887564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564048194,\"value\":0}}','',1564048194),(887565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepAlarm\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"alarmType\":\"breath\",\"sendDateTime\":\"1540271655070\"}}}','',1564048263),(887566,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepAlarm\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"payload\":{\"deviceId\":\"32014534\",\"alarmType\":\"breath\",\"sendDateTime\":\"1540271655070\"}}}','',1564048263),(887567,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564048263),(887568,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564048263),(887569,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepalarm\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepAlarm\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bd5d003-31b9-476f-ad03-71d471922820\",\"payLoadVersion\":1,\"token\":\"cb5e2eba8a52ab851110232dad9536ad\"},\"telemetry\":{\"datetime\":1540271655,\"alarmType\":\"breath\"}}','',1564048263),(887570,'DEBUG','[DC_NOTIFY1=]6,15,22,14,23','',1564048263),(887571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564048299715}]}}','',1564048299),(887572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564048299715}]}}','',1564048300),(887573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564048299,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564048300),(887574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564048337),(887575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564048338),(887576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700b7ec801020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048450113}]}}','',1564048450),(887577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700b7ec801050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048450540}]}}','',1564048450),(887578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700b7ec801050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048450540}]}}','',1564048450),(887579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700b7ec801020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048450113}]}}','',1564048450),(887580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564048450),(887581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564048450,\"value\":72.97}}','',1564048450),(887582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564048450,\"value\":26.16}}','',1564048450),(887583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b4a7b010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048476722}]}}','',1564048476),(887584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b4a7b010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048476722}]}}','',1564048476),(887585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564048476),(887586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564048476,\"value\":26.5}}','',1564048476),(887587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700b4a7b01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048477148}]}}','',1564048477),(887588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700b4a7b01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048477148}]}}','',1564048477),(887589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564048477,\"value\":71.27}}','',1564048477),(887590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564048579773}]}}','',1564048579),(887591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564048579773}]}}','',1564048580),(887592,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564048580),(887593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564048579,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564048580),(887594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564048626280}]}}','',1564048626),(887595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564048626280}]}}','',1564048627),(887596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564048626,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564048627),(887597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700b7ec801020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048650019}]}}','',1564048650),(887598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700b7ec801050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048650447}]}}','',1564048650),(887599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700b7ec801050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048650447}]}}','',1564048651),(887600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700b7ec801020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564048650019}]}}','',1564048651),(887601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564048651),(887602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564048650,\"value\":78.1}}','',1564048651),(887603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564048650,\"value\":26.25}}','',1564048651),(887604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564048801),(887605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564048802),(887606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564048802504}]}}','',1564048802),(887607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564048802504}]}}','',1564048803),(887608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564048802,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564048803),(887609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564048809862}]}}','',1564048810),(887610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564048809862}]}}','',1564048810),(887611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564048809,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564048810),(887612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564049153699}]}}','',1564049153),(887613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564049153699}]}}','',1564049154),(887614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564049241350}]}}','',1564049241),(887615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564049241350}]}}','',1564049241),(887616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564049347332}]}}','',1564049347),(887617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564049347332}]}}','',1564049347),(887618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564049347,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564049347),(887619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564049395123}]}}','',1564049395),(887620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700b2c1b01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564049395830}]}}','',1564049395),(887621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564049395123}]}}','',1564049395),(887622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564049395),(887623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564049395),(887624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700b2c1b01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564049395830}]}}','',1564049395),(887625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564049396),(887626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564049395,\"value\":28.22}}','',1564049396),(887627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564049395,\"value\":0}}','',1564049396),(887628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700b2c1b01050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564049396257}]}}','',1564049396),(887629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700b2c1b01050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564049396257}]}}','',1564049397),(887630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564049396,\"value\":68.95}}','',1564049397),(887631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564049501960}]}}','',1564049502),(887632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564049501960}]}}','',1564049502),(887633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564049501,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564049502),(887634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564049568),(887635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564049568),(887636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564049568373}]}}','',1564049568),(887637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564049568373}]}}','',1564049569),(887638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564049568,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564049569),(887639,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1 [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id WHERE xx_device_alarm.status = 1 AND ( (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,8 )','',1564049663),(887640,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1 [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id WHERE xx_device_alarm.status = 1 AND ( (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,8 )','',1564049669),(887641,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1 [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id WHERE xx_device_alarm.status = 1 AND ( (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,8 )','',1564049669),(887642,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1 [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id WHERE xx_device_alarm.status = 1 AND ( (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,8 )','',1564049674),(887643,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45\' at line 1 [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id WHERE xx_device_alarm.status = 1 AND ( (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) or (xx_device_alarm.member_id IN 45,248 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,8 )','',1564049682),(887644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564049782730}]}}','',1564049782),(887645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564049782730}]}}','',1564049783),(887646,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564049783),(887647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564049782,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564049783),(887648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564049827911}]}}','',1564049828),(887649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564049827911}]}}','',1564049828),(887650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564049827,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564049828),(887651,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'260 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_s\' at line 1 [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id WHERE xx_device_alarm.status = 1 AND ( (xx_device_alarm.member_id IN 260 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30 )','',1564049872),(887652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564049992385}]}}','',1564049992),(887653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564049992385}]}}','',1564049992),(887654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564049992),(887655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564049992),(887656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564049992,\"value\":0.008}}','',1564049992),(887657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564050002396}]}}','',1564050002),(887658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564050002396}]}}','',1564050002),(887659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564050002),(887660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564050002),(887661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564050002,\"value\":0}}','',1564050002),(887662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564050010216}]}}','',1564050010),(887663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564050010216}]}}','',1564050010),(887664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564050010,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564050010),(887665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564050017367}]}}','',1564050017),(887666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564050017367}]}}','',1564050017),(887667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564050017,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564050017),(887668,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'260 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_s\' at line 1 [ SQL语句 ] : SELECT xx_device_alarm.id,xx_device_alarm.member_id,xx_device_alarm.operator_status,xx_device_alarm.datetimes,xx_device_alarm.alarm_type,xx_device_alarm.location,xx_device_alarm.remark,member.name as member_name FROM `xx_device_alarm` INNER JOIN xx_member as member ON member.id=xx_device_alarm.member_id WHERE xx_device_alarm.status = 1 AND ( (xx_device_alarm.member_id IN 260 and xx_device_alarm.organizationid=4) ) ORDER BY xx_device_alarm.operator_status asc,xx_device_alarm.datetimes desc LIMIT 0,30 )','',1564050053),(887669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700b7ec801020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564050258154}]}}','',1564050258),(887670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700b7ec801050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564050258581}]}}','',1564050258),(887671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700b7ec801050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564050258581}]}}','',1564050259),(887672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700b7ec801020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564050258154}]}}','',1564050259),(887673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564050259),(887674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564050258,\"value\":26.25}}','',1564050259),(887675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564050258,\"value\":78.1}}','',1564050259),(887676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b4a7b010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564050287773}]}}','',1564050287),(887677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b4a7b010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564050287773}]}}','',1564050288),(887678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564050288),(887679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564050287,\"value\":26.5}}','',1564050288),(887680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700b4a7b010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564050288198}]}}','',1564050288),(887681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700b4a7b010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564050288198}]}}','',1564050289),(887682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564050288,\"value\":75.17}}','',1564050289),(887683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564050355636}]}}','',1564050355),(887684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564050355636}]}}','',1564050356),(887685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564050443295}]}}','',1564050443),(887686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564050443295}]}}','',1564050444),(887687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564050549330}]}}','',1564050549),(887688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564050549330}]}}','',1564050550),(887689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564050549,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564050550),(887690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564050704097}]}}','',1564050704),(887691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564050704097}]}}','',1564050704),(887692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564050704,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564050704),(887693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564050985888}]}}','',1564050986),(887694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564050985888}]}}','',1564050986),(887695,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564050986),(887696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564050985,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564050986),(887697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564051029643}]}}','',1564051029),(887698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564051029643}]}}','',1564051029),(887699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564051029,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564051030),(887700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564051122),(887701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564051122),(887702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b30bc010005018000210000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564051122335}]}}','',1564051122),(887703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564051123),(887704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564051123),(887705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b30bc010005018000210000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564051122335}]}}','',1564051123),(887706,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564051123),(887707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564051122,\"value\":\"0000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\"}}','',1564051123),(887708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b2c1b01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564051201703}]}}','',1564051201),(887709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b2c1b01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564051201703}]}}','',1564051202),(887710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564051202),(887711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564051201,\"value\":28.39}}','',1564051202),(887712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"571c\",\"orgdata\":\"700b2c1b01050401000021571c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564051202130}]}}','',1564051202),(887713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"571c\",\"orgdata\":\"700b2c1b01050401000021571c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564051202130}]}}','',1564051203),(887714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564051202,\"value\":72.55}}','',1564051203),(887715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564051203343}]}}','',1564051203),(887716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564051203343}]}}','',1564051204),(887717,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564051204),(887718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564051204),(887719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564051203,\"value\":0}}','',1564051204),(887720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564051210942}]}}','',1564051211),(887721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564051210942}]}}','',1564051211),(887722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564051210,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564051211),(887723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564051219663}]}}','',1564051219),(887724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564051219663}]}}','',1564051220),(887725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564051219,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564051220),(887726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564051557582}]}}','',1564051557),(887727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564051557582}]}}','',1564051558),(887728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564051645252}]}}','',1564051645),(887729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564051645252}]}}','',1564051645),(887730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564051751657}]}}','',1564051751),(887731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564051751657}]}}','',1564051751),(887732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564051751,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564051751),(887733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564051906204}]}}','',1564051906),(887734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564051906204}]}}','',1564051907),(887735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564051906,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564051907),(887736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564051972843}]}}','',1564051973),(887737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564051972843}]}}','',1564051973),(887738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564051972,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564051973),(887739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700b7ec8010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052066146}]}}','',1564052066),(887740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700b7ec8010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052066573}]}}','',1564052066),(887741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700b7ec8010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052066146}]}}','',1564052067),(887742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564052067),(887743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700b7ec8010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052066573}]}}','',1564052067),(887744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564052066,\"value\":26.85}}','',1564052067),(887745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564052066,\"value\":80.12}}','',1564052067),(887746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700b4a7b01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052099183}]}}','',1564052099),(887747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700b4a7b01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052099611}]}}','',1564052099),(887748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700b4a7b01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052099183}]}}','',1564052100),(887749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700b4a7b01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052099611}]}}','',1564052100),(887750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564052100),(887751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564052099,\"value\":79.26}}','',1564052100),(887752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564052099,\"value\":27.45}}','',1564052100),(887753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564052189234}]}}','',1564052189),(887754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564052189234}]}}','',1564052189),(887755,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564052189),(887756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564052189,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564052189),(887757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564052231340}]}}','',1564052231),(887758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564052231340}]}}','',1564052232),(887759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564052231,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564052232),(887760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564052342824}]}}','',1564052343),(887761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564052342824}]}}','',1564052343),(887762,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564052343),(887763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564052342,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564052343),(887764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052404302}]}}','',1564052404),(887765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052404302}]}}','',1564052404),(887766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564052404),(887767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564052404),(887768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564052404,\"value\":0}}','',1564052404),(887769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564052412488}]}}','',1564052412),(887770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564052412488}]}}','',1564052412),(887771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564052412,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564052412),(887772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564052421920}]}}','',1564052422),(887773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564052421920}]}}','',1564052422),(887774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564052421,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564052422),(887775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052517390}]}}','',1564052517),(887776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052517390}]}}','',1564052517),(887777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564052517),(887778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564052517),(887779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564052517,\"value\":0.008}}','',1564052517),(887780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052527399}]}}','',1564052527),(887781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052527399}]}}','',1564052527),(887782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564052527),(887783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564052527),(887784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564052527,\"value\":0}}','',1564052527),(887785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b7ec801020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052580889}]}}','',1564052581),(887786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700b7ec801050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052581316}]}}','',1564052581),(887787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b7ec801020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052580889}]}}','',1564052581),(887788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564052581),(887789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700b7ec801050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052581316}]}}','',1564052581),(887790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564052580,\"value\":28.48}}','',1564052581),(887791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564052581,\"value\":80.48}}','',1564052581),(887792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052759549}]}}','',1564052759),(887793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052759549}]}}','',1564052760),(887794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b4a7b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052793026}]}}','',1564052793),(887795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700b4a7b01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052793454}]}}','',1564052793),(887796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b4a7b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052793026}]}}','',1564052794),(887797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700b4a7b01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564052793454}]}}','',1564052794),(887798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564052794),(887799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564052793,\"value\":28.48}}','',1564052794),(887800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564052793,\"value\":79.69}}','',1564052794),(887801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052847167}]}}','',1564052847),(887802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564052847167}]}}','',1564052848),(887803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564052954270}]}}','',1564052954),(887804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564052954270}]}}','',1564052955),(887805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564052954,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564052955),(887806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b2c1b01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053007874}]}}','',1564053008),(887807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b2c1b01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053007874}]}}','',1564053008),(887808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564053008),(887809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564053007,\"value\":28.56}}','',1564053008),(887810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"331e\",\"orgdata\":\"700b2c1b01050401000021331e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053008300}]}}','',1564053008),(887811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"331e\",\"orgdata\":\"700b2c1b01050401000021331e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053008300}]}}','',1564053009),(887812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564053008,\"value\":77.31}}','',1564053009),(887813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564053108381}]}}','',1564053108),(887814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564053108381}]}}','',1564053109),(887815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564053108,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564053109),(887816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564053392761}]}}','',1564053392),(887817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564053392761}]}}','',1564053393),(887818,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564053393),(887819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564053392,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564053393),(887820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564053432998}]}}','',1564053433),(887821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564053432998}]}}','',1564053433),(887822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564053432,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564053433),(887823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564053550232}]}}','',1564053550),(887824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564053550232}]}}','',1564053550),(887825,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564053550),(887826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564053550,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564053551),(887827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564053614727}]}}','',1564053614),(887828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564053614727}]}}','',1564053615),(887829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564053614,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564053615),(887830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564053624058}]}}','',1564053624),(887831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564053624058}]}}','',1564053625),(887832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564053624,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564053625),(887833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564053637339}]}}','',1564053637),(887834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564053637339}]}}','',1564053638),(887835,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564053638),(887836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564053638),(887837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564053637,\"value\":0.008}}','',1564053638),(887838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564053647346}]}}','',1564053647),(887839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564053647346}]}}','',1564053648),(887840,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564053648),(887841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564053648),(887842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564053647,\"value\":0}}','',1564053648),(887843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b7ec801020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053874024}]}}','',1564053874),(887844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b7ec801020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053874024}]}}','',1564053874),(887845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564053874),(887846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564053874,\"value\":28.48}}','',1564053874),(887847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700b7ec801050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053874452}]}}','',1564053874),(887848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700b7ec801050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053874452}]}}','',1564053875),(887849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564053874,\"value\":80.48}}','',1564053875),(887850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b4a7b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053911245}]}}','',1564053911),(887851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b4a7b01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053911245}]}}','',1564053911),(887852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564053911),(887853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564053911,\"value\":28.48}}','',1564053911),(887854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700b4a7b01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053911673}]}}','',1564053911),(887855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700b4a7b01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564053911673}]}}','',1564053912),(887856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564053911,\"value\":79.69}}','',1564053912),(887857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564053961528}]}}','',1564053961),(887858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564053961528}]}}','',1564053962),(887859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564054049185}]}}','',1564054049),(887860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564054049185}]}}','',1564054049),(887861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564054157001}]}}','',1564054157),(887862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564054157001}]}}','',1564054157),(887863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564054157,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564054157),(887864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564054310488}]}}','',1564054310),(887865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564054310488}]}}','',1564054310),(887866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564054310,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564054310),(887867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564054377598}]}}','',1564054377),(887868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564054377598}]}}','',1564054377),(887869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564054377,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564054377),(887870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564054596459}]}}','',1564054596),(887871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564054596459}]}}','',1564054597),(887872,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564054597),(887873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564054596,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564054597),(887874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564054634636}]}}','',1564054634),(887875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564054634636}]}}','',1564054635),(887876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564054634,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564054635),(887877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564054757728}]}}','',1564054757),(887878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564054757728}]}}','',1564054758),(887879,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564054758),(887880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564054757,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564054758),(887881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700b2c1b01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564054814411}]}}','',1564054814),(887882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564054813984}]}}','',1564054814),(887883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564054813984}]}}','',1564054815),(887884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700b2c1b01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564054814411}]}}','',1564054815),(887885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564054815),(887886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564054813,\"value\":28.65}}','',1564054815),(887887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564054814,\"value\":79.2}}','',1564054815),(887888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564054817208}]}}','',1564054817),(887889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564054817208}]}}','',1564054817),(887890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564054817,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564054817),(887891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564054825964}]}}','',1564054826),(887892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564054825964}]}}','',1564054826),(887893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564054825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564054826),(887894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564054848303}]}}','',1564054848),(887895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564054848303}]}}','',1564054848),(887896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564054848),(887897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564054848),(887898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564054848,\"value\":0}}','',1564054848),(887899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564055163484}]}}','',1564055163),(887900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564055163484}]}}','',1564055163),(887901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564055251143}]}}','',1564055251),(887902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564055251143}]}}','',1564055252),(887903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564055359679}]}}','',1564055359),(887904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564055359679}]}}','',1564055360),(887905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564055359,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564055360),(887906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564055512657}]}}','',1564055512),(887907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564055512657}]}}','',1564055513),(887908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564055512,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564055513),(887909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564055580157}]}}','',1564055580),(887910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564055580157}]}}','',1564055580),(887911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564055580,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564055580),(887912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b7ec8010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564055681938}]}}','',1564055682),(887913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b7ec8010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564055681938}]}}','',1564055682),(887914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700b7ec801050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564055682366}]}}','',1564055682),(887915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564055682),(887916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564055681,\"value\":28.74}}','',1564055682),(887917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700b7ec801050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564055682366}]}}','',1564055683),(887918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564055682,\"value\":80.85}}','',1564055683),(887919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b4a7b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564055724095}]}}','',1564055724),(887920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b4a7b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564055724095}]}}','',1564055724),(887921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564055724),(887922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564055724,\"value\":28.74}}','',1564055724),(887923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700b4a7b010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564055724522}]}}','',1564055724),(887924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700b4a7b010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564055724522}]}}','',1564055725),(887925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564055724,\"value\":80.12}}','',1564055725),(887926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564055800236}]}}','',1564055800),(887927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564055800236}]}}','',1564055800),(887928,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564055800),(887929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564055800,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564055800),(887930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564055836241}]}}','',1564055836),(887931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564055836241}]}}','',1564055836),(887932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564055836,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564055836),(887933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564055965415}]}}','',1564055965),(887934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564055965415}]}}','',1564055965),(887935,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564055965),(887936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564055965,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564055965),(887937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564056019900}]}}','',1564056020),(887938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564056019900}]}}','',1564056020),(887939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564056019,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564056020),(887940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564056027730}]}}','',1564056027),(887941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564056027730}]}}','',1564056027),(887942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564056027,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564056027),(887943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056049259}]}}','',1564056049),(887944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056049259}]}}','',1564056049),(887945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564056049),(887946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564056049),(887947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564056049,\"value\":0}}','',1564056049),(887948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056365522}]}}','',1564056365),(887949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056365522}]}}','',1564056366),(887950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056453101}]}}','',1564056453),(887951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056453101}]}}','',1564056453),(887952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564056562535}]}}','',1564056562),(887953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564056562535}]}}','',1564056563),(887954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564056562,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564056563),(887955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056592565}]}}','',1564056592),(887956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056592565}]}}','',1564056593),(887957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564056593),(887958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564056593),(887959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564056592,\"value\":0.008}}','',1564056593),(887960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056602566}]}}','',1564056602),(887961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564056602566}]}}','',1564056603),(887962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564056603),(887963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564056603),(887964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564056602,\"value\":0}}','',1564056603),(887965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564056620483}]}}','',1564056620),(887966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564056620483}]}}','',1564056620),(887967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564056620),(887968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564056620,\"value\":28.65}}','',1564056620),(887969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700b2c1b010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564056620915}]}}','',1564056621),(887970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700b2c1b010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564056620915}]}}','',1564056621),(887971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564056620,\"value\":80.3}}','',1564056621),(887972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564056714874}]}}','',1564056715),(887973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564056714874}]}}','',1564056715),(887974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564056714,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564056715),(887975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564056782706}]}}','',1564056782),(887976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564056782706}]}}','',1564056782),(887977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564056782,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564056782),(887978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564057003945}]}}','',1564057004),(887979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564057003945}]}}','',1564057004),(887980,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564057004),(887981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564057003,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564057004),(887982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564057037969}]}}','',1564057038),(887983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564057037969}]}}','',1564057038),(887984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564057037,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564057038),(887985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564057173200}]}}','',1564057173),(887986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564057173200}]}}','',1564057173),(887987,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564057173),(887988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564057173,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564057173),(887989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564057222697}]}}','',1564057222),(887990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564057222697}]}}','',1564057223),(887991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564057222,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564057223),(887992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564057229660}]}}','',1564057229),(887993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564057229660}]}}','',1564057230),(887994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564057229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564057230),(887995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b7ec801020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564057490274}]}}','',1564057490),(887996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b7ec801020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564057490274}]}}','',1564057490),(887997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564057490),(887998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564057490,\"value\":28.82}}','',1564057490),(887999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700b7ec801050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564057490701}]}}','',1564057490),(888000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700b7ec801050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564057490701}]}}','',1564057491),(888001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564057490,\"value\":80.97}}','',1564057491),(888002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b4a7b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564057536835}]}}','',1564057537),(888003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700b4a7b01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564057537260}]}}','',1564057537),(888004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b4a7b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564057536835}]}}','',1564057537),(888005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564057537),(888006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564057536,\"value\":28.82}}','',1564057537),(888007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700b4a7b01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564057537260}]}}','',1564057537),(888008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564057537,\"value\":80.24}}','',1564057537),(888009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564057567438}]}}','',1564057567),(888010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564057567438}]}}','',1564057567),(888011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564057655017}]}}','',1564057655),(888012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564057655017}]}}','',1564057655),(888013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564057765501}]}}','',1564057765),(888014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564057765501}]}}','',1564057765),(888015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564057765,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564057765),(888016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564057803492}]}}','',1564057803),(888017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564057803492}]}}','',1564057804),(888018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564057804),(888019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564057804),(888020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564057803,\"value\":0}}','',1564057804),(888021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564057916969}]}}','',1564057917),(888022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564057916969}]}}','',1564057917),(888023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564057916,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564057917),(888024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564057985508}]}}','',1564057985),(888025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564057985508}]}}','',1564057986),(888026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564057985,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564057986),(888027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564058207650}]}}','',1564058207),(888028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564058207650}]}}','',1564058208),(888029,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564058208),(888030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564058207,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564058208),(888031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564058239777}]}}','',1564058239),(888032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564058239777}]}}','',1564058240),(888033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564058239,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564058240),(888034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564058381106}]}}','',1564058381),(888035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564058381106}]}}','',1564058381),(888036,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564058381),(888037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564058381,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564058381),(888038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564058425553}]}}','',1564058425),(888039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564058425553}]}}','',1564058425),(888040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564058425,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564058425),(888041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564058426925}]}}','',1564058427),(888042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700b2c1b010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564058427350}]}}','',1564058427),(888043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564058426925}]}}','',1564058427),(888044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564058427),(888045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700b2c1b010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564058427350}]}}','',1564058427),(888046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564058426,\"value\":28.65}}','',1564058427),(888047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564058427,\"value\":80.79}}','',1564058427),(888048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564058432227}]}}','',1564058432),(888049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564058432227}]}}','',1564058432),(888050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564058432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564058432),(888051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564058769364}]}}','',1564058769),(888052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564058769364}]}}','',1564058770),(888053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564058856945}]}}','',1564058857),(888054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564058856945}]}}','',1564058857),(888055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564058968448}]}}','',1564058968),(888056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564058968448}]}}','',1564058969),(888057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564058968,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564058969),(888058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564059004418}]}}','',1564059004),(888059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564059004418}]}}','',1564059005),(888060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564059005),(888061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564059005),(888062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564059004,\"value\":0}}','',1564059005),(888063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564059119196}]}}','',1564059119),(888064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564059119196}]}}','',1564059119),(888065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564059119,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564059119),(888066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564059188196}]}}','',1564059188),(888067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564059188196}]}}','',1564059188),(888068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564059188,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564059188),(888069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b7ec801020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564059298595}]}}','',1564059298),(888070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b7ec801020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564059298595}]}}','',1564059298),(888071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564059298),(888072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564059298,\"value\":28.82}}','',1564059298),(888073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"c01f\",\"orgdata\":\"700b7ec801050401000021c01f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564059299022}]}}','',1564059299),(888074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"c01f\",\"orgdata\":\"700b7ec801050401000021c01f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564059299022}]}}','',1564059299),(888075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564059299,\"value\":81.28}}','',1564059299),(888076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b4a7b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564059349466}]}}','',1564059349),(888077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b4a7b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564059349466}]}}','',1564059349),(888078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564059349),(888079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564059349,\"value\":28.82}}','',1564059349),(888080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700b4a7b01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564059349892}]}}','',1564059350),(888081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700b4a7b01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564059349892}]}}','',1564059350),(888082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564059349,\"value\":80.54}}','',1564059350),(888083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564059411446}]}}','',1564059411),(888084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564059411446}]}}','',1564059411),(888085,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564059411),(888086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564059411,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564059411),(888087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564059441543}]}}','',1564059441),(888088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564059441543}]}}','',1564059441),(888089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564059441,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564059441),(888090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564059589154}]}}','',1564059589),(888091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564059589154}]}}','',1564059590),(888092,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564059590),(888093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564059589,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564059590),(888094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564059628482}]}}','',1564059628),(888095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564059628482}]}}','',1564059629),(888096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564059628,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564059629),(888097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564059634763}]}}','',1564059634),(888098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564059634763}]}}','',1564059635),(888099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564059634,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564059635),(888100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564059971272}]}}','',1564059971),(888101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564059971272}]}}','',1564059971),(888102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564060059010}]}}','',1564060059),(888103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564060059010}]}}','',1564060059),(888104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564060171347}]}}','',1564060171),(888105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564060171347}]}}','',1564060171),(888106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564060171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564060171),(888107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564060205317}]}}','',1564060205),(888108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564060205317}]}}','',1564060205),(888109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564060205),(888110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564060205),(888111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564060205,\"value\":0}}','',1564060205),(888112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564060233886}]}}','',1564060234),(888113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564060233886}]}}','',1564060234),(888114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564060234),(888115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564060233,\"value\":28.65}}','',1564060234),(888116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700b2c1b01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564060234314}]}}','',1564060234),(888117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700b2c1b01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564060234314}]}}','',1564060234),(888118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564060234,\"value\":81.4}}','',1564060234),(888119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564060321452}]}}','',1564060321),(888120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564060321452}]}}','',1564060321),(888121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564060321,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564060321),(888122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564060390803}]}}','',1564060390),(888123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564060390803}]}}','',1564060391),(888124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564060390,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564060391),(888125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564060615323}]}}','',1564060615),(888126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564060615323}]}}','',1564060616),(888127,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564060616),(888128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564060615,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564060616),(888129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564060643293}]}}','',1564060643),(888130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564060643293}]}}','',1564060643),(888131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564060643,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564060643),(888132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564060797051}]}}','',1564060797),(888133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564060797051}]}}','',1564060797),(888134,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564060797),(888135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564060797,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564060797),(888136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564060831469}]}}','',1564060831),(888137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564060831469}]}}','',1564060831),(888138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564060831,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564060831),(888139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564060837299}]}}','',1564060837),(888140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564060837299}]}}','',1564060837),(888141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564060837,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564060837),(888142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564061106806}]}}','',1564061106),(888143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564061106806}]}}','',1564061107),(888144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564061107),(888145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564061106,\"value\":28.91}}','',1564061107),(888146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700b7ec801050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564061107234}]}}','',1564061107),(888147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700b7ec801050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564061107234}]}}','',1564061107),(888148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564061107,\"value\":81.4}}','',1564061107),(888149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564061162264}]}}','',1564061162),(888150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700b4a7b010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564061162691}]}}','',1564061162),(888151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564061162264}]}}','',1564061162),(888152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700b4a7b010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564061162691}]}}','',1564061162),(888153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564061162),(888154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564061162,\"value\":28.91}}','',1564061162),(888155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564061162,\"value\":80.79}}','',1564061162),(888156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564061173100}]}}','',1564061173),(888157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564061173100}]}}','',1564061173),(888158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564061260828}]}}','',1564061261),(888159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564061260828}]}}','',1564061261),(888160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564061374423}]}}','',1564061374),(888161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564061374423}]}}','',1564061375),(888162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564061374,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564061375),(888163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159ad1010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564061375277},{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159ad1010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564061375277}]}}','',1564061375),(888164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159ad1010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564061375277},{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159ad1010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564061375277}]}}','',1564061376),(888165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564061406184}]}}','',1564061406),(888166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564061406184}]}}','',1564061406),(888167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564061406),(888168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564061406),(888169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564061406,\"value\":0}}','',1564061406),(888170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564061523810}]}}','',1564061523),(888171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564061523810}]}}','',1564061524),(888172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564061523,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564061524),(888173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564061593479}]}}','',1564061593),(888174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564061593479}]}}','',1564061593),(888175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564061593,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564061593),(888176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564061819152}]}}','',1564061819),(888177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564061819152}]}}','',1564061819),(888178,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564061819),(888179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564061819,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564061819),(888180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564061845007}]}}','',1564061845),(888181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564061845007}]}}','',1564061845),(888182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564061845,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564061845),(888183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564062005188}]}}','',1564062005),(888184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564062005188}]}}','',1564062005),(888185,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564062005),(888186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564062005,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564062005),(888187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564062034479}]}}','',1564062034),(888188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564062034479}]}}','',1564062034),(888189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564062034,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564062034),(888190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564062039785}]}}','',1564062039),(888191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564062039785}]}}','',1564062040),(888192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564062039,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564062040),(888193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062040243}]}}','',1564062040),(888194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"f01f\",\"orgdata\":\"700b2c1b01050401000021f01f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062040669}]}}','',1564062040),(888195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"f01f\",\"orgdata\":\"700b2c1b01050401000021f01f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062040669}]}}','',1564062040),(888196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062040243}]}}','',1564062040),(888197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564062040),(888198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564062040,\"value\":81.76}}','',1564062040),(888199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564062040,\"value\":28.65}}','',1564062040),(888200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564062374986}]}}','',1564062375),(888201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564062374986}]}}','',1564062375),(888202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564062462705}]}}','',1564062462),(888203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564062462705}]}}','',1564062463),(888204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564062581800}]}}','',1564062581),(888205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564062581800}]}}','',1564062582),(888206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564062581,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564062582),(888207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564062606968}]}}','',1564062607),(888208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564062606968}]}}','',1564062607),(888209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564062607),(888210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564062607),(888211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564062606,\"value\":0}}','',1564062607),(888212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564062726264}]}}','',1564062726),(888213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564062726264}]}}','',1564062726),(888214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564062726,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564062726),(888215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564062796178}]}}','',1564062796),(888216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564062796178}]}}','',1564062796),(888217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564062796,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564062796),(888218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062915117}]}}','',1564062915),(888219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700b7ec801050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062915543}]}}','',1564062915),(888220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062915117}]}}','',1564062915),(888221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564062915),(888222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564062915,\"value\":28.91}}','',1564062915),(888223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700b7ec801050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062915543}]}}','',1564062915),(888224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564062915,\"value\":81.58}}','',1564062915),(888225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062975176}]}}','',1564062975),(888226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700b4a7b01050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062975604}]}}','',1564062975),(888227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062975176}]}}','',1564062976),(888228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564062976),(888229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700b4a7b01050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564062975604}]}}','',1564062976),(888230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564062975,\"value\":28.91}}','',1564062976),(888231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564062975,\"value\":80.97}}','',1564062976),(888232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564063023058}]}}','',1564063023),(888233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564063023058}]}}','',1564063023),(888234,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564063023),(888235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564063023,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564063023),(888236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564063046704}]}}','',1564063046),(888237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564063046704}]}}','',1564063047),(888238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564063046,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564063047),(888239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564063213397}]}}','',1564063213),(888240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564063213397}]}}','',1564063213),(888241,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564063213),(888242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564063213,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564063213),(888243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564063237522}]}}','',1564063237),(888244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564063237522}]}}','',1564063238),(888245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564063237,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564063238),(888246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564063242152}]}}','',1564063242),(888247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564063242152}]}}','',1564063242),(888248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564063242,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564063242),(888249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564063576853}]}}','',1564063577),(888250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564063576853}]}}','',1564063577),(888251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564063664591}]}}','',1564063664),(888252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564063664591}]}}','',1564063664),(888253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564063785888}]}}','',1564063786),(888254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564063785888}]}}','',1564063786),(888255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564063785,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564063786),(888256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564063807846}]}}','',1564063808),(888257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564063807846}]}}','',1564063808),(888258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564063808),(888259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564063808),(888260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564063807,\"value\":0}}','',1564063808),(888261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564063846796}]}}','',1564063846),(888262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b2c1b01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564063846796}]}}','',1564063847),(888263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564063847),(888264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564063846,\"value\":28.65}}','',1564063847),(888265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"0f20\",\"orgdata\":\"700b2c1b010504010000210f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564063847222}]}}','',1564063847),(888266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"0f20\",\"orgdata\":\"700b2c1b010504010000210f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564063847222}]}}','',1564063848),(888267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564063847,\"value\":82.07}}','',1564063848),(888268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564063928704}]}}','',1564063928),(888269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564063928704}]}}','',1564063929),(888270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564063928,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564063929),(888271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564063998954}]}}','',1564063999),(888272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564063998954}]}}','',1564063999),(888273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564063998,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564063999),(888274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564064226954}]}}','',1564064227),(888275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564064226954}]}}','',1564064227),(888276,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564064227),(888277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564064226,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564064227),(888278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564064248391}]}}','',1564064248),(888279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564064248391}]}}','',1564064248),(888280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564064248,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564064248),(888281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564064421391}]}}','',1564064421),(888282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564064421391}]}}','',1564064421),(888283,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564064421),(888284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564064421,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564064421),(888285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564064440599}]}}','',1564064440),(888286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564064440599}]}}','',1564064440),(888287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564064440,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564064440),(888288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564064444581}]}}','',1564064444),(888289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564064444581}]}}','',1564064444),(888290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564064444,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564064444),(888291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564064723518}]}}','',1564064723),(888292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564064723518}]}}','',1564064724),(888293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564064724),(888294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564064723,\"value\":28.99}}','',1564064724),(888295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700b7ec8010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564064723945}]}}','',1564064724),(888296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700b7ec8010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564064723945}]}}','',1564064724),(888297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564064723,\"value\":82.13}}','',1564064724),(888298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564064778680}]}}','',1564064778),(888299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564064778680}]}}','',1564064779),(888300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564064788137}]}}','',1564064788),(888301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564064788137}]}}','',1564064788),(888302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564064788),(888303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564064788,\"value\":28.99}}','',1564064788),(888304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"c61f\",\"orgdata\":\"700b4a7b01050401000021c61f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564064788564}]}}','',1564064788),(888305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"c61f\",\"orgdata\":\"700b4a7b01050401000021c61f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564064788564}]}}','',1564064789),(888306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564064788,\"value\":81.34}}','',1564064789),(888307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564064866419}]}}','',1564064866),(888308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564064866419}]}}','',1564064867),(888309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564064990105}]}}','',1564064990),(888310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564064990105}]}}','',1564064990),(888311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564064990,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564064990),(888312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564065008673}]}}','',1564065008),(888313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564065008673}]}}','',1564065009),(888314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564065009),(888315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564065009),(888316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564065008,\"value\":0}}','',1564065009),(888317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065131172}]}}','',1564065131),(888318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065131172}]}}','',1564065131),(888319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564065131,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564065131),(888320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065201930}]}}','',1564065202),(888321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065201930}]}}','',1564065202),(888322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564065201,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564065202),(888323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065202783},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065202783}]}}','',1564065202),(888324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065202783},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065202783}]}}','',1564065203),(888325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564065430903}]}}','',1564065431),(888326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564065430903}]}}','',1564065431),(888327,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564065431),(888328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564065430,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564065431),(888329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065450198}]}}','',1564065450),(888330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065450198}]}}','',1564065450),(888331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564065450,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564065450),(888332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564065629278}]}}','',1564065629),(888333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564065629278}]}}','',1564065630),(888334,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564065630),(888335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564065629,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564065630),(888336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065643777}]}}','',1564065643),(888337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564065643777}]}}','',1564065644),(888338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564065643,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564065644),(888339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564065646949}]}}','',1564065647),(888340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564065646949}]}}','',1564065647),(888341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564065646,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564065647),(888342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564065653446}]}}','',1564065653),(888343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"2720\",\"orgdata\":\"700b2c1b010504010000212720\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564065653871}]}}','',1564065654),(888344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564065653446}]}}','',1564065654),(888345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"2720\",\"orgdata\":\"700b2c1b010504010000212720\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564065653871}]}}','',1564065654),(888346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564065654),(888347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564065653,\"value\":82.31}}','',1564065654),(888348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564065653,\"value\":28.74}}','',1564065654),(888349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564065980497}]}}','',1564065980),(888350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564065980497}]}}','',1564065980),(888351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564066068226}]}}','',1564066068),(888352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564066068226}]}}','',1564066068),(888353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564066194571}]}}','',1564066194),(888354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564066194571}]}}','',1564066194),(888355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564066194,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564066194),(888356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564066209470}]}}','',1564066209),(888357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564066209470}]}}','',1564066209),(888358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564066209),(888359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564066209),(888360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564066209,\"value\":0}}','',1564066209),(888361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564066333601}]}}','',1564066333),(888362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564066333601}]}}','',1564066333),(888363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564066333,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564066333),(888364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564066532048}]}}','',1564066532),(888365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564066532048}]}}','',1564066532),(888366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564066532),(888367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564066532,\"value\":28.99}}','',1564066532),(888368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"3a20\",\"orgdata\":\"700b7ec8010504010000213a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564066532474}]}}','',1564066532),(888369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"3a20\",\"orgdata\":\"700b7ec8010504010000213a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564066532474}]}}','',1564066533),(888370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564066532,\"value\":82.5}}','',1564066533),(888371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564066601066}]}}','',1564066601),(888372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564066601066}]}}','',1564066601),(888373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564066601),(888374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564066601,\"value\":28.99}}','',1564066601),(888375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700b4a7b01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564066601494}]}}','',1564066601),(888376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700b4a7b01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564066601494}]}}','',1564066602),(888377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564066601,\"value\":81.64}}','',1564066602),(888378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564066634849}]}}','',1564066635),(888379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564066634849}]}}','',1564066635),(888380,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564066635),(888381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564066634,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564066635),(888382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564066652005}]}}','',1564066652),(888383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564066652005}]}}','',1564066652),(888384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564066652,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564066652),(888385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564066837147}]}}','',1564066837),(888386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564066837147}]}}','',1564066837),(888387,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564066837),(888388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564066837,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564066837),(888389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564066846913}]}}','',1564066847),(888390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564066846913}]}}','',1564066847),(888391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564066846,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564066847),(888392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564066849431}]}}','',1564066849),(888393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564066849431}]}}','',1564066849),(888394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564066849,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564066849),(888395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564067182324}]}}','',1564067182),(888396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564067182324}]}}','',1564067182),(888397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564067270053}]}}','',1564067270),(888398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564067270053}]}}','',1564067270),(888399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564067398579}]}}','',1564067398),(888400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564067398579}]}}','',1564067399),(888401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564067398,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564067399),(888402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564067410308}]}}','',1564067410),(888403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564067410308}]}}','',1564067410),(888404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564067410),(888405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564067410),(888406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564067410,\"value\":0}}','',1564067410),(888407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564067460426}]}}','',1564067460),(888408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564067460426}]}}','',1564067460),(888409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564067460),(888410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564067460,\"value\":28.74}}','',1564067460),(888411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"4620\",\"orgdata\":\"700b2c1b010504010000214620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564067460852}]}}','',1564067461),(888412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"4620\",\"orgdata\":\"700b2c1b010504010000214620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564067460852}]}}','',1564067461),(888413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564067460,\"value\":82.62}}','',1564067461),(888414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564067535973}]}}','',1564067536),(888415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564067535973}]}}','',1564067536),(888416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564067535,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564067536),(888417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564067613806}]}}','',1564067613),(888418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564067613806}]}}','',1564067614),(888419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564067613,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564067614),(888420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564067838837}]}}','',1564067839),(888421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564067838837}]}}','',1564067839),(888422,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564067839),(888423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564067838,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564067839),(888424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564067853732}]}}','',1564067853),(888425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564067853732}]}}','',1564067854),(888426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564067853,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564067854),(888427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564068045063}]}}','',1564068045),(888428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564068045063}]}}','',1564068045),(888429,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564068045),(888430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564068045,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564068045),(888431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564068050062}]}}','',1564068050),(888432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564068050062}]}}','',1564068050),(888433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564068050,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564068050),(888434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564068051898}]}}','',1564068052),(888435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564068051898}]}}','',1564068052),(888436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564068051,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564068052),(888437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564068340677}]}}','',1564068340),(888438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564068340677}]}}','',1564068341),(888439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564068341),(888440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700b7ec8010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564068341104}]}}','',1564068341),(888441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564068340,\"value\":28.99}}','',1564068341),(888442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700b7ec8010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564068341104}]}}','',1564068341),(888443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564068341,\"value\":82.86}}','',1564068341),(888444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564068384122}]}}','',1564068384),(888445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564068384122}]}}','',1564068384),(888446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564068414138}]}}','',1564068414),(888447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564068414138}]}}','',1564068414),(888448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564068414),(888449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564068414,\"value\":28.99}}','',1564068414),(888450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"0320\",\"orgdata\":\"700b4a7b010504010000210320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564068414564}]}}','',1564068414),(888451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"0320\",\"orgdata\":\"700b4a7b010504010000210320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564068414564}]}}','',1564068414),(888452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564068414,\"value\":81.95}}','',1564068414),(888453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564068471849}]}}','',1564068472),(888454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564068471849}]}}','',1564068472),(888455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564068602696}]}}','',1564068602),(888456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564068602696}]}}','',1564068603),(888457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564068602,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564068603),(888458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564068611096}]}}','',1564068611),(888459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564068611096}]}}','',1564068611),(888460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564068611),(888461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564068611),(888462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564068611,\"value\":0}}','',1564068611),(888463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564068738313}]}}','',1564068738),(888464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564068738313}]}}','',1564068738),(888465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564068738,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564068738),(888466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564068818001}]}}','',1564068818),(888467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564068818001}]}}','',1564068818),(888468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564068818,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564068818),(888469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":1,\"data\":{\"device_sn\":\"13-4869969031724889\",\"status\":1}}}','',1564069012),(888470,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":1,\"data\":{\"device_sn\":\"13-4869969031724889\",\"status\":1}}}','',1564069012),(888471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564069012),(888472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"13-4869969031724889\"},\"telemetry\":{\"datetime\":1564069012,\"type\":1,\"status\":1,\"alarm_id\":null,\"take_time\":null}}','',1564069012),(888473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564069042774}]}}','',1564069042),(888474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564069042774}]}}','',1564069043),(888475,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564069043),(888476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564069042,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564069043),(888477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564069055509}]}}','',1564069055),(888478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564069055509}]}}','',1564069056),(888479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564069055,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564069056),(888480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564069253010}]}}','',1564069253),(888481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564069253010}]}}','',1564069253),(888482,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564069253),(888483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564069253,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564069253),(888484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564069253437}]}}','',1564069253),(888485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564069253437}]}}','',1564069253),(888486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564069253,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564069253),(888487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564069254438}]}}','',1564069254),(888488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564069254438}]}}','',1564069254),(888489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564069254,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564069254),(888490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015eaea010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564069255292},{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015eaea010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564069255292}]}}','',1564069255),(888491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015eaea010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564069255292},{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015eaea010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564069255292}]}}','',1564069255),(888492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564069267686}]}}','',1564069267),(888493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564069267686}]}}','',1564069267),(888494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564069267),(888495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564069267,\"value\":28.74}}','',1564069267),(888496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700b2c1b010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564069268113}]}}','',1564069268),(888497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700b2c1b010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564069268113}]}}','',1564069268),(888498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564069268,\"value\":82.98}}','',1564069268),(888499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564069585919}]}}','',1564069586),(888500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564069585919}]}}','',1564069586),(888501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564069673646}]}}','',1564069673),(888502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564069673646}]}}','',1564069674),(888503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564069806883}]}}','',1564069807),(888504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564069806883}]}}','',1564069807),(888505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564069806,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564069807),(888506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564069811888}]}}','',1564069812),(888507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564069811888}]}}','',1564069812),(888508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564069812),(888509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564069812),(888510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564069811,\"value\":0}}','',1564069812),(888511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564069940655}]}}','',1564069940),(888512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564069940655}]}}','',1564069941),(888513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564069940,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564069941),(888514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564070022199}]}}','',1564070022),(888515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564070022199}]}}','',1564070022),(888516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564070022,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564070022),(888517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564070149219}]}}','',1564070149),(888518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700b7ec8010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564070149646}]}}','',1564070149),(888519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564070149219}]}}','',1564070149),(888520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564070149),(888521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564070149,\"value\":28.99}}','',1564070149),(888522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700b7ec8010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564070149646}]}}','',1564070150),(888523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564070149,\"value\":82.86}}','',1564070150),(888524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564070155001\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4401a4cb-0727-491d-aadc-e09cbf78a977\",\"payLoadVersion\":1,\"token\":\"d709fd04d0a78efbc6bfcc94c201bcdf\"}}}','',1564070155),(888525,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564070155001\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4401a4cb-0727-491d-aadc-e09cbf78a977\",\"payLoadVersion\":1,\"token\":\"d709fd04d0a78efbc6bfcc94c201bcdf\"}}}','',1564070155),(888526,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070155),(888527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070155),(888528,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4401a4cb-0727-491d-aadc-e09cbf78a977\",\"payLoadVersion\":1,\"token\":\"d709fd04d0a78efbc6bfcc94c201bcdf\"},\"telemetry\":{\"datetime\":1564070155,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564070155),(888529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564070193109\",\"heartBeat\":112,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08017716-58dc-46c0-99d3-bbc26e5d5628\",\"payLoadVersion\":1,\"token\":\"af2108473b515cff39e13fc482713479\"}}}','',1564070193),(888530,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564070193109\",\"heartBeat\":112,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08017716-58dc-46c0-99d3-bbc26e5d5628\",\"payLoadVersion\":1,\"token\":\"af2108473b515cff39e13fc482713479\"}}}','',1564070193),(888531,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070193),(888532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070193),(888533,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08017716-58dc-46c0-99d3-bbc26e5d5628\",\"payLoadVersion\":1,\"token\":\"af2108473b515cff39e13fc482713479\"},\"telemetry\":{\"datetime\":1564070193,\"respiratoryRate\":16,\"heartBeat\":112,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070193),(888534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564070227278}]}}','',1564070227),(888535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700b4a7b010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564070227704}]}}','',1564070227),(888536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564070227278}]}}','',1564070228),(888537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564070228),(888538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564070227,\"value\":28.99}}','',1564070228),(888539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700b4a7b010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564070227704}]}}','',1564070228),(888540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564070227,\"value\":82.13}}','',1564070228),(888541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564070246641}]}}','',1564070246),(888542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564070246641}]}}','',1564070247),(888543,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564070247),(888544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564070246,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564070247),(888545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564070253165\",\"heartBeat\":77,\"temperature\":25,\"bodyMove\":12,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9db26013-47b8-4c7b-a06d-5d541b286490\",\"payLoadVersion\":1,\"token\":\"cdea22915b3b8f5aac7559a444626c72\"}}}','',1564070253),(888546,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564070253165\",\"heartBeat\":77,\"temperature\":25,\"bodyMove\":12,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9db26013-47b8-4c7b-a06d-5d541b286490\",\"payLoadVersion\":1,\"token\":\"cdea22915b3b8f5aac7559a444626c72\"}}}','',1564070253),(888547,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070253),(888548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070253),(888549,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9db26013-47b8-4c7b-a06d-5d541b286490\",\"payLoadVersion\":1,\"token\":\"cdea22915b3b8f5aac7559a444626c72\"},\"telemetry\":{\"datetime\":1564070253,\"respiratoryRate\":16,\"heartBeat\":77,\"temperature\":25,\"bodyMove\":12,\"onBed\":\"true\"}}','',1564070253),(888550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564070257287}]}}','',1564070257),(888551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564070257287}]}}','',1564070257),(888552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564070257,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564070257),(888553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564070313304\",\"heartBeat\":72,\"temperature\":25,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9da42ce4-de38-45c2-b76e-1328446fcd31\",\"payLoadVersion\":1,\"token\":\"c0ac95c3db0d71828b78436dadd3e117\"}}}','',1564070313),(888554,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564070313304\",\"heartBeat\":72,\"temperature\":25,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9da42ce4-de38-45c2-b76e-1328446fcd31\",\"payLoadVersion\":1,\"token\":\"c0ac95c3db0d71828b78436dadd3e117\"}}}','',1564070313),(888555,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070313),(888556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070313),(888557,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9da42ce4-de38-45c2-b76e-1328446fcd31\",\"payLoadVersion\":1,\"token\":\"c0ac95c3db0d71828b78436dadd3e117\"},\"telemetry\":{\"datetime\":1564070313,\"respiratoryRate\":10,\"heartBeat\":72,\"temperature\":25,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564070313),(888558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564070373466\",\"heartBeat\":108,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d318b1e-e72b-4a84-8853-9a23ab4cd7b3\",\"payLoadVersion\":1,\"token\":\"fd06087182e0942cccc47693e40c91d5\"}}}','',1564070373),(888559,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564070373466\",\"heartBeat\":108,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d318b1e-e72b-4a84-8853-9a23ab4cd7b3\",\"payLoadVersion\":1,\"token\":\"fd06087182e0942cccc47693e40c91d5\"}}}','',1564070374),(888560,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070374),(888561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070374),(888562,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d318b1e-e72b-4a84-8853-9a23ab4cd7b3\",\"payLoadVersion\":1,\"token\":\"fd06087182e0942cccc47693e40c91d5\"},\"telemetry\":{\"datetime\":1564070373,\"respiratoryRate\":13,\"heartBeat\":108,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070374),(888563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564070433184\",\"heartBeat\":59,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cd45509-3cf4-4790-ae26-66218b6f179e\",\"payLoadVersion\":1,\"token\":\"f613e2e52c6c6ec5e1bf9c0c8bb05d3e\"}}}','',1564070433),(888564,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564070433184\",\"heartBeat\":59,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cd45509-3cf4-4790-ae26-66218b6f179e\",\"payLoadVersion\":1,\"token\":\"f613e2e52c6c6ec5e1bf9c0c8bb05d3e\"}}}','',1564070433),(888565,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070433),(888566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070433),(888567,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cd45509-3cf4-4790-ae26-66218b6f179e\",\"payLoadVersion\":1,\"token\":\"f613e2e52c6c6ec5e1bf9c0c8bb05d3e\"},\"telemetry\":{\"datetime\":1564070433,\"respiratoryRate\":10,\"heartBeat\":59,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070433),(888568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564070456454}]}}','',1564070456),(888569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564070456454}]}}','',1564070456),(888570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564070456,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564070456),(888571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564070460755}]}}','',1564070460),(888572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564070460755}]}}','',1564070461),(888573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564070460,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564070461),(888574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564070461184}]}}','',1564070461),(888575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564070461184}]}}','',1564070461),(888576,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564070461),(888577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564070461,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564070461),(888578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564070493706\",\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ce3944d-eaae-4306-83e3-d56ab588d3ab\",\"payLoadVersion\":1,\"token\":\"a877c98696a97b75fd6bebf2fe25859f\"}}}','',1564070493),(888579,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564070493706\",\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ce3944d-eaae-4306-83e3-d56ab588d3ab\",\"payLoadVersion\":1,\"token\":\"a877c98696a97b75fd6bebf2fe25859f\"}}}','',1564070494),(888580,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070494),(888581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070494),(888582,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ce3944d-eaae-4306-83e3-d56ab588d3ab\",\"payLoadVersion\":1,\"token\":\"a877c98696a97b75fd6bebf2fe25859f\"},\"telemetry\":{\"datetime\":1564070493,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070494),(888583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564070553586\",\"heartBeat\":60,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01e9669a-f54b-4556-968e-0838f38755b1\",\"payLoadVersion\":1,\"token\":\"3697052efb5dd833b5aef8269ede8f83\"}}}','',1564070553),(888584,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564070553586\",\"heartBeat\":60,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01e9669a-f54b-4556-968e-0838f38755b1\",\"payLoadVersion\":1,\"token\":\"3697052efb5dd833b5aef8269ede8f83\"}}}','',1564070553),(888585,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070553),(888586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070553),(888587,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01e9669a-f54b-4556-968e-0838f38755b1\",\"payLoadVersion\":1,\"token\":\"3697052efb5dd833b5aef8269ede8f83\"},\"telemetry\":{\"datetime\":1564070553,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070553),(888588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564070613904\",\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"368773be-8afe-42f1-b907-9e5e81c7c9aa\",\"payLoadVersion\":1,\"token\":\"0f33b88cd17cdafeaea3dc13fb166929\"}}}','',1564070614),(888589,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564070613904\",\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"368773be-8afe-42f1-b907-9e5e81c7c9aa\",\"payLoadVersion\":1,\"token\":\"0f33b88cd17cdafeaea3dc13fb166929\"}}}','',1564070614),(888590,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070614),(888591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070614),(888592,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"368773be-8afe-42f1-b907-9e5e81c7c9aa\",\"payLoadVersion\":1,\"token\":\"0f33b88cd17cdafeaea3dc13fb166929\"},\"telemetry\":{\"datetime\":1564070613,\"respiratoryRate\":14,\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070614),(888593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564070673765\",\"heartBeat\":80,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a8bf7d0-4bc5-4569-8bc5-862bcfb279b1\",\"payLoadVersion\":1,\"token\":\"760f42039f4f011d3d4a563ea9a49ba1\"}}}','',1564070673),(888594,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564070673765\",\"heartBeat\":80,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a8bf7d0-4bc5-4569-8bc5-862bcfb279b1\",\"payLoadVersion\":1,\"token\":\"760f42039f4f011d3d4a563ea9a49ba1\"}}}','',1564070673),(888595,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070673),(888596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070673),(888597,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a8bf7d0-4bc5-4569-8bc5-862bcfb279b1\",\"payLoadVersion\":1,\"token\":\"760f42039f4f011d3d4a563ea9a49ba1\"},\"telemetry\":{\"datetime\":1564070673,\"respiratoryRate\":16,\"heartBeat\":80,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070673),(888598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564070733964\",\"heartBeat\":57,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fd1ed07-f6d3-46b2-a144-a008e995e07a\",\"payLoadVersion\":1,\"token\":\"f0a5ad6ee6e2c29ffe7ca0d93d7ca1c4\"}}}','',1564070734),(888599,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564070733964\",\"heartBeat\":57,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fd1ed07-f6d3-46b2-a144-a008e995e07a\",\"payLoadVersion\":1,\"token\":\"f0a5ad6ee6e2c29ffe7ca0d93d7ca1c4\"}}}','',1564070734),(888600,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070734),(888601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070734),(888602,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fd1ed07-f6d3-46b2-a144-a008e995e07a\",\"payLoadVersion\":1,\"token\":\"f0a5ad6ee6e2c29ffe7ca0d93d7ca1c4\"},\"telemetry\":{\"datetime\":1564070733,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070734),(888603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564070787706}]}}','',1564070787),(888604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564070787706}]}}','',1564070788),(888605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564070793946\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e528a679-bb55-40bf-9d25-584dfe8fc320\",\"payLoadVersion\":1,\"token\":\"d794c1fa4b5326f9a53a3852cf481b82\"}}}','',1564070794),(888606,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564070793946\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e528a679-bb55-40bf-9d25-584dfe8fc320\",\"payLoadVersion\":1,\"token\":\"d794c1fa4b5326f9a53a3852cf481b82\"}}}','',1564070794),(888607,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070794),(888608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070794),(888609,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e528a679-bb55-40bf-9d25-584dfe8fc320\",\"payLoadVersion\":1,\"token\":\"d794c1fa4b5326f9a53a3852cf481b82\"},\"telemetry\":{\"datetime\":1564070793,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070794),(888610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564070854065\",\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d77ce99-1187-4cdb-ad44-8245c967b00d\",\"payLoadVersion\":1,\"token\":\"e93a4ffe47c1a6174b254f4082cefe83\"}}}','',1564070854),(888611,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564070854065\",\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d77ce99-1187-4cdb-ad44-8245c967b00d\",\"payLoadVersion\":1,\"token\":\"e93a4ffe47c1a6174b254f4082cefe83\"}}}','',1564070854),(888612,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070854),(888613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070854),(888614,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d77ce99-1187-4cdb-ad44-8245c967b00d\",\"payLoadVersion\":1,\"token\":\"e93a4ffe47c1a6174b254f4082cefe83\"},\"telemetry\":{\"datetime\":1564070854,\"respiratoryRate\":14,\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070854),(888615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564070875435}]}}','',1564070875),(888616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564070875435}]}}','',1564070875),(888617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564070914167\",\"heartBeat\":49,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3d3ec2a-51b0-4bb4-9915-7200cdb3b3a6\",\"payLoadVersion\":1,\"token\":\"41bbb350de3bad89ddadf94954859ccb\"}}}','',1564070914),(888618,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564070914167\",\"heartBeat\":49,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3d3ec2a-51b0-4bb4-9915-7200cdb3b3a6\",\"payLoadVersion\":1,\"token\":\"41bbb350de3bad89ddadf94954859ccb\"}}}','',1564070914),(888619,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070914),(888620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070914),(888621,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3d3ec2a-51b0-4bb4-9915-7200cdb3b3a6\",\"payLoadVersion\":1,\"token\":\"41bbb350de3bad89ddadf94954859ccb\"},\"telemetry\":{\"datetime\":1564070914,\"respiratoryRate\":14,\"heartBeat\":49,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070914),(888622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564070974407\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cddd1d7-57ba-45a9-82fa-a364ca52d18b\",\"payLoadVersion\":1,\"token\":\"26557505936a36c62954062af855624d\"}}}','',1564070974),(888623,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564070974407\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cddd1d7-57ba-45a9-82fa-a364ca52d18b\",\"payLoadVersion\":1,\"token\":\"26557505936a36c62954062af855624d\"}}}','',1564070975),(888624,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564070975),(888625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564070975),(888626,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cddd1d7-57ba-45a9-82fa-a364ca52d18b\",\"payLoadVersion\":1,\"token\":\"26557505936a36c62954062af855624d\"},\"telemetry\":{\"datetime\":1564070974,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564070975),(888627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564071011080}]}}','',1564071011),(888628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564071011080}]}}','',1564071011),(888629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564071011,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564071011),(888630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564071012676}]}}','',1564071012),(888631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564071012676}]}}','',1564071013),(888632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564071013),(888633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564071013),(888634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564071012,\"value\":0}}','',1564071013),(888635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071034364\",\"heartBeat\":50,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c728eda-3636-4c1a-9118-0ce30ec68fe6\",\"payLoadVersion\":1,\"token\":\"ac38a52a088a07f6a071177724f88a49\"}}}','',1564071034),(888636,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071034364\",\"heartBeat\":50,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c728eda-3636-4c1a-9118-0ce30ec68fe6\",\"payLoadVersion\":1,\"token\":\"ac38a52a088a07f6a071177724f88a49\"}}}','',1564071035),(888637,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071035),(888638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071035),(888639,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c728eda-3636-4c1a-9118-0ce30ec68fe6\",\"payLoadVersion\":1,\"token\":\"ac38a52a088a07f6a071177724f88a49\"},\"telemetry\":{\"datetime\":1564071034,\"respiratoryRate\":15,\"heartBeat\":50,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071035),(888640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564071075038}]}}','',1564071075),(888641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564071075038}]}}','',1564071075),(888642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564071075),(888643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564071075,\"value\":28.74}}','',1564071075),(888644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700b2c1b010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564071075463}]}}','',1564071075),(888645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700b2c1b010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564071075463}]}}','',1564071076),(888646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564071075,\"value\":82.98}}','',1564071076),(888647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564071094486\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"972b89d9-c4f6-4412-8916-d757ff62e006\",\"payLoadVersion\":1,\"token\":\"a79855ff61e862ff1111a7096d7e8ba1\"}}}','',1564071094),(888648,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564071094486\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"972b89d9-c4f6-4412-8916-d757ff62e006\",\"payLoadVersion\":1,\"token\":\"a79855ff61e862ff1111a7096d7e8ba1\"}}}','',1564071095),(888649,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071095),(888650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071095),(888651,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"972b89d9-c4f6-4412-8916-d757ff62e006\",\"payLoadVersion\":1,\"token\":\"a79855ff61e862ff1111a7096d7e8ba1\"},\"telemetry\":{\"datetime\":1564071094,\"respiratoryRate\":16,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071095),(888652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564071143076}]}}','',1564071143),(888653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564071143076}]}}','',1564071143),(888654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564071143,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564071143),(888655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564071154606\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d2df782-4a04-4123-ab04-337784edd771\",\"payLoadVersion\":1,\"token\":\"269a33ae6bae6103633f1b9d79a86f77\"}}}','',1564071154),(888656,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564071154606\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d2df782-4a04-4123-ab04-337784edd771\",\"payLoadVersion\":1,\"token\":\"269a33ae6bae6103633f1b9d79a86f77\"}}}','',1564071155),(888657,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071155),(888658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071155),(888659,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d2df782-4a04-4123-ab04-337784edd771\",\"payLoadVersion\":1,\"token\":\"269a33ae6bae6103633f1b9d79a86f77\"},\"telemetry\":{\"datetime\":1564071154,\"respiratoryRate\":13,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071155),(888660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071214826\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1b646ac-069b-436b-971f-80683cc8c318\",\"payLoadVersion\":1,\"token\":\"3577d7ec0104c4ad76f9bf2a30a21d9a\"}}}','',1564071214),(888661,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071214826\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1b646ac-069b-436b-971f-80683cc8c318\",\"payLoadVersion\":1,\"token\":\"3577d7ec0104c4ad76f9bf2a30a21d9a\"}}}','',1564071215),(888662,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071215),(888663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071215),(888664,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1b646ac-069b-436b-971f-80683cc8c318\",\"payLoadVersion\":1,\"token\":\"3577d7ec0104c4ad76f9bf2a30a21d9a\"},\"telemetry\":{\"datetime\":1564071214,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071215),(888665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564071226437}]}}','',1564071226),(888666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564071226437}]}}','',1564071227),(888667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564071226,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564071227),(888668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071274904\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ee26c5e-6660-4e81-88a3-b6a38dea4f25\",\"payLoadVersion\":1,\"token\":\"9f7f05b48285455584ea73335c9c7b88\"}}}','',1564071275),(888669,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071274904\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ee26c5e-6660-4e81-88a3-b6a38dea4f25\",\"payLoadVersion\":1,\"token\":\"9f7f05b48285455584ea73335c9c7b88\"}}}','',1564071275),(888670,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071275),(888671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071275),(888672,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ee26c5e-6660-4e81-88a3-b6a38dea4f25\",\"payLoadVersion\":1,\"token\":\"9f7f05b48285455584ea73335c9c7b88\"},\"telemetry\":{\"datetime\":1564071274,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071275),(888673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564071334828\",\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f257bd9f-69c3-4bd8-b087-ef3e829342e0\",\"payLoadVersion\":1,\"token\":\"d6ba0aea4ed0310804a225692337d741\"}}}','',1564071335),(888674,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564071334828\",\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f257bd9f-69c3-4bd8-b087-ef3e829342e0\",\"payLoadVersion\":1,\"token\":\"d6ba0aea4ed0310804a225692337d741\"}}}','',1564071335),(888675,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071335),(888676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071335),(888677,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f257bd9f-69c3-4bd8-b087-ef3e829342e0\",\"payLoadVersion\":1,\"token\":\"d6ba0aea4ed0310804a225692337d741\"},\"telemetry\":{\"datetime\":1564071334,\"respiratoryRate\":14,\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071335),(888678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564071395206\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9aaf2399-88c6-4b3d-8d3d-79369402ca79\",\"payLoadVersion\":1,\"token\":\"480022cb33bd0bcffdd85bc1d3465f13\"}}}','',1564071395),(888679,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564071395206\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9aaf2399-88c6-4b3d-8d3d-79369402ca79\",\"payLoadVersion\":1,\"token\":\"480022cb33bd0bcffdd85bc1d3465f13\"}}}','',1564071395),(888680,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071395),(888681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071395),(888682,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9aaf2399-88c6-4b3d-8d3d-79369402ca79\",\"payLoadVersion\":1,\"token\":\"480022cb33bd0bcffdd85bc1d3465f13\"},\"telemetry\":{\"datetime\":1564071395,\"respiratoryRate\":13,\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071395),(888683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564071450436}]}}','',1564071450),(888684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564071450436}]}}','',1564071450),(888685,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564071450),(888686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564071450,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564071450),(888687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564071455127\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19abfaba-1e10-4c35-acc8-3ba938a3aa67\",\"payLoadVersion\":1,\"token\":\"10ed57bd7abba352f3f66a9dc680e258\"}}}','',1564071455),(888688,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564071455127\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19abfaba-1e10-4c35-acc8-3ba938a3aa67\",\"payLoadVersion\":1,\"token\":\"10ed57bd7abba352f3f66a9dc680e258\"}}}','',1564071455),(888689,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071455),(888690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071455),(888691,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19abfaba-1e10-4c35-acc8-3ba938a3aa67\",\"payLoadVersion\":1,\"token\":\"10ed57bd7abba352f3f66a9dc680e258\"},\"telemetry\":{\"datetime\":1564071455,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071455),(888692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564071459044}]}}','',1564071459),(888693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564071459044}]}}','',1564071459),(888694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564071459,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564071459),(888695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564071515103\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a6d67ae-b2c5-4ed4-bfd9-748d7bd6620f\",\"payLoadVersion\":1,\"token\":\"56d6db611a14a442b60de8bf8b11ebad\"}}}','',1564071515),(888696,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564071515103\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a6d67ae-b2c5-4ed4-bfd9-748d7bd6620f\",\"payLoadVersion\":1,\"token\":\"56d6db611a14a442b60de8bf8b11ebad\"}}}','',1564071515),(888697,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071515),(888698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071515),(888699,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a6d67ae-b2c5-4ed4-bfd9-748d7bd6620f\",\"payLoadVersion\":1,\"token\":\"56d6db611a14a442b60de8bf8b11ebad\"},\"telemetry\":{\"datetime\":1564071515,\"respiratoryRate\":14,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071515),(888700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564071575326\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f66f73e-1b18-4457-98c7-0d5589b4aaab\",\"payLoadVersion\":1,\"token\":\"c35fc98e01051d4667cf8373dd0df05c\"}}}','',1564071575),(888701,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564071575326\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f66f73e-1b18-4457-98c7-0d5589b4aaab\",\"payLoadVersion\":1,\"token\":\"c35fc98e01051d4667cf8373dd0df05c\"}}}','',1564071575),(888702,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071575),(888703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071575),(888704,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f66f73e-1b18-4457-98c7-0d5589b4aaab\",\"payLoadVersion\":1,\"token\":\"c35fc98e01051d4667cf8373dd0df05c\"},\"telemetry\":{\"datetime\":1564071575,\"respiratoryRate\":11,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071575),(888705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071635464\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff321f16-3d06-4eff-9a2a-1497c5eed253\",\"payLoadVersion\":1,\"token\":\"48b2b31ecf44a0a37c326c811a0bc3f6\"}}}','',1564071635),(888706,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071635464\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff321f16-3d06-4eff-9a2a-1497c5eed253\",\"payLoadVersion\":1,\"token\":\"48b2b31ecf44a0a37c326c811a0bc3f6\"}}}','',1564071635),(888707,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071635),(888708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071635),(888709,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff321f16-3d06-4eff-9a2a-1497c5eed253\",\"payLoadVersion\":1,\"token\":\"48b2b31ecf44a0a37c326c811a0bc3f6\"},\"telemetry\":{\"datetime\":1564071635,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071636),(888710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564071659761}]}}','',1564071659),(888711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564071659761}]}}','',1564071660),(888712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564071659,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564071660),(888713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564071663994}]}}','',1564071664),(888714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564071663994}]}}','',1564071665),(888715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564071663,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564071665),(888716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564071669405}]}}','',1564071669),(888717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564071669405}]}}','',1564071670),(888718,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564071670),(888719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564071669,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564071670),(888720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564071695403\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b85ac2bf-57cc-4c14-a77f-0086062d3682\",\"payLoadVersion\":1,\"token\":\"97490d9256c4dc9ec9709eac7bfdf638\"}}}','',1564071695),(888721,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564071695403\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b85ac2bf-57cc-4c14-a77f-0086062d3682\",\"payLoadVersion\":1,\"token\":\"97490d9256c4dc9ec9709eac7bfdf638\"}}}','',1564071696),(888722,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071696),(888723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071696),(888724,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b85ac2bf-57cc-4c14-a77f-0086062d3682\",\"payLoadVersion\":1,\"token\":\"97490d9256c4dc9ec9709eac7bfdf638\"},\"telemetry\":{\"datetime\":1564071695,\"respiratoryRate\":12,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071696),(888725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071756326\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3b134ff-325b-4f3b-b84a-bfcea8d87cfa\",\"payLoadVersion\":1,\"token\":\"19a4bad1f660191fde9126b998607ebf\"}}}','',1564071756),(888726,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071756326\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3b134ff-325b-4f3b-b84a-bfcea8d87cfa\",\"payLoadVersion\":1,\"token\":\"19a4bad1f660191fde9126b998607ebf\"}}}','',1564071757),(888727,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071757),(888728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071757),(888729,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3b134ff-325b-4f3b-b84a-bfcea8d87cfa\",\"payLoadVersion\":1,\"token\":\"19a4bad1f660191fde9126b998607ebf\"},\"telemetry\":{\"datetime\":1564071756,\"respiratoryRate\":15,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071757),(888730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071815163\",\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e48280cd-f37a-4f87-9056-0fbef09330ef\",\"payLoadVersion\":1,\"token\":\"99514a17b31225df53e8c2cf81b45de5\"}}}','',1564071815),(888731,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564071815163\",\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e48280cd-f37a-4f87-9056-0fbef09330ef\",\"payLoadVersion\":1,\"token\":\"99514a17b31225df53e8c2cf81b45de5\"}}}','',1564071816),(888732,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071816),(888733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071816),(888734,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e48280cd-f37a-4f87-9056-0fbef09330ef\",\"payLoadVersion\":1,\"token\":\"99514a17b31225df53e8c2cf81b45de5\"},\"telemetry\":{\"datetime\":1564071815,\"respiratoryRate\":15,\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071816),(888735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564071875644\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5f5c5af-8839-43c2-9d49-2ab40a19c758\",\"payLoadVersion\":1,\"token\":\"a308fc193cb459674603453780e43acc\"}}}','',1564071875),(888736,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564071875644\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5f5c5af-8839-43c2-9d49-2ab40a19c758\",\"payLoadVersion\":1,\"token\":\"a308fc193cb459674603453780e43acc\"}}}','',1564071876),(888737,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071876),(888738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071876),(888739,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5f5c5af-8839-43c2-9d49-2ab40a19c758\",\"payLoadVersion\":1,\"token\":\"a308fc193cb459674603453780e43acc\"},\"telemetry\":{\"datetime\":1564071875,\"respiratoryRate\":13,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071876),(888740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564071936087\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"964108aa-c76c-4903-815a-53d095a6740e\",\"payLoadVersion\":1,\"token\":\"868b3a80f1f5695062ca2b54caf5c110\"}}}','',1564071936),(888741,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564071936087\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"964108aa-c76c-4903-815a-53d095a6740e\",\"payLoadVersion\":1,\"token\":\"868b3a80f1f5695062ca2b54caf5c110\"}}}','',1564071936),(888742,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071936),(888743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071936),(888744,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"964108aa-c76c-4903-815a-53d095a6740e\",\"payLoadVersion\":1,\"token\":\"868b3a80f1f5695062ca2b54caf5c110\"},\"telemetry\":{\"datetime\":1564071936,\"respiratoryRate\":11,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071936),(888745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564071957781}]}}','',1564071957),(888746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700b7ec8010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564071958207}]}}','',1564071958),(888747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564071957781}]}}','',1564071958),(888748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700b7ec8010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564071958207}]}}','',1564071958),(888749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564071958),(888750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564071958,\"value\":82.98}}','',1564071958);
INSERT INTO `on_api_log` VALUES (888751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564071957,\"value\":28.91}}','',1564071958),(888752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564071989423}]}}','',1564071989),(888753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564071989423}]}}','',1564071990),(888754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564071996045\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4c9deed-507d-46b8-8f5a-8e0976b53d60\",\"payLoadVersion\":1,\"token\":\"fb6ac9c80d96bc87d680707a7a61bc12\"}}}','',1564071996),(888755,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564071996045\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4c9deed-507d-46b8-8f5a-8e0976b53d60\",\"payLoadVersion\":1,\"token\":\"fb6ac9c80d96bc87d680707a7a61bc12\"}}}','',1564071996),(888756,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564071996),(888757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564071996),(888758,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4c9deed-507d-46b8-8f5a-8e0976b53d60\",\"payLoadVersion\":1,\"token\":\"fb6ac9c80d96bc87d680707a7a61bc12\"},\"telemetry\":{\"datetime\":1564071996,\"respiratoryRate\":13,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564071996),(888759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072040468}]}}','',1564072040),(888760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"fd1f\",\"orgdata\":\"700b4a7b01050401000021fd1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072040895}]}}','',1564072041),(888761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072040468}]}}','',1564072041),(888762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"fd1f\",\"orgdata\":\"700b4a7b01050401000021fd1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072040895}]}}','',1564072041),(888763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564072041),(888764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564072040,\"value\":81.89}}','',1564072041),(888765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564072040,\"value\":28.99}}','',1564072041),(888766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564072055985\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9669abae-ad14-42b7-a045-c3f4f521ad5e\",\"payLoadVersion\":1,\"token\":\"9478a1e53ac0fc882cc0d74c77b5332b\"}}}','',1564072056),(888767,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564072055985\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9669abae-ad14-42b7-a045-c3f4f521ad5e\",\"payLoadVersion\":1,\"token\":\"9478a1e53ac0fc882cc0d74c77b5332b\"}}}','',1564072056),(888768,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072056),(888769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072056),(888770,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9669abae-ad14-42b7-a045-c3f4f521ad5e\",\"payLoadVersion\":1,\"token\":\"9478a1e53ac0fc882cc0d74c77b5332b\"},\"telemetry\":{\"datetime\":1564072055,\"respiratoryRate\":14,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072056),(888771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564072077202}]}}','',1564072077),(888772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564072077202}]}}','',1564072077),(888773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072116207\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"abd9082c-d531-444a-9c36-93d8ce9e355d\",\"payLoadVersion\":1,\"token\":\"bb7a7ad75474c82f1ff1d1cfbd75bdf9\"}}}','',1564072116),(888774,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072116207\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"abd9082c-d531-444a-9c36-93d8ce9e355d\",\"payLoadVersion\":1,\"token\":\"bb7a7ad75474c82f1ff1d1cfbd75bdf9\"}}}','',1564072116),(888775,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072116),(888776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072116),(888777,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"abd9082c-d531-444a-9c36-93d8ce9e355d\",\"payLoadVersion\":1,\"token\":\"bb7a7ad75474c82f1ff1d1cfbd75bdf9\"},\"telemetry\":{\"datetime\":1564072116,\"respiratoryRate\":13,\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072116),(888778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072176146\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f43a107-0d8b-4372-bbf9-43363669fc3e\",\"payLoadVersion\":1,\"token\":\"e7dbd17c124676a8fcaf707a85899288\"}}}','',1564072176),(888779,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072176146\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f43a107-0d8b-4372-bbf9-43363669fc3e\",\"payLoadVersion\":1,\"token\":\"e7dbd17c124676a8fcaf707a85899288\"}}}','',1564072176),(888780,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072176),(888781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072176),(888782,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f43a107-0d8b-4372-bbf9-43363669fc3e\",\"payLoadVersion\":1,\"token\":\"e7dbd17c124676a8fcaf707a85899288\"},\"telemetry\":{\"datetime\":1564072176,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072176),(888783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564072213486}]}}','',1564072213),(888784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564072213486}]}}','',1564072213),(888785,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564072213),(888786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564072213),(888787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564072213,\"value\":0}}','',1564072213),(888788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564072215366}]}}','',1564072215),(888789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564072215366}]}}','',1564072215),(888790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564072215,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564072215),(888791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564072236345\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87a0dd26-3738-446b-9d8b-d5cc41af0106\",\"payLoadVersion\":1,\"token\":\"809346141889bebf7a82ea7b70157f69\"}}}','',1564072236),(888792,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564072236345\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87a0dd26-3738-446b-9d8b-d5cc41af0106\",\"payLoadVersion\":1,\"token\":\"809346141889bebf7a82ea7b70157f69\"}}}','',1564072236),(888793,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072236),(888794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072236),(888795,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87a0dd26-3738-446b-9d8b-d5cc41af0106\",\"payLoadVersion\":1,\"token\":\"809346141889bebf7a82ea7b70157f69\"},\"telemetry\":{\"datetime\":1564072236,\"respiratoryRate\":16,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072236),(888796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564072296364\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1925e4f-6fd4-4a3e-b596-c64c532378d7\",\"payLoadVersion\":1,\"token\":\"2aa3fd8ad110325e2b309468b726a413\"}}}','',1564072296),(888797,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564072296364\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1925e4f-6fd4-4a3e-b596-c64c532378d7\",\"payLoadVersion\":1,\"token\":\"2aa3fd8ad110325e2b309468b726a413\"}}}','',1564072296),(888798,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072296),(888799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072296),(888800,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1925e4f-6fd4-4a3e-b596-c64c532378d7\",\"payLoadVersion\":1,\"token\":\"2aa3fd8ad110325e2b309468b726a413\"},\"telemetry\":{\"datetime\":1564072296,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072296),(888801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564072345443}]}}','',1564072345),(888802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564072345443}]}}','',1564072345),(888803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564072345,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564072345),(888804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564072356627\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbe95251-ed43-455d-bfb8-fed66e0c885a\",\"payLoadVersion\":1,\"token\":\"32a303dd35e491bd794b729cf9fe0c4a\"}}}','',1564072356),(888805,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564072356627\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbe95251-ed43-455d-bfb8-fed66e0c885a\",\"payLoadVersion\":1,\"token\":\"32a303dd35e491bd794b729cf9fe0c4a\"}}}','',1564072356),(888806,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072356),(888807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072356),(888808,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbe95251-ed43-455d-bfb8-fed66e0c885a\",\"payLoadVersion\":1,\"token\":\"32a303dd35e491bd794b729cf9fe0c4a\"},\"telemetry\":{\"datetime\":1564072356,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072356),(888809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564072416466\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19a42a62-168e-436c-a099-a68643615000\",\"payLoadVersion\":1,\"token\":\"0daebffb60bfe13d3ea6229074ffb0c9\"}}}','',1564072416),(888810,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564072416466\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19a42a62-168e-436c-a099-a68643615000\",\"payLoadVersion\":1,\"token\":\"0daebffb60bfe13d3ea6229074ffb0c9\"}}}','',1564072417),(888811,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072417),(888812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072417),(888813,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19a42a62-168e-436c-a099-a68643615000\",\"payLoadVersion\":1,\"token\":\"0daebffb60bfe13d3ea6229074ffb0c9\"},\"telemetry\":{\"datetime\":1564072416,\"respiratoryRate\":16,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072417),(888814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564072430784}]}}','',1564072430),(888815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564072430784}]}}','',1564072431),(888816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564072430,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564072431),(888817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072476603\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2fdc26-f82f-40a3-b728-c7a12ace8e65\",\"payLoadVersion\":1,\"token\":\"5b74fd37568e08815b9b696b0edcf10e\"}}}','',1564072476),(888818,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072476603\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2fdc26-f82f-40a3-b728-c7a12ace8e65\",\"payLoadVersion\":1,\"token\":\"5b74fd37568e08815b9b696b0edcf10e\"}}}','',1564072477),(888819,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072477),(888820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072477),(888821,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2fdc26-f82f-40a3-b728-c7a12ace8e65\",\"payLoadVersion\":1,\"token\":\"5b74fd37568e08815b9b696b0edcf10e\"},\"telemetry\":{\"datetime\":1564072476,\"respiratoryRate\":13,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072477),(888822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564072536663\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"721265ba-b80a-446c-a767-8639f5635b0c\",\"payLoadVersion\":1,\"token\":\"2ac1b8f892b11c63e298577ac7e783e2\"}}}','',1564072536),(888823,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564072536663\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"721265ba-b80a-446c-a767-8639f5635b0c\",\"payLoadVersion\":1,\"token\":\"2ac1b8f892b11c63e298577ac7e783e2\"}}}','',1564072537),(888824,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072537),(888825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072537),(888826,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"721265ba-b80a-446c-a767-8639f5635b0c\",\"payLoadVersion\":1,\"token\":\"2ac1b8f892b11c63e298577ac7e783e2\"},\"telemetry\":{\"datetime\":1564072536,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072537),(888827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564072596764\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd6b5e66-3a26-4cad-b041-7bc50a78eca7\",\"payLoadVersion\":1,\"token\":\"2ce82cca98d45154d446696778c6ed47\"}}}','',1564072596),(888828,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564072596764\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd6b5e66-3a26-4cad-b041-7bc50a78eca7\",\"payLoadVersion\":1,\"token\":\"2ce82cca98d45154d446696778c6ed47\"}}}','',1564072597),(888829,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072597),(888830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072597),(888831,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd6b5e66-3a26-4cad-b041-7bc50a78eca7\",\"payLoadVersion\":1,\"token\":\"2ce82cca98d45154d446696778c6ed47\"},\"telemetry\":{\"datetime\":1564072596,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072597),(888832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564072654353}]}}','',1564072654),(888833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564072654353}]}}','',1564072655),(888834,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564072655),(888835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564072654,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564072655),(888836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564072657065\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8162392-1f94-485e-8051-e705bdd67ec1\",\"payLoadVersion\":1,\"token\":\"ca73e587bae5e4e51fed26d931de5084\"}}}','',1564072657),(888837,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564072657065\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8162392-1f94-485e-8051-e705bdd67ec1\",\"payLoadVersion\":1,\"token\":\"ca73e587bae5e4e51fed26d931de5084\"}}}','',1564072657),(888838,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072657),(888839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072657),(888840,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8162392-1f94-485e-8051-e705bdd67ec1\",\"payLoadVersion\":1,\"token\":\"ca73e587bae5e4e51fed26d931de5084\"},\"telemetry\":{\"datetime\":1564072657,\"respiratoryRate\":15,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072657),(888841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564072660881}]}}','',1564072661),(888842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564072660881}]}}','',1564072661),(888843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564072660,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564072661),(888844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564072717046\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b7dd8ae-2087-47c4-895d-238d69110b8d\",\"payLoadVersion\":1,\"token\":\"be2b4893701f7476af55e2c990fad42c\"}}}','',1564072717),(888845,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564072717046\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b7dd8ae-2087-47c4-895d-238d69110b8d\",\"payLoadVersion\":1,\"token\":\"be2b4893701f7476af55e2c990fad42c\"}}}','',1564072717),(888846,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072717),(888847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072717),(888848,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b7dd8ae-2087-47c4-895d-238d69110b8d\",\"payLoadVersion\":1,\"token\":\"be2b4893701f7476af55e2c990fad42c\"},\"telemetry\":{\"datetime\":1564072717,\"respiratoryRate\":12,\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072717),(888849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564072777186\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"990346c1-a3f9-400b-88c8-77272a29eb63\",\"payLoadVersion\":1,\"token\":\"d24641b44e685e06355009a177b4b3b6\"}}}','',1564072777),(888850,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564072777186\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"990346c1-a3f9-400b-88c8-77272a29eb63\",\"payLoadVersion\":1,\"token\":\"d24641b44e685e06355009a177b4b3b6\"}}}','',1564072777),(888851,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072777),(888852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072777),(888853,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"990346c1-a3f9-400b-88c8-77272a29eb63\",\"payLoadVersion\":1,\"token\":\"d24641b44e685e06355009a177b4b3b6\"},\"telemetry\":{\"datetime\":1564072777,\"respiratoryRate\":14,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072777),(888854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072837263\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eebadcac-adb7-4239-9542-552a8a95b73e\",\"payLoadVersion\":1,\"token\":\"bc06ea73fd1f18ff95efd8b477324d6b\"}}}','',1564072837),(888855,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072837263\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eebadcac-adb7-4239-9542-552a8a95b73e\",\"payLoadVersion\":1,\"token\":\"bc06ea73fd1f18ff95efd8b477324d6b\"}}}','',1564072837),(888856,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072837),(888857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072837),(888858,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eebadcac-adb7-4239-9542-552a8a95b73e\",\"payLoadVersion\":1,\"token\":\"bc06ea73fd1f18ff95efd8b477324d6b\"},\"telemetry\":{\"datetime\":1564072837,\"respiratoryRate\":13,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072837),(888859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564072863019}]}}','',1564072863),(888860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564072863019}]}}','',1564072863),(888861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564072863,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564072863),(888862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564072867130}]}}','',1564072867),(888863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564072867130}]}}','',1564072867),(888864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564072867,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564072867),(888865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564072877570}]}}','',1564072877),(888866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564072877570}]}}','',1564072878),(888867,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564072878),(888868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564072877,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564072878),(888869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072881998}]}}','',1564072882),(888870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072881998}]}}','',1564072882),(888871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564072882),(888872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564072881,\"value\":28.74}}','',1564072882),(888873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"7d20\",\"orgdata\":\"700b2c1b010504010000217d20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072882425}]}}','',1564072882),(888874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70152c1b010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072883279},{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70152c1b010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072883279}]}}','',1564072883),(888875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"7d20\",\"orgdata\":\"700b2c1b010504010000217d20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072882425}]}}','',1564072883),(888876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70152c1b010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072883279},{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70152c1b010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564072883279}]}}','',1564072883),(888877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564072882,\"value\":83.17}}','',1564072883),(888878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072897287\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f017a03-23b3-40cf-9407-c7d0efb404e8\",\"payLoadVersion\":1,\"token\":\"3ceb48c66adb66ceace8c5c456d8774a\"}}}','',1564072897),(888879,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564072897287\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f017a03-23b3-40cf-9407-c7d0efb404e8\",\"payLoadVersion\":1,\"token\":\"3ceb48c66adb66ceace8c5c456d8774a\"}}}','',1564072897),(888880,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072897),(888881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072897),(888882,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f017a03-23b3-40cf-9407-c7d0efb404e8\",\"payLoadVersion\":1,\"token\":\"3ceb48c66adb66ceace8c5c456d8774a\"},\"telemetry\":{\"datetime\":1564072897,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072897),(888883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564072957346\",\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a964314-6bd5-4404-b26f-4f15b94e0e1b\",\"payLoadVersion\":1,\"token\":\"a6e55334fe8d644a7ce4c2975c013a97\"}}}','',1564072957),(888884,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564072957346\",\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a964314-6bd5-4404-b26f-4f15b94e0e1b\",\"payLoadVersion\":1,\"token\":\"a6e55334fe8d644a7ce4c2975c013a97\"}}}','',1564072957),(888885,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564072957),(888886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564072957),(888887,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a964314-6bd5-4404-b26f-4f15b94e0e1b\",\"payLoadVersion\":1,\"token\":\"a6e55334fe8d644a7ce4c2975c013a97\"},\"telemetry\":{\"datetime\":1564072957,\"respiratoryRate\":15,\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564072957),(888888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564073017486\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14a98e66-dcbc-4535-a5c5-ee71b88a2780\",\"payLoadVersion\":1,\"token\":\"77d836140f11b31bc833c40a28598fa4\"}}}','',1564073017),(888889,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564073017486\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14a98e66-dcbc-4535-a5c5-ee71b88a2780\",\"payLoadVersion\":1,\"token\":\"77d836140f11b31bc833c40a28598fa4\"}}}','',1564073017),(888890,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073017),(888891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073017),(888892,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14a98e66-dcbc-4535-a5c5-ee71b88a2780\",\"payLoadVersion\":1,\"token\":\"77d836140f11b31bc833c40a28598fa4\"},\"telemetry\":{\"datetime\":1564073017,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073017),(888893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564073077527\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d640a06c-95e1-4102-bc86-939dde3c88cf\",\"payLoadVersion\":1,\"token\":\"34b3c2c0691b9a2e05749a71a3dbe887\"}}}','',1564073077),(888894,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564073077527\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d640a06c-95e1-4102-bc86-939dde3c88cf\",\"payLoadVersion\":1,\"token\":\"34b3c2c0691b9a2e05749a71a3dbe887\"}}}','',1564073077),(888895,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073077),(888896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073077),(888897,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d640a06c-95e1-4102-bc86-939dde3c88cf\",\"payLoadVersion\":1,\"token\":\"34b3c2c0691b9a2e05749a71a3dbe887\"},\"telemetry\":{\"datetime\":1564073077,\"respiratoryRate\":12,\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073077),(888898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564073137785\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7a22ac3-dec3-44b0-a2c2-4d3a62e49cc6\",\"payLoadVersion\":1,\"token\":\"66fe063d05244771b522fc63fc8b8c00\"}}}','',1564073137),(888899,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564073137785\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7a22ac3-dec3-44b0-a2c2-4d3a62e49cc6\",\"payLoadVersion\":1,\"token\":\"66fe063d05244771b522fc63fc8b8c00\"}}}','',1564073138),(888900,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073138),(888901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073138),(888902,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7a22ac3-dec3-44b0-a2c2-4d3a62e49cc6\",\"payLoadVersion\":1,\"token\":\"66fe063d05244771b522fc63fc8b8c00\"},\"telemetry\":{\"datetime\":1564073137,\"respiratoryRate\":12,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073138),(888903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564073191231}]}}','',1564073191),(888904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564073191231}]}}','',1564073191),(888905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564073197407\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba6a6d8d-67c7-4cb8-8f75-172717091120\",\"payLoadVersion\":1,\"token\":\"9ac086bd87a39330aacf32cb046935a6\"}}}','',1564073197),(888906,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564073197407\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba6a6d8d-67c7-4cb8-8f75-172717091120\",\"payLoadVersion\":1,\"token\":\"9ac086bd87a39330aacf32cb046935a6\"}}}','',1564073197),(888907,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073197),(888908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073197),(888909,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba6a6d8d-67c7-4cb8-8f75-172717091120\",\"payLoadVersion\":1,\"token\":\"9ac086bd87a39330aacf32cb046935a6\"},\"telemetry\":{\"datetime\":1564073197,\"respiratoryRate\":12,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073197),(888910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564073257985\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d04d91dd-4fbc-4012-b57c-3e1b5397c56f\",\"payLoadVersion\":1,\"token\":\"9b40fa92283fc7fc98600b3595b58668\"}}}','',1564073258),(888911,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564073257985\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d04d91dd-4fbc-4012-b57c-3e1b5397c56f\",\"payLoadVersion\":1,\"token\":\"9b40fa92283fc7fc98600b3595b58668\"}}}','',1564073259),(888912,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073259),(888913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073259),(888914,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d04d91dd-4fbc-4012-b57c-3e1b5397c56f\",\"payLoadVersion\":1,\"token\":\"9b40fa92283fc7fc98600b3595b58668\"},\"telemetry\":{\"datetime\":1564073257,\"respiratoryRate\":14,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073259),(888915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564073278960}]}}','',1564073279),(888916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564073278960}]}}','',1564073280),(888917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564073317682\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fae80ed-73b8-4630-a8d1-fab505e42bdb\",\"payLoadVersion\":1,\"token\":\"0f626009bc8d5b9eb94f9278c057e679\"}}}','',1564073317),(888918,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564073317682\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fae80ed-73b8-4630-a8d1-fab505e42bdb\",\"payLoadVersion\":1,\"token\":\"0f626009bc8d5b9eb94f9278c057e679\"}}}','',1564073318),(888919,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073318),(888920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073318),(888921,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fae80ed-73b8-4630-a8d1-fab505e42bdb\",\"payLoadVersion\":1,\"token\":\"0f626009bc8d5b9eb94f9278c057e679\"},\"telemetry\":{\"datetime\":1564073317,\"respiratoryRate\":11,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073318),(888922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564073378067\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e3d9aea-5504-41a7-acba-6175d50f6c37\",\"payLoadVersion\":1,\"token\":\"84d410ac7c3e3d25dec6702d77249127\"}}}','',1564073378),(888923,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564073378067\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e3d9aea-5504-41a7-acba-6175d50f6c37\",\"payLoadVersion\":1,\"token\":\"84d410ac7c3e3d25dec6702d77249127\"}}}','',1564073379),(888924,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073379),(888925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073379),(888926,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e3d9aea-5504-41a7-acba-6175d50f6c37\",\"payLoadVersion\":1,\"token\":\"84d410ac7c3e3d25dec6702d77249127\"},\"telemetry\":{\"datetime\":1564073378,\"respiratoryRate\":11,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073379),(888927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564073414244}]}}','',1564073414),(888928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564073414244}]}}','',1564073415),(888929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564073415),(888930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564073415),(888931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564073414,\"value\":0}}','',1564073415),(888932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564073419844}]}}','',1564073420),(888933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564073419844}]}}','',1564073420),(888934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564073419,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564073420),(888935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564073438145\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6ec0b61-1cf4-4f50-bf3f-3a4da18e6469\",\"payLoadVersion\":1,\"token\":\"b439cbb12e502b34fe76a90ca7ce8fb3\"}}}','',1564073438),(888936,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564073438145\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6ec0b61-1cf4-4f50-bf3f-3a4da18e6469\",\"payLoadVersion\":1,\"token\":\"b439cbb12e502b34fe76a90ca7ce8fb3\"}}}','',1564073439),(888937,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073439),(888938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073439),(888939,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6ec0b61-1cf4-4f50-bf3f-3a4da18e6469\",\"payLoadVersion\":1,\"token\":\"b439cbb12e502b34fe76a90ca7ce8fb3\"},\"telemetry\":{\"datetime\":1564073438,\"respiratoryRate\":15,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073439),(888940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564073498307\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ea84f4e-7bdb-4362-a911-38d6f6073f58\",\"payLoadVersion\":1,\"token\":\"9083d29c89f11aa738112b7820aaeb32\"}}}','',1564073498),(888941,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564073498307\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ea84f4e-7bdb-4362-a911-38d6f6073f58\",\"payLoadVersion\":1,\"token\":\"9083d29c89f11aa738112b7820aaeb32\"}}}','',1564073499),(888942,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073499),(888943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073499),(888944,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ea84f4e-7bdb-4362-a911-38d6f6073f58\",\"payLoadVersion\":1,\"token\":\"9083d29c89f11aa738112b7820aaeb32\"},\"telemetry\":{\"datetime\":1564073498,\"respiratoryRate\":14,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073499),(888945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073547931}]}}','',1564073548),(888946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073547931}]}}','',1564073548),(888947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564073547,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564073548),(888948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015970e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073548785},{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015970e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073548785}]}}','',1564073548),(888949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015970e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073548785},{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015970e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073548785}]}}','',1564073549),(888950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564073558464\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10ab8b8-57e5-4b12-94ac-756dba6a72fd\",\"payLoadVersion\":1,\"token\":\"0b6fed3aa72e5e129eacae83f4832f9d\"}}}','',1564073558),(888951,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564073558464\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10ab8b8-57e5-4b12-94ac-756dba6a72fd\",\"payLoadVersion\":1,\"token\":\"0b6fed3aa72e5e129eacae83f4832f9d\"}}}','',1564073559),(888952,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073559),(888953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073559),(888954,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10ab8b8-57e5-4b12-94ac-756dba6a72fd\",\"payLoadVersion\":1,\"token\":\"0b6fed3aa72e5e129eacae83f4832f9d\"},\"telemetry\":{\"datetime\":1564073558,\"respiratoryRate\":10,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073559),(888955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564073618324\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a94aa518-c127-447c-a22b-bbbc3e5a9460\",\"payLoadVersion\":1,\"token\":\"b779ac4c8fe7f7a2b2351b2f028b94f3\"}}}','',1564073618),(888956,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564073618324\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a94aa518-c127-447c-a22b-bbbc3e5a9460\",\"payLoadVersion\":1,\"token\":\"b779ac4c8fe7f7a2b2351b2f028b94f3\"}}}','',1564073618),(888957,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073618),(888958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073618),(888959,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a94aa518-c127-447c-a22b-bbbc3e5a9460\",\"payLoadVersion\":1,\"token\":\"b779ac4c8fe7f7a2b2351b2f028b94f3\"},\"telemetry\":{\"datetime\":1564073618,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073618),(888960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073634990}]}}','',1564073635),(888961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073634990}]}}','',1564073635),(888962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564073634,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564073635),(888963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564073678487\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9489086-8367-4bd3-b75c-e48e61cfbdec\",\"payLoadVersion\":1,\"token\":\"1c85bed58ceb673aab0c0751ed62d8d5\"}}}','',1564073678),(888964,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564073678487\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9489086-8367-4bd3-b75c-e48e61cfbdec\",\"payLoadVersion\":1,\"token\":\"1c85bed58ceb673aab0c0751ed62d8d5\"}}}','',1564073679),(888965,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073679),(888966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073679),(888967,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9489086-8367-4bd3-b75c-e48e61cfbdec\",\"payLoadVersion\":1,\"token\":\"1c85bed58ceb673aab0c0751ed62d8d5\"},\"telemetry\":{\"datetime\":1564073678,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073679),(888968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564073738846\",\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"139d79e6-b1be-4315-9180-eb2d3a1030bb\",\"payLoadVersion\":1,\"token\":\"704094fb8b6df7c53be88d8477571a4f\"}}}','',1564073739),(888969,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564073738846\",\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"139d79e6-b1be-4315-9180-eb2d3a1030bb\",\"payLoadVersion\":1,\"token\":\"704094fb8b6df7c53be88d8477571a4f\"}}}','',1564073739),(888970,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073739),(888971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073739),(888972,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"139d79e6-b1be-4315-9180-eb2d3a1030bb\",\"payLoadVersion\":1,\"token\":\"704094fb8b6df7c53be88d8477571a4f\"},\"telemetry\":{\"datetime\":1564073738,\"respiratoryRate\":10,\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073739),(888973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564073766079}]}}','',1564073766),(888974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564073766079}]}}','',1564073766),(888975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564073766),(888976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564073766,\"value\":28.91}}','',1564073766),(888977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"8320\",\"orgdata\":\"700b7ec8010504010000218320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564073766506}]}}','',1564073766),(888978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"8320\",\"orgdata\":\"700b7ec8010504010000218320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564073766506}]}}','',1564073767),(888979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564073766,\"value\":83.23}}','',1564073767),(888980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564073798925\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"190736b7-9f14-4d3b-80dc-4d26d44197e2\",\"payLoadVersion\":1,\"token\":\"b006301a3be0b984de14e5b00a976105\"}}}','',1564073799),(888981,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564073798925\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"190736b7-9f14-4d3b-80dc-4d26d44197e2\",\"payLoadVersion\":1,\"token\":\"b006301a3be0b984de14e5b00a976105\"}}}','',1564073799),(888982,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073799),(888983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073799),(888984,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"190736b7-9f14-4d3b-80dc-4d26d44197e2\",\"payLoadVersion\":1,\"token\":\"b006301a3be0b984de14e5b00a976105\"},\"telemetry\":{\"datetime\":1564073798,\"respiratoryRate\":11,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073799),(888985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564073853659}]}}','',1564073853),(888986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700b4a7b010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564073854086}]}}','',1564073854),(888987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700b4a7b010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564073854086}]}}','',1564073854),(888988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564073853659}]}}','',1564073854),(888989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564073854),(888990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564073854,\"value\":82.13}}','',1564073854),(888991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564073853,\"value\":28.91}}','',1564073854),(888992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564073858165}]}}','',1564073858),(888993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564073858165}]}}','',1564073858),(888994,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564073858),(888995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564073858,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564073858),(888996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564073858686\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c93e4eea-8c32-4de4-a46b-ae930bb1c439\",\"payLoadVersion\":1,\"token\":\"c5d7c9fd08a15d5af9c2ddd774951bc4\"}}}','',1564073858),(888997,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564073858686\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c93e4eea-8c32-4de4-a46b-ae930bb1c439\",\"payLoadVersion\":1,\"token\":\"c5d7c9fd08a15d5af9c2ddd774951bc4\"}}}','',1564073859),(888998,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073859),(888999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073859),(889000,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c93e4eea-8c32-4de4-a46b-ae930bb1c439\",\"payLoadVersion\":1,\"token\":\"c5d7c9fd08a15d5af9c2ddd774951bc4\"},\"telemetry\":{\"datetime\":1564073858,\"respiratoryRate\":11,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564073859),(889001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073862708}]}}','',1564073862),(889002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564073862708}]}}','',1564073863),(889003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564073862,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564073863),(889004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564073918907\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97b15b4e-efc4-4cb2-a8cb-4949dbec0845\",\"payLoadVersion\":1,\"token\":\"98d6a5d07dce17277320083a49c8b3fe\"}}}','',1564073919),(889005,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564073918907\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97b15b4e-efc4-4cb2-a8cb-4949dbec0845\",\"payLoadVersion\":1,\"token\":\"98d6a5d07dce17277320083a49c8b3fe\"}}}','',1564073919),(889006,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073919),(889007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073919),(889008,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97b15b4e-efc4-4cb2-a8cb-4949dbec0845\",\"payLoadVersion\":1,\"token\":\"98d6a5d07dce17277320083a49c8b3fe\"},\"telemetry\":{\"datetime\":1564073918,\"respiratoryRate\":16,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564073919),(889009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564073979002\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a55f4607-c46b-48d6-aafc-f05aca4860d8\",\"payLoadVersion\":1,\"token\":\"18ac241226656ac50fae8867bd6cc04e\"}}}','',1564073979),(889010,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564073979002\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a55f4607-c46b-48d6-aafc-f05aca4860d8\",\"payLoadVersion\":1,\"token\":\"18ac241226656ac50fae8867bd6cc04e\"}}}','',1564073979),(889011,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564073979),(889012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564073979),(889013,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a55f4607-c46b-48d6-aafc-f05aca4860d8\",\"payLoadVersion\":1,\"token\":\"18ac241226656ac50fae8867bd6cc04e\"},\"telemetry\":{\"datetime\":1564073979,\"respiratoryRate\":13,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564073979),(889014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074039302\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"731445fb-aa61-4586-a893-dab7868c1b59\",\"payLoadVersion\":1,\"token\":\"915bd482b933e0d22f386aebe567587a\"}}}','',1564074039),(889015,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074039302\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"731445fb-aa61-4586-a893-dab7868c1b59\",\"payLoadVersion\":1,\"token\":\"915bd482b933e0d22f386aebe567587a\"}}}','',1564074039),(889016,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074039),(889017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074039),(889018,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"731445fb-aa61-4586-a893-dab7868c1b59\",\"payLoadVersion\":1,\"token\":\"915bd482b933e0d22f386aebe567587a\"},\"telemetry\":{\"datetime\":1564074039,\"respiratoryRate\":12,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074039),(889019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564074066255}]}}','',1564074066),(889020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564074066255}]}}','',1564074066),(889021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564074066,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564074067),(889022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564074070132}]}}','',1564074070),(889023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564074070132}]}}','',1564074070),(889024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564074070,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564074071),(889025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564074085731}]}}','',1564074085),(889026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564074085731}]}}','',1564074086),(889027,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564074086),(889028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564074085,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564074086),(889029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074099544\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64130615-1ae9-44a2-827b-a99f1864fef5\",\"payLoadVersion\":1,\"token\":\"2a7283b5bb32a9b6631a28af822fb309\"}}}','',1564074099),(889030,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074099544\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64130615-1ae9-44a2-827b-a99f1864fef5\",\"payLoadVersion\":1,\"token\":\"2a7283b5bb32a9b6631a28af822fb309\"}}}','',1564074100),(889031,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074100),(889032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074100),(889033,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64130615-1ae9-44a2-827b-a99f1864fef5\",\"payLoadVersion\":1,\"token\":\"2a7283b5bb32a9b6631a28af822fb309\"},\"telemetry\":{\"datetime\":1564074099,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074100),(889034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074159285\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5eef0425-5984-4eb6-aa95-2ad0717d7601\",\"payLoadVersion\":1,\"token\":\"b6aba877de2b031c266640c0cbe4dffc\"}}}','',1564074159),(889035,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074159285\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5eef0425-5984-4eb6-aa95-2ad0717d7601\",\"payLoadVersion\":1,\"token\":\"b6aba877de2b031c266640c0cbe4dffc\"}}}','',1564074160),(889036,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074160),(889037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074160),(889038,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5eef0425-5984-4eb6-aa95-2ad0717d7601\",\"payLoadVersion\":1,\"token\":\"b6aba877de2b031c266640c0cbe4dffc\"},\"telemetry\":{\"datetime\":1564074159,\"respiratoryRate\":12,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074160),(889039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564074219346\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9629ddf-d6c4-48a9-aab4-83dfab0bfb45\",\"payLoadVersion\":1,\"token\":\"2db3e0ed508226793f1e3a6a4aec41cb\"}}}','',1564074219),(889040,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564074219346\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9629ddf-d6c4-48a9-aab4-83dfab0bfb45\",\"payLoadVersion\":1,\"token\":\"2db3e0ed508226793f1e3a6a4aec41cb\"}}}','',1564074220),(889041,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074220),(889042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074220),(889043,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9629ddf-d6c4-48a9-aab4-83dfab0bfb45\",\"payLoadVersion\":1,\"token\":\"2db3e0ed508226793f1e3a6a4aec41cb\"},\"telemetry\":{\"datetime\":1564074219,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074220),(889044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074279386\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c66d2f4-0789-48dc-b34b-d1da0f0240c5\",\"payLoadVersion\":1,\"token\":\"f72afb2e670de57fc3a152e0ec8bf3b4\"}}}','',1564074279),(889045,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074279386\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c66d2f4-0789-48dc-b34b-d1da0f0240c5\",\"payLoadVersion\":1,\"token\":\"f72afb2e670de57fc3a152e0ec8bf3b4\"}}}','',1564074280),(889046,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074280),(889047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074280),(889048,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c66d2f4-0789-48dc-b34b-d1da0f0240c5\",\"payLoadVersion\":1,\"token\":\"f72afb2e670de57fc3a152e0ec8bf3b4\"},\"telemetry\":{\"datetime\":1564074279,\"respiratoryRate\":12,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074280),(889049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564074339542\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45df27d8-baab-43b2-8e5e-1f4b925f61e6\",\"payLoadVersion\":1,\"token\":\"cb98cf42d29cf2d0bfb0fa783d2925ad\"}}}','',1564074339),(889050,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564074339542\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45df27d8-baab-43b2-8e5e-1f4b925f61e6\",\"payLoadVersion\":1,\"token\":\"cb98cf42d29cf2d0bfb0fa783d2925ad\"}}}','',1564074340),(889051,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074340),(889052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074340),(889053,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45df27d8-baab-43b2-8e5e-1f4b925f61e6\",\"payLoadVersion\":1,\"token\":\"cb98cf42d29cf2d0bfb0fa783d2925ad\"},\"telemetry\":{\"datetime\":1564074339,\"respiratoryRate\":16,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074340),(889054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564074392985}]}}','',1564074393),(889055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564074392985}]}}','',1564074393),(889056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074399723\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f655f788-15a3-4f69-a311-0b0aa20ced41\",\"payLoadVersion\":1,\"token\":\"2fbc319558dfe1beaa9b8cd8397fbded\"}}}','',1564074399),(889057,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074399723\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f655f788-15a3-4f69-a311-0b0aa20ced41\",\"payLoadVersion\":1,\"token\":\"2fbc319558dfe1beaa9b8cd8397fbded\"}}}','',1564074400),(889058,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074400),(889059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074400),(889060,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f655f788-15a3-4f69-a311-0b0aa20ced41\",\"payLoadVersion\":1,\"token\":\"2fbc319558dfe1beaa9b8cd8397fbded\"},\"telemetry\":{\"datetime\":1564074399,\"respiratoryRate\":12,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074400),(889061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074459705\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"783fb140-1fd9-4140-abfd-6a1a01059e05\",\"payLoadVersion\":1,\"token\":\"05427743cdfeefad8de2ebd6affec1d3\"}}}','',1564074459),(889062,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564074459705\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"783fb140-1fd9-4140-abfd-6a1a01059e05\",\"payLoadVersion\":1,\"token\":\"05427743cdfeefad8de2ebd6affec1d3\"}}}','',1564074460),(889063,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074460),(889064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074460),(889065,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"783fb140-1fd9-4140-abfd-6a1a01059e05\",\"payLoadVersion\":1,\"token\":\"05427743cdfeefad8de2ebd6affec1d3\"},\"telemetry\":{\"datetime\":1564074459,\"respiratoryRate\":12,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074460),(889066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564074480715}]}}','',1564074480),(889067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564074480715}]}}','',1564074481),(889068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564074519704\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f65f4279-6e64-413a-bbfa-03cd76e1f76a\",\"payLoadVersion\":1,\"token\":\"c0b4d6658cbaef6d92815e168eadd6fe\"}}}','',1564074519),(889069,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564074519704\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f65f4279-6e64-413a-bbfa-03cd76e1f76a\",\"payLoadVersion\":1,\"token\":\"c0b4d6658cbaef6d92815e168eadd6fe\"}}}','',1564074520),(889070,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074520),(889071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074520),(889072,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f65f4279-6e64-413a-bbfa-03cd76e1f76a\",\"payLoadVersion\":1,\"token\":\"c0b4d6658cbaef6d92815e168eadd6fe\"},\"telemetry\":{\"datetime\":1564074519,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074520),(889073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074582244\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"058abf6e-6057-47b6-b790-af9d9d46e102\",\"payLoadVersion\":1,\"token\":\"9d186835f4990a9c8a43921a28538868\"}}}','',1564074582),(889074,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074582244\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"058abf6e-6057-47b6-b790-af9d9d46e102\",\"payLoadVersion\":1,\"token\":\"9d186835f4990a9c8a43921a28538868\"}}}','',1564074582),(889075,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074582),(889076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074582),(889077,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"058abf6e-6057-47b6-b790-af9d9d46e102\",\"payLoadVersion\":1,\"token\":\"9d186835f4990a9c8a43921a28538868\"},\"telemetry\":{\"datetime\":1564074582,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074582),(889078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564074614989}]}}','',1564074615),(889079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564074614989}]}}','',1564074615),(889080,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564074615),(889081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564074615),(889082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564074614,\"value\":0}}','',1564074615),(889083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564074624151}]}}','',1564074624),(889084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564074624151}]}}','',1564074624),(889085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564074624,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564074624),(889086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564074639944\",\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d8b3c79-f147-4bd8-842e-989358ca0109\",\"payLoadVersion\":1,\"token\":\"a180b0d85017ee03d41c6ee245ede0b3\"}}}','',1564074640),(889087,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564074639944\",\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d8b3c79-f147-4bd8-842e-989358ca0109\",\"payLoadVersion\":1,\"token\":\"a180b0d85017ee03d41c6ee245ede0b3\"}}}','',1564074640),(889088,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074640),(889089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074640),(889090,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d8b3c79-f147-4bd8-842e-989358ca0109\",\"payLoadVersion\":1,\"token\":\"a180b0d85017ee03d41c6ee245ede0b3\"},\"telemetry\":{\"datetime\":1564074639,\"respiratoryRate\":15,\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074640),(889091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564074694451}]}}','',1564074694),(889092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564074694451}]}}','',1564074694),(889093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564074694),(889094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564074694,\"value\":28.74}}','',1564074694),(889095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"8f20\",\"orgdata\":\"700b2c1b010504010000218f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564074694877}]}}','',1564074695),(889096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"8f20\",\"orgdata\":\"700b2c1b010504010000218f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564074694877}]}}','',1564074695),(889097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564074694,\"value\":83.35}}','',1564074695),(889098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564074701824\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4b93fad-ac7f-41b1-8668-e9dffc96c52f\",\"payLoadVersion\":1,\"token\":\"039ca0d6b2d09ddcd3b7a8b400f10a7d\"}}}','',1564074701),(889099,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564074701824\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4b93fad-ac7f-41b1-8668-e9dffc96c52f\",\"payLoadVersion\":1,\"token\":\"039ca0d6b2d09ddcd3b7a8b400f10a7d\"}}}','',1564074702),(889100,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074702),(889101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074702),(889102,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4b93fad-ac7f-41b1-8668-e9dffc96c52f\",\"payLoadVersion\":1,\"token\":\"039ca0d6b2d09ddcd3b7a8b400f10a7d\"},\"telemetry\":{\"datetime\":1564074701,\"respiratoryRate\":10,\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074702),(889103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564074755148}]}}','',1564074755),(889104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564074755148}]}}','',1564074755),(889105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564074755,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564074755),(889106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074760143\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf42c9be-e305-4f1c-bde7-926fae45e92a\",\"payLoadVersion\":1,\"token\":\"87704090bc2f4e57d2988bd01b50cbd0\"}}}','',1564074760),(889107,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074760143\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf42c9be-e305-4f1c-bde7-926fae45e92a\",\"payLoadVersion\":1,\"token\":\"87704090bc2f4e57d2988bd01b50cbd0\"}}}','',1564074760),(889108,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074760),(889109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074760),(889110,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf42c9be-e305-4f1c-bde7-926fae45e92a\",\"payLoadVersion\":1,\"token\":\"87704090bc2f4e57d2988bd01b50cbd0\"},\"telemetry\":{\"datetime\":1564074760,\"respiratoryRate\":13,\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074760),(889111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564074820186\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c5b5d23-5cb0-47d7-845b-00c4c79b3f8f\",\"payLoadVersion\":1,\"token\":\"44ce1b2df838ec453e28deb71998b572\"}}}','',1564074820),(889112,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564074820186\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c5b5d23-5cb0-47d7-845b-00c4c79b3f8f\",\"payLoadVersion\":1,\"token\":\"44ce1b2df838ec453e28deb71998b572\"}}}','',1564074820),(889113,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074820),(889114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074820),(889115,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c5b5d23-5cb0-47d7-845b-00c4c79b3f8f\",\"payLoadVersion\":1,\"token\":\"44ce1b2df838ec453e28deb71998b572\"},\"telemetry\":{\"datetime\":1564074820,\"respiratoryRate\":15,\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074820),(889116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564074839147}]}}','',1564074839),(889117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564074839147}]}}','',1564074839),(889118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564074839,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564074839),(889119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074880384\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4047a215-ede3-4c79-8a5c-2f6a0cfe90ca\",\"payLoadVersion\":1,\"token\":\"03018b1dc46c894f67c6846cf2390ca0\"}}}','',1564074880),(889120,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074880384\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4047a215-ede3-4c79-8a5c-2f6a0cfe90ca\",\"payLoadVersion\":1,\"token\":\"03018b1dc46c894f67c6846cf2390ca0\"}}}','',1564074881),(889121,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074881),(889122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074881),(889123,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4047a215-ede3-4c79-8a5c-2f6a0cfe90ca\",\"payLoadVersion\":1,\"token\":\"03018b1dc46c894f67c6846cf2390ca0\"},\"telemetry\":{\"datetime\":1564074880,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074881),(889124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074940587\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4d07d81-67a6-405d-888e-a2402d05e947\",\"payLoadVersion\":1,\"token\":\"d3b40ee99f3a9a84200f122e1c5d04c1\"}}}','',1564074940),(889125,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564074940587\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4d07d81-67a6-405d-888e-a2402d05e947\",\"payLoadVersion\":1,\"token\":\"d3b40ee99f3a9a84200f122e1c5d04c1\"}}}','',1564074941),(889126,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564074941),(889127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564074941),(889128,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4d07d81-67a6-405d-888e-a2402d05e947\",\"payLoadVersion\":1,\"token\":\"d3b40ee99f3a9a84200f122e1c5d04c1\"},\"telemetry\":{\"datetime\":1564074940,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564074941),(889129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564075000564\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6438fcc1-7c63-47ab-8a9f-b209984127e6\",\"payLoadVersion\":1,\"token\":\"bd6c80ee48e1eff4c8e54beeb573d913\"}}}','',1564075000),(889130,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564075000564\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6438fcc1-7c63-47ab-8a9f-b209984127e6\",\"payLoadVersion\":1,\"token\":\"bd6c80ee48e1eff4c8e54beeb573d913\"}}}','',1564075001),(889131,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564075001),(889132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564075001),(889133,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6438fcc1-7c63-47ab-8a9f-b209984127e6\",\"payLoadVersion\":1,\"token\":\"bd6c80ee48e1eff4c8e54beeb573d913\"},\"telemetry\":{\"datetime\":1564075000,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564075001),(889134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564075060684\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"205f110f-ee1e-4f94-9363-02f6bf0fa6fe\",\"payLoadVersion\":1,\"token\":\"d9b5192cc20fc9fe53f4ca423279fe6c\"}}}','',1564075060),(889135,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564075060684\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"205f110f-ee1e-4f94-9363-02f6bf0fa6fe\",\"payLoadVersion\":1,\"token\":\"d9b5192cc20fc9fe53f4ca423279fe6c\"}}}','',1564075061),(889136,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564075061),(889137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564075061),(889138,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"205f110f-ee1e-4f94-9363-02f6bf0fa6fe\",\"payLoadVersion\":1,\"token\":\"d9b5192cc20fc9fe53f4ca423279fe6c\"},\"telemetry\":{\"datetime\":1564075060,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564075061),(889139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564075061926}]}}','',1564075062),(889140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564075061926}]}}','',1564075062),(889141,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564075062),(889142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564075061,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564075062),(889143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564075064562}]}}','',1564075064),(889144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564075064562}]}}','',1564075065),(889145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564075064,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564075065),(889146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564075120744\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2661ccdb-54d3-4a40-8641-f46d6d3701e2\",\"payLoadVersion\":1,\"token\":\"a8c0b8978c2c70ff735cd4c0b3794043\"}}}','',1564075120),(889147,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564075120744\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2661ccdb-54d3-4a40-8641-f46d6d3701e2\",\"payLoadVersion\":1,\"token\":\"a8c0b8978c2c70ff735cd4c0b3794043\"}}}','',1564075121),(889148,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564075121),(889149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564075121),(889150,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2661ccdb-54d3-4a40-8641-f46d6d3701e2\",\"payLoadVersion\":1,\"token\":\"a8c0b8978c2c70ff735cd4c0b3794043\"},\"telemetry\":{\"datetime\":1564075120,\"respiratoryRate\":14,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564075121),(889151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564075269552}]}}','',1564075269),(889152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564075269552}]}}','',1564075270),(889153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564075269,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564075270),(889154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564075273184}]}}','',1564075273),(889155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564075273184}]}}','',1564075273),(889156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564075273,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564075273),(889157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564075293875}]}}','',1564075294),(889158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564075293875}]}}','',1564075294),(889159,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564075294),(889160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564075293,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564075294),(889161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564075574469}]}}','',1564075574),(889162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564075574469}]}}','',1564075574),(889163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564075574),(889164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564075574,\"value\":28.91}}','',1564075574),(889165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"9520\",\"orgdata\":\"700b7ec8010504010000219520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564075574896}]}}','',1564075575),(889166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"9520\",\"orgdata\":\"700b7ec8010504010000219520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564075574896}]}}','',1564075575),(889167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564075574,\"value\":83.41}}','',1564075575),(889168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564075594663}]}}','',1564075594),(889169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564075594663}]}}','',1564075594),(889170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564075666851}]}}','',1564075667),(889171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700b4a7b010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564075667276}]}}','',1564075667),(889172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564075666851}]}}','',1564075667),(889173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700b4a7b010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564075667276}]}}','',1564075667),(889174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564075667),(889175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564075667,\"value\":82.25}}','',1564075667),(889176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564075666,\"value\":28.91}}','',1564075667),(889177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564075682392}]}}','',1564075682),(889178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564075682392}]}}','',1564075682),(889179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564075815867}]}}','',1564075816),(889180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564075815867}]}}','',1564075816),(889181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564075816),(889182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564075816),(889183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564075815,\"value\":0}}','',1564075816),(889184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564075828376}]}}','',1564075828),(889185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564075828376}]}}','',1564075829),(889186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564075828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564075829),(889187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564075958876}]}}','',1564075959),(889188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564075958876}]}}','',1564075959),(889189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564075958,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564075959),(889190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564076043334}]}}','',1564076043),(889191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564076043334}]}}','',1564076044),(889192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564076043,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564076044),(889193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564076265735}]}}','',1564076265),(889194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564076266461}]}}','',1564076266),(889195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564076265735}]}}','',1564076266),(889196,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564076266),(889197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564076266461}]}}','',1564076266),(889198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564076265,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564076266),(889199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564076266,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564076266),(889200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564076472919}]}}','',1564076473),(889201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564076472919}]}}','',1564076473),(889202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564076472,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564076473),(889203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564076476130}]}}','',1564076476),(889204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564076476130}]}}','',1564076476),(889205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564076476,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564076476),(889206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076501541}]}}','',1564076501),(889207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076501541}]}}','',1564076501),(889208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564076501),(889209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564076501,\"value\":28.74}}','',1564076501),(889210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"a120\",\"orgdata\":\"700b2c1b01050401000021a120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076501969}]}}','',1564076502),(889211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564076502396}]}}','',1564076502),(889212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"a120\",\"orgdata\":\"700b2c1b01050401000021a120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076501969}]}}','',1564076502),(889213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564076502396}]}}','',1564076502),(889214,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564076502),(889215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564076501,\"value\":83.53}}','',1564076502),(889216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564076502,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564076502),(889217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076532889}]}}','',1564076533),(889218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700b4a7b010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076533317}]}}','',1564076533),(889219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076532889}]}}','',1564076533),(889220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700b4a7b010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076533317}]}}','',1564076533),(889221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564076533),(889222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564076532,\"value\":28.91}}','',1564076533),(889223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564076533,\"value\":82.25}}','',1564076533),(889224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70154a7b010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076534171},{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70154a7b010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076534171}]}}','',1564076534),(889225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70154a7b010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076534171},{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70154a7b010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564076534171}]}}','',1564076534),(889226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564076796431}]}}','',1564076796),(889227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564076796431}]}}','',1564076797),(889228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564076884149}]}}','',1564076884),(889229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564076884149}]}}','',1564076884),(889230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564077016434}]}}','',1564077016),(889231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564077016434}]}}','',1564077017),(889232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564077017),(889233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564077017),(889234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564077016,\"value\":0}}','',1564077017),(889235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564077032624}]}}','',1564077032),(889236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564077032624}]}}','',1564077033),(889237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564077032,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564077033),(889238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564077162652}]}}','',1564077162),(889239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564077162652}]}}','',1564077163),(889240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564077162,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564077163),(889241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564077169179\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"003f5d69-5927-4ebf-bafd-d897edb860dc\",\"payLoadVersion\":1,\"token\":\"0724981eaddf744fe2261bd7f676d72d\"}}}','',1564077169),(889242,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564077169179\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"003f5d69-5927-4ebf-bafd-d897edb860dc\",\"payLoadVersion\":1,\"token\":\"0724981eaddf744fe2261bd7f676d72d\"}}}','',1564077169),(889243,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077169),(889244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077169),(889245,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"003f5d69-5927-4ebf-bafd-d897edb860dc\",\"payLoadVersion\":1,\"token\":\"0724981eaddf744fe2261bd7f676d72d\"},\"telemetry\":{\"datetime\":1564077169,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077169),(889246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564077229365\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c82ba8e-eceb-47ae-bb90-fff0bb912bdc\",\"payLoadVersion\":1,\"token\":\"c03c911a50dcde950c2658954b7ae996\"}}}','',1564077229),(889247,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564077229365\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c82ba8e-eceb-47ae-bb90-fff0bb912bdc\",\"payLoadVersion\":1,\"token\":\"c03c911a50dcde950c2658954b7ae996\"}}}','',1564077229),(889248,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077229),(889249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077229),(889250,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c82ba8e-eceb-47ae-bb90-fff0bb912bdc\",\"payLoadVersion\":1,\"token\":\"c03c911a50dcde950c2658954b7ae996\"},\"telemetry\":{\"datetime\":1564077229,\"respiratoryRate\":13,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077229),(889251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564077247601}]}}','',1564077247),(889252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564077247601}]}}','',1564077247),(889253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564077247,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564077247),(889254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564077289508\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24a479f1-6a15-4fd0-9690-dbb86eaecf69\",\"payLoadVersion\":1,\"token\":\"d2b389cc9304a9e3ba44f732f2aa2932\"}}}','',1564077289),(889255,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564077289508\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24a479f1-6a15-4fd0-9690-dbb86eaecf69\",\"payLoadVersion\":1,\"token\":\"d2b389cc9304a9e3ba44f732f2aa2932\"}}}','',1564077289),(889256,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077289),(889257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077289),(889258,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24a479f1-6a15-4fd0-9690-dbb86eaecf69\",\"payLoadVersion\":1,\"token\":\"d2b389cc9304a9e3ba44f732f2aa2932\"},\"telemetry\":{\"datetime\":1564077289,\"respiratoryRate\":14,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077289),(889259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564077349568\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4afc087f-affe-4e1b-95b6-99c4e12bd246\",\"payLoadVersion\":1,\"token\":\"86a8c3d023209a936a670c822912d679\"}}}','',1564077349),(889260,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564077349568\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4afc087f-affe-4e1b-95b6-99c4e12bd246\",\"payLoadVersion\":1,\"token\":\"86a8c3d023209a936a670c822912d679\"}}}','',1564077349),(889261,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077349),(889262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077349),(889263,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4afc087f-affe-4e1b-95b6-99c4e12bd246\",\"payLoadVersion\":1,\"token\":\"86a8c3d023209a936a670c822912d679\"},\"telemetry\":{\"datetime\":1564077349,\"respiratoryRate\":13,\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077349),(889264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564077382920}]}}','',1564077383),(889265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"b420\",\"orgdata\":\"700b7ec801050401000021b420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564077383348}]}}','',1564077383),(889266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564077382920}]}}','',1564077383),(889267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564077383),(889268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"b420\",\"orgdata\":\"700b7ec801050401000021b420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564077383348}]}}','',1564077383),(889269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564077382,\"value\":28.91}}','',1564077383),(889270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564077383,\"value\":83.72}}','',1564077384),(889271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70157ec8010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564077384203},{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157ec8010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564077384203}]}}','',1564077384),(889272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70157ec8010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564077384203},{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157ec8010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564077384203}]}}','',1564077384),(889273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564077409724\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ce95e0e-ae66-4103-9057-95b7d4ccafb5\",\"payLoadVersion\":1,\"token\":\"4db11693f3c0b6a2a022aa0d060b4b12\"}}}','',1564077409),(889274,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564077409724\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ce95e0e-ae66-4103-9057-95b7d4ccafb5\",\"payLoadVersion\":1,\"token\":\"4db11693f3c0b6a2a022aa0d060b4b12\"}}}','',1564077409),(889275,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077409),(889276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077410),(889277,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ce95e0e-ae66-4103-9057-95b7d4ccafb5\",\"payLoadVersion\":1,\"token\":\"4db11693f3c0b6a2a022aa0d060b4b12\"},\"telemetry\":{\"datetime\":1564077409,\"respiratoryRate\":12,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077410),(889278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564077468368}]}}','',1564077468),(889279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564077468368}]}}','',1564077469),(889280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564077468,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564077469),(889281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564077469433}]}}','',1564077469),(889282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564077469707\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71fdefab-f40d-49be-84d2-88bb78491b5f\",\"payLoadVersion\":1,\"token\":\"7f8274b77d34786c99ec07491d897a0f\"}}}','',1564077469),(889283,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564077469707\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71fdefab-f40d-49be-84d2-88bb78491b5f\",\"payLoadVersion\":1,\"token\":\"7f8274b77d34786c99ec07491d897a0f\"}}}','',1564077470),(889284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564077469433}]}}','',1564077470),(889285,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077470),(889286,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564077470),(889287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077470),(889288,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71fdefab-f40d-49be-84d2-88bb78491b5f\",\"payLoadVersion\":1,\"token\":\"7f8274b77d34786c99ec07491d897a0f\"},\"telemetry\":{\"datetime\":1564077469,\"respiratoryRate\":10,\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077470),(889289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564077469,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564077470),(889290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564077529868\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2f13598-c6d4-4138-bb11-c29182be4bac\",\"payLoadVersion\":1,\"token\":\"a90fcbee1ae9ce071c8988df6881a68e\"}}}','',1564077530),(889291,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564077529868\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2f13598-c6d4-4138-bb11-c29182be4bac\",\"payLoadVersion\":1,\"token\":\"a90fcbee1ae9ce071c8988df6881a68e\"}}}','',1564077530),(889292,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077530),(889293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077530),(889294,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2f13598-c6d4-4138-bb11-c29182be4bac\",\"payLoadVersion\":1,\"token\":\"a90fcbee1ae9ce071c8988df6881a68e\"},\"telemetry\":{\"datetime\":1564077529,\"respiratoryRate\":9,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077530),(889295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564077589987\",\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46662571-e54e-4ebb-b655-8b47f201b112\",\"payLoadVersion\":1,\"token\":\"7aa6d79d22ea87add81a216d5b6c0e98\"}}}','',1564077590),(889296,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564077589987\",\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46662571-e54e-4ebb-b655-8b47f201b112\",\"payLoadVersion\":1,\"token\":\"7aa6d79d22ea87add81a216d5b6c0e98\"}}}','',1564077590),(889297,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077590),(889298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077590),(889299,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46662571-e54e-4ebb-b655-8b47f201b112\",\"payLoadVersion\":1,\"token\":\"7aa6d79d22ea87add81a216d5b6c0e98\"},\"telemetry\":{\"datetime\":1564077589,\"respiratoryRate\":14,\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077590),(889300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564077649647\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2bd0ec35-d2a1-431d-8c6f-24b28f24e835\",\"payLoadVersion\":1,\"token\":\"87b9e1e12610c6310a16efff291ea0d1\"}}}','',1564077649),(889301,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564077649647\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2bd0ec35-d2a1-431d-8c6f-24b28f24e835\",\"payLoadVersion\":1,\"token\":\"87b9e1e12610c6310a16efff291ea0d1\"}}}','',1564077650),(889302,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077650),(889303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077650),(889304,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2bd0ec35-d2a1-431d-8c6f-24b28f24e835\",\"payLoadVersion\":1,\"token\":\"87b9e1e12610c6310a16efff291ea0d1\"},\"telemetry\":{\"datetime\":1564077649,\"respiratoryRate\":14,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077650),(889305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564077676317}]}}','',1564077676),(889306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564077676317}]}}','',1564077677),(889307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564077676,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564077677),(889308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564077679187}]}}','',1564077679),(889309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564077679187}]}}','',1564077680),(889310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564077679,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564077680),(889311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564077710324\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8fbb2628-4f57-4aac-a356-7e5b43ce926f\",\"payLoadVersion\":1,\"token\":\"d1d46c197feb8f9eed336da28cc335a8\"}}}','',1564077710),(889312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564077710499}]}}','',1564077710),(889313,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564077710324\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8fbb2628-4f57-4aac-a356-7e5b43ce926f\",\"payLoadVersion\":1,\"token\":\"d1d46c197feb8f9eed336da28cc335a8\"}}}','',1564077711),(889314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564077710499}]}}','',1564077711),(889315,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077711),(889316,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564077711),(889317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077711),(889318,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8fbb2628-4f57-4aac-a356-7e5b43ce926f\",\"payLoadVersion\":1,\"token\":\"d1d46c197feb8f9eed336da28cc335a8\"},\"telemetry\":{\"datetime\":1564077710,\"respiratoryRate\":13,\"heartBeat\":50,\"temperature\":26,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564077711),(889319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564077710,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564077711),(889320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564077771345\",\"heartBeat\":119,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2f1b88e-3196-4ebc-a146-24b1ec8c5913\",\"payLoadVersion\":1,\"token\":\"f45ca78ce126a53f7451129736ca05ea\"}}}','',1564077771),(889321,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564077771345\",\"heartBeat\":119,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2f1b88e-3196-4ebc-a146-24b1ec8c5913\",\"payLoadVersion\":1,\"token\":\"f45ca78ce126a53f7451129736ca05ea\"}}}','',1564077772),(889322,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077772),(889323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077772),(889324,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2f1b88e-3196-4ebc-a146-24b1ec8c5913\",\"payLoadVersion\":1,\"token\":\"f45ca78ce126a53f7451129736ca05ea\"},\"telemetry\":{\"datetime\":1564077771,\"respiratoryRate\":12,\"heartBeat\":119,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077772),(889325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564077830408\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31b9ded2-bc98-4f7e-99fb-c3373bca704f\",\"payLoadVersion\":1,\"token\":\"2247cb06b2cc4691ad8698cbaa926244\"}}}','',1564077830),(889326,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564077830408\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31b9ded2-bc98-4f7e-99fb-c3373bca704f\",\"payLoadVersion\":1,\"token\":\"2247cb06b2cc4691ad8698cbaa926244\"}}}','',1564077831),(889327,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077831),(889328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077831),(889329,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31b9ded2-bc98-4f7e-99fb-c3373bca704f\",\"payLoadVersion\":1,\"token\":\"2247cb06b2cc4691ad8698cbaa926244\"},\"telemetry\":{\"datetime\":1564077830,\"respiratoryRate\":16,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077831),(889330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564077890505\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0de7f77-81b7-4159-9c30-15d390a863c1\",\"payLoadVersion\":1,\"token\":\"be28883b5b845abc02def9c5228781a0\"}}}','',1564077890),(889331,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564077890505\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0de7f77-81b7-4159-9c30-15d390a863c1\",\"payLoadVersion\":1,\"token\":\"be28883b5b845abc02def9c5228781a0\"}}}','',1564077891),(889332,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077891),(889333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077891),(889334,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0de7f77-81b7-4159-9c30-15d390a863c1\",\"payLoadVersion\":1,\"token\":\"be28883b5b845abc02def9c5228781a0\"},\"telemetry\":{\"datetime\":1564077890,\"respiratoryRate\":16,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077891),(889335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564077950647\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d45eb0b-0cc6-4088-b668-b4ee24ccbb7d\",\"payLoadVersion\":1,\"token\":\"ebcf74fd98ae623bbbd4c51838a9b1c7\"}}}','',1564077950),(889336,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564077950647\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d45eb0b-0cc6-4088-b668-b4ee24ccbb7d\",\"payLoadVersion\":1,\"token\":\"ebcf74fd98ae623bbbd4c51838a9b1c7\"}}}','',1564077951),(889337,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564077951),(889338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564077951),(889339,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d45eb0b-0cc6-4088-b668-b4ee24ccbb7d\",\"payLoadVersion\":1,\"token\":\"ebcf74fd98ae623bbbd4c51838a9b1c7\"},\"telemetry\":{\"datetime\":1564077950,\"respiratoryRate\":12,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564077951),(889340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564077998117}]}}','',1564077998),(889341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564077998117}]}}','',1564077998),(889342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078010647\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcd32ef3-a69c-413c-bd22-71ea32da2395\",\"payLoadVersion\":1,\"token\":\"05351c960cd9fb288d0864999741f45b\"}}}','',1564078010),(889343,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078010647\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcd32ef3-a69c-413c-bd22-71ea32da2395\",\"payLoadVersion\":1,\"token\":\"05351c960cd9fb288d0864999741f45b\"}}}','',1564078011),(889344,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078011),(889345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078011),(889346,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcd32ef3-a69c-413c-bd22-71ea32da2395\",\"payLoadVersion\":1,\"token\":\"05351c960cd9fb288d0864999741f45b\"},\"telemetry\":{\"datetime\":1564078010,\"respiratoryRate\":15,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078011),(889347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078023825\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e8991ed-c61a-494c-a805-d9ee87553be9\",\"payLoadVersion\":1,\"token\":\"d326c2516c87dfdf4b64040e3ed01148\"}}}','',1564078024),(889348,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078023825\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e8991ed-c61a-494c-a805-d9ee87553be9\",\"payLoadVersion\":1,\"token\":\"d326c2516c87dfdf4b64040e3ed01148\"}}}','',1564078024),(889349,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078024),(889350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078024),(889351,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e8991ed-c61a-494c-a805-d9ee87553be9\",\"payLoadVersion\":1,\"token\":\"d326c2516c87dfdf4b64040e3ed01148\"},\"telemetry\":{\"datetime\":1564078023,\"respiratoryRate\":15,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078024),(889352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078070348\",\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd755533-a44c-4c62-96b7-1727c6c7abc2\",\"payLoadVersion\":1,\"token\":\"1bf9b9871c4b7f72fd16176431fa80b4\"}}}','',1564078070),(889353,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078070348\",\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd755533-a44c-4c62-96b7-1727c6c7abc2\",\"payLoadVersion\":1,\"token\":\"1bf9b9871c4b7f72fd16176431fa80b4\"}}}','',1564078070),(889354,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078070),(889355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078070),(889356,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd755533-a44c-4c62-96b7-1727c6c7abc2\",\"payLoadVersion\":1,\"token\":\"1bf9b9871c4b7f72fd16176431fa80b4\"},\"telemetry\":{\"datetime\":1564078070,\"respiratoryRate\":15,\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078070),(889357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564078085835}]}}','',1564078086),(889358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564078085835}]}}','',1564078086),(889359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564078130864\",\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae2d6a1-c7c2-4514-9262-67f97702c7d6\",\"payLoadVersion\":1,\"token\":\"5e7eb5c0527c97a52d3ab5f6f1215568\"}}}','',1564078131),(889360,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564078130864\",\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae2d6a1-c7c2-4514-9262-67f97702c7d6\",\"payLoadVersion\":1,\"token\":\"5e7eb5c0527c97a52d3ab5f6f1215568\"}}}','',1564078131),(889361,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078131),(889362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078131),(889363,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae2d6a1-c7c2-4514-9262-67f97702c7d6\",\"payLoadVersion\":1,\"token\":\"5e7eb5c0527c97a52d3ab5f6f1215568\"},\"telemetry\":{\"datetime\":1564078130,\"respiratoryRate\":13,\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078131),(889364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564078190983\",\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1df9ffa5-2385-4737-bd38-326f914242a1\",\"payLoadVersion\":1,\"token\":\"9c32b312577ab95d3ed103b40f14ac96\"}}}','',1564078191),(889365,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564078190983\",\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1df9ffa5-2385-4737-bd38-326f914242a1\",\"payLoadVersion\":1,\"token\":\"9c32b312577ab95d3ed103b40f14ac96\"}}}','',1564078191),(889366,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078191),(889367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078191),(889368,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1df9ffa5-2385-4737-bd38-326f914242a1\",\"payLoadVersion\":1,\"token\":\"9c32b312577ab95d3ed103b40f14ac96\"},\"telemetry\":{\"datetime\":1564078190,\"respiratoryRate\":14,\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078191),(889369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564078217111}]}}','',1564078217),(889370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564078217111}]}}','',1564078217),(889371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564078217),(889372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564078217),(889373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564078217,\"value\":0}}','',1564078217),(889374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564078236911}]}}','',1564078237),(889375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564078236911}]}}','',1564078238),(889376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564078236,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564078238),(889377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564078251008\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2c47bf1-1345-4289-8cb7-4d9857fcd192\",\"payLoadVersion\":1,\"token\":\"c96eb4ea37ad2fb4f7bce01eb5761b86\"}}}','',1564078251),(889378,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564078251008\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2c47bf1-1345-4289-8cb7-4d9857fcd192\",\"payLoadVersion\":1,\"token\":\"c96eb4ea37ad2fb4f7bce01eb5761b86\"}}}','',1564078252),(889379,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078252),(889380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078252),(889381,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2c47bf1-1345-4289-8cb7-4d9857fcd192\",\"payLoadVersion\":1,\"token\":\"c96eb4ea37ad2fb4f7bce01eb5761b86\"},\"telemetry\":{\"datetime\":1564078251,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078252),(889382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564078309410}]}}','',1564078309),(889383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"b420\",\"orgdata\":\"700b2c1b01050401000021b420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564078309835}]}}','',1564078310),(889384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564078309410}]}}','',1564078310),(889385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"b420\",\"orgdata\":\"700b2c1b01050401000021b420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564078309835}]}}','',1564078310),(889386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564078310),(889387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564078309,\"value\":28.74}}','',1564078310),(889388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564078309,\"value\":83.72}}','',1564078310),(889389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564078311067\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2daf551f-5331-42fd-98a6-4911f8e85369\",\"payLoadVersion\":1,\"token\":\"f9d3d32d0a625867ac935f09f4c10ca7\"}}}','',1564078311),(889390,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564078311067\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2daf551f-5331-42fd-98a6-4911f8e85369\",\"payLoadVersion\":1,\"token\":\"f9d3d32d0a625867ac935f09f4c10ca7\"}}}','',1564078312),(889391,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078312),(889392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078312),(889393,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2daf551f-5331-42fd-98a6-4911f8e85369\",\"payLoadVersion\":1,\"token\":\"f9d3d32d0a625867ac935f09f4c10ca7\"},\"telemetry\":{\"datetime\":1564078311,\"respiratoryRate\":12,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078312),(889394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564078323566\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8796e59-59ec-4cd2-91ad-0cb8f198b6e4\",\"payLoadVersion\":1,\"token\":\"cd63a33f7e95c113e4edef1953d75d0b\"}}}','',1564078323),(889395,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564078323566\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8796e59-59ec-4cd2-91ad-0cb8f198b6e4\",\"payLoadVersion\":1,\"token\":\"cd63a33f7e95c113e4edef1953d75d0b\"}}}','',1564078324),(889396,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078324),(889397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078324),(889398,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8796e59-59ec-4cd2-91ad-0cb8f198b6e4\",\"payLoadVersion\":1,\"token\":\"cd63a33f7e95c113e4edef1953d75d0b\"},\"telemetry\":{\"datetime\":1564078323,\"respiratoryRate\":12,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078324),(889399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564078345770}]}}','',1564078345),(889400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564078345770}]}}','',1564078346),(889401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564078346),(889402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564078345,\"value\":28.91}}','',1564078346),(889403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700b4a7b010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564078346197}]}}','',1564078346),(889404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700b4a7b010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564078346197}]}}','',1564078347),(889405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564078346,\"value\":82.25}}','',1564078347),(889406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078366306}]}}','',1564078366),(889407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078366306}]}}','',1564078367),(889408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564078366,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564078367),(889409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564078371191\",\"heartBeat\":49,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a17a7e2-bde4-4280-aea1-1f0ff6cd0101\",\"payLoadVersion\":1,\"token\":\"3e553dadc34adf35680b7dfb02a84d78\"}}}','',1564078371),(889410,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564078371191\",\"heartBeat\":49,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a17a7e2-bde4-4280-aea1-1f0ff6cd0101\",\"payLoadVersion\":1,\"token\":\"3e553dadc34adf35680b7dfb02a84d78\"}}}','',1564078372),(889411,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078372),(889412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078372),(889413,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a17a7e2-bde4-4280-aea1-1f0ff6cd0101\",\"payLoadVersion\":1,\"token\":\"3e553dadc34adf35680b7dfb02a84d78\"},\"telemetry\":{\"datetime\":1564078371,\"respiratoryRate\":13,\"heartBeat\":49,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078372),(889414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564078431285\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41f69b1a-74c7-48fa-925e-8cfee3d29d7a\",\"payLoadVersion\":1,\"token\":\"594c4763d16549ab75711bb23ac2fdcb\"}}}','',1564078431),(889415,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564078431285\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41f69b1a-74c7-48fa-925e-8cfee3d29d7a\",\"payLoadVersion\":1,\"token\":\"594c4763d16549ab75711bb23ac2fdcb\"}}}','',1564078432),(889416,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078432),(889417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078432),(889418,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41f69b1a-74c7-48fa-925e-8cfee3d29d7a\",\"payLoadVersion\":1,\"token\":\"594c4763d16549ab75711bb23ac2fdcb\"},\"telemetry\":{\"datetime\":1564078431,\"respiratoryRate\":14,\"heartBeat\":43,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564078432),(889419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078451878}]}}','',1564078452),(889420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078451878}]}}','',1564078452),(889421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564078451,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564078452),(889422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078491187\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc91d526-be42-4456-87bc-2fffab782661\",\"payLoadVersion\":1,\"token\":\"d095d7bbcf48f8ca782d0d8805a9c8d3\"}}}','',1564078491),(889423,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078491187\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc91d526-be42-4456-87bc-2fffab782661\",\"payLoadVersion\":1,\"token\":\"d095d7bbcf48f8ca782d0d8805a9c8d3\"}}}','',1564078492),(889424,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078492),(889425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078492),(889426,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc91d526-be42-4456-87bc-2fffab782661\",\"payLoadVersion\":1,\"token\":\"d095d7bbcf48f8ca782d0d8805a9c8d3\"},\"telemetry\":{\"datetime\":1564078491,\"respiratoryRate\":15,\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078492),(889427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564078551386\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7b8c7de-d919-4de4-a074-1d5d26b376b5\",\"payLoadVersion\":1,\"token\":\"6908ed210633131aaad5b7a199ac22ef\"}}}','',1564078551),(889428,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564078551386\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7b8c7de-d919-4de4-a074-1d5d26b376b5\",\"payLoadVersion\":1,\"token\":\"6908ed210633131aaad5b7a199ac22ef\"}}}','',1564078552),(889429,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078552),(889430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078552),(889431,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7b8c7de-d919-4de4-a074-1d5d26b376b5\",\"payLoadVersion\":1,\"token\":\"6908ed210633131aaad5b7a199ac22ef\"},\"telemetry\":{\"datetime\":1564078551,\"respiratoryRate\":16,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078552),(889432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078615343\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b66dfe64-9a5f-4945-9759-a1254ea8c578\",\"payLoadVersion\":1,\"token\":\"b1da844214d23454056f1b0c9f3adf70\"}}}','',1564078615),(889433,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564078615343\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b66dfe64-9a5f-4945-9759-a1254ea8c578\",\"payLoadVersion\":1,\"token\":\"b1da844214d23454056f1b0c9f3adf70\"}}}','',1564078616),(889434,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078616),(889435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078616),(889436,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b66dfe64-9a5f-4945-9759-a1254ea8c578\",\"payLoadVersion\":1,\"token\":\"b1da844214d23454056f1b0c9f3adf70\"},\"telemetry\":{\"datetime\":1564078615,\"respiratoryRate\":15,\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078616),(889437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078670427}]}}','',1564078670),(889438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70150608010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078671280},{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150608010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078671280}]}}','',1564078671),(889439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078670427}]}}','',1564078671),(889440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70150608010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078671280},{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150608010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078671280}]}}','',1564078671),(889441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564078670,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564078671),(889442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564078673129}]}}','',1564078673),(889443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564078673129}]}}','',1564078673),(889444,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564078673),(889445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564078673,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564078673),(889446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564078675936\",\"heartBeat\":82,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce9efabe-b92c-48b5-9857-78e6ce380ef5\",\"payLoadVersion\":1,\"token\":\"76eb15020e975ccf406084d3c3b3289e\"}}}','',1564078676),(889447,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564078675936\",\"heartBeat\":82,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce9efabe-b92c-48b5-9857-78e6ce380ef5\",\"payLoadVersion\":1,\"token\":\"76eb15020e975ccf406084d3c3b3289e\"}}}','',1564078676),(889448,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078676),(889449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078676),(889450,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce9efabe-b92c-48b5-9857-78e6ce380ef5\",\"payLoadVersion\":1,\"token\":\"76eb15020e975ccf406084d3c3b3289e\"},\"telemetry\":{\"datetime\":1564078675,\"respiratoryRate\":13,\"heartBeat\":82,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078676),(889451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564078736134\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02abca00-8887-467c-8184-193498cb93f3\",\"payLoadVersion\":1,\"token\":\"70a37ec40d83f45748b71c17af7e5aa0\"}}}','',1564078736),(889452,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564078736134\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02abca00-8887-467c-8184-193498cb93f3\",\"payLoadVersion\":1,\"token\":\"70a37ec40d83f45748b71c17af7e5aa0\"}}}','',1564078736),(889453,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078736),(889454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078736),(889455,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02abca00-8887-467c-8184-193498cb93f3\",\"payLoadVersion\":1,\"token\":\"70a37ec40d83f45748b71c17af7e5aa0\"},\"telemetry\":{\"datetime\":1564078736,\"respiratoryRate\":16,\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078736),(889456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564078851393\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0357383d-91ab-47be-9517-a3faed39a3a6\",\"payLoadVersion\":1,\"token\":\"fddecb1aab1b7cd994e7f3306a0013d8\"}}}','',1564078851),(889457,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564078851393\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0357383d-91ab-47be-9517-a3faed39a3a6\",\"payLoadVersion\":1,\"token\":\"fddecb1aab1b7cd994e7f3306a0013d8\"}}}','',1564078851),(889458,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564078851),(889459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564078851),(889460,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0357383d-91ab-47be-9517-a3faed39a3a6\",\"payLoadVersion\":1,\"token\":\"fddecb1aab1b7cd994e7f3306a0013d8\"},\"telemetry\":{\"datetime\":1564078851,\"respiratoryRate\":10,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564078851),(889461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078879694}]}}','',1564078879),(889462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564078879694}]}}','',1564078880),(889463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564078879,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564078880),(889464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564078882271}]}}','',1564078882),(889465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564078882271}]}}','',1564078882),(889466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564078882,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564078882),(889467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564078918849}]}}','',1564078919),(889468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564078918849}]}}','',1564078919),(889469,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564078919),(889470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564078918,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564078919),(889471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079055752\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efa957ae-d635-4670-98de-4ea0646e4310\",\"payLoadVersion\":1,\"token\":\"88fc78ea2d4d67118c5b416a5986d5f2\"}}}','',1564079055),(889472,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079055752\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efa957ae-d635-4670-98de-4ea0646e4310\",\"payLoadVersion\":1,\"token\":\"88fc78ea2d4d67118c5b416a5986d5f2\"}}}','',1564079055),(889473,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079055),(889474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079055),(889475,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efa957ae-d635-4670-98de-4ea0646e4310\",\"payLoadVersion\":1,\"token\":\"88fc78ea2d4d67118c5b416a5986d5f2\"},\"telemetry\":{\"datetime\":1564079055,\"respiratoryRate\":13,\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079055),(889476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564079195651}]}}','',1564079195),(889477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564079195651}]}}','',1564079196),(889478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564079196),(889479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564079195,\"value\":28.91}}','',1564079196),(889480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"c020\",\"orgdata\":\"700b7ec801050401000021c020\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564079196079}]}}','',1564079196),(889481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"c020\",\"orgdata\":\"700b7ec801050401000021c020\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564079196079}]}}','',1564079197),(889482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564079196,\"value\":83.84}}','',1564079197),(889483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564079199743}]}}','',1564079199),(889484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564079199743}]}}','',1564079200),(889485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079229056\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90d4fe36-7588-4759-a471-4fcc7ac978c5\",\"payLoadVersion\":1,\"token\":\"ec1f2ba2c358b34a7a23ee2f403ccb74\"}}}','',1564079229),(889486,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079229056\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90d4fe36-7588-4759-a471-4fcc7ac978c5\",\"payLoadVersion\":1,\"token\":\"ec1f2ba2c358b34a7a23ee2f403ccb74\"}}}','',1564079230),(889487,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079230),(889488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079230),(889489,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90d4fe36-7588-4759-a471-4fcc7ac978c5\",\"payLoadVersion\":1,\"token\":\"ec1f2ba2c358b34a7a23ee2f403ccb74\"},\"telemetry\":{\"datetime\":1564079229,\"respiratoryRate\":13,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079230),(889490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564079287514}]}}','',1564079287),(889491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564079287514}]}}','',1564079288),(889492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079289525\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23b86f7a-9e57-4bc8-b212-d410bf3c6a37\",\"payLoadVersion\":1,\"token\":\"d3d518721f0db3bbcb702c90d7e0a03a\"}}}','',1564079289),(889493,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079289525\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23b86f7a-9e57-4bc8-b212-d410bf3c6a37\",\"payLoadVersion\":1,\"token\":\"d3d518721f0db3bbcb702c90d7e0a03a\"}}}','',1564079290),(889494,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079290),(889495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079290),(889496,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23b86f7a-9e57-4bc8-b212-d410bf3c6a37\",\"payLoadVersion\":1,\"token\":\"d3d518721f0db3bbcb702c90d7e0a03a\"},\"telemetry\":{\"datetime\":1564079289,\"respiratoryRate\":13,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079290),(889497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079349622\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1fe1a05-2a59-413c-bdc7-a21f3c049432\",\"payLoadVersion\":1,\"token\":\"22cc5e8c756488d00aa79808d6392343\"}}}','',1564079349),(889498,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079349622\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1fe1a05-2a59-413c-bdc7-a21f3c049432\",\"payLoadVersion\":1,\"token\":\"22cc5e8c756488d00aa79808d6392343\"}}}','',1564079350),(889499,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079350),(889500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079350),(889501,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1fe1a05-2a59-413c-bdc7-a21f3c049432\",\"payLoadVersion\":1,\"token\":\"22cc5e8c756488d00aa79808d6392343\"},\"telemetry\":{\"datetime\":1564079349,\"respiratoryRate\":13,\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079350),(889502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079409664\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"463c9498-3e7e-4c3b-85c6-f8833d61a4a3\",\"payLoadVersion\":1,\"token\":\"03dd17333e2def9f5219ee8d7f73c8b1\"}}}','',1564079409),(889503,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079409664\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"463c9498-3e7e-4c3b-85c6-f8833d61a4a3\",\"payLoadVersion\":1,\"token\":\"03dd17333e2def9f5219ee8d7f73c8b1\"}}}','',1564079410),(889504,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079410),(889505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079410),(889506,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"463c9498-3e7e-4c3b-85c6-f8833d61a4a3\",\"payLoadVersion\":1,\"token\":\"03dd17333e2def9f5219ee8d7f73c8b1\"},\"telemetry\":{\"datetime\":1564079409,\"respiratoryRate\":13,\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079410),(889507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564079417788}]}}','',1564079417),(889508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564079417788}]}}','',1564079418),(889509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564079418),(889510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564079418),(889511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564079417,\"value\":0}}','',1564079418),(889512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564079441109}]}}','',1564079441),(889513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564079441109}]}}','',1564079441),(889514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564079441,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564079441),(889515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079469884\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57c7bcac-9fe2-4c29-bd42-641924032bdd\",\"payLoadVersion\":1,\"token\":\"d3b593f2406205a3dcda6b913fdc568d\"}}}','',1564079470),(889516,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079469884\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57c7bcac-9fe2-4c29-bd42-641924032bdd\",\"payLoadVersion\":1,\"token\":\"d3b593f2406205a3dcda6b913fdc568d\"}}}','',1564079470),(889517,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079470),(889518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079470),(889519,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57c7bcac-9fe2-4c29-bd42-641924032bdd\",\"payLoadVersion\":1,\"token\":\"d3b593f2406205a3dcda6b913fdc568d\"},\"telemetry\":{\"datetime\":1564079469,\"respiratoryRate\":12,\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079470),(889520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079529886\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5e74037-eeef-40f2-9b57-95be08b309bf\",\"payLoadVersion\":1,\"token\":\"c8295f32b0b6233954689576c9a6d379\"}}}','',1564079530),(889521,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079529886\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5e74037-eeef-40f2-9b57-95be08b309bf\",\"payLoadVersion\":1,\"token\":\"c8295f32b0b6233954689576c9a6d379\"}}}','',1564079530),(889522,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079530),(889523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079530),(889524,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5e74037-eeef-40f2-9b57-95be08b309bf\",\"payLoadVersion\":1,\"token\":\"c8295f32b0b6233954689576c9a6d379\"},\"telemetry\":{\"datetime\":1564079529,\"respiratoryRate\":12,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079530),(889525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564079569835}]}}','',1564079570),(889526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564079569835}]}}','',1564079570),(889527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564079569,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564079570),(889528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079590006\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90af6593-c998-44bb-947f-51b6eae03790\",\"payLoadVersion\":1,\"token\":\"90eb1bbf4941eed22a7c041e8e956d31\"}}}','',1564079590),(889529,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079590006\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90af6593-c998-44bb-947f-51b6eae03790\",\"payLoadVersion\":1,\"token\":\"90eb1bbf4941eed22a7c041e8e956d31\"}}}','',1564079590),(889530,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079590),(889531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079590),(889532,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90af6593-c998-44bb-947f-51b6eae03790\",\"payLoadVersion\":1,\"token\":\"90eb1bbf4941eed22a7c041e8e956d31\"},\"telemetry\":{\"datetime\":1564079590,\"respiratoryRate\":12,\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079590),(889533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079650126\",\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5aec0d79-abd9-479d-a1f6-16a5883dd309\",\"payLoadVersion\":1,\"token\":\"2d4742ba21991f9b54d2ad6ff618e6b5\"}}}','',1564079650),(889534,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079650126\",\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5aec0d79-abd9-479d-a1f6-16a5883dd309\",\"payLoadVersion\":1,\"token\":\"2d4742ba21991f9b54d2ad6ff618e6b5\"}}}','',1564079650),(889535,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079650),(889536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079650),(889537,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5aec0d79-abd9-479d-a1f6-16a5883dd309\",\"payLoadVersion\":1,\"token\":\"2d4742ba21991f9b54d2ad6ff618e6b5\"},\"telemetry\":{\"datetime\":1564079650,\"respiratoryRate\":12,\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079650),(889538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564079656105}]}}','',1564079656),(889539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564079656105}]}}','',1564079656),(889540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564079656,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564079656),(889541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079710283\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"897b6114-75f4-4b1e-b9a6-82e7019337f1\",\"payLoadVersion\":1,\"token\":\"e1e2532c6266252525a53a43aa968fea\"}}}','',1564079710),(889542,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079710283\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"897b6114-75f4-4b1e-b9a6-82e7019337f1\",\"payLoadVersion\":1,\"token\":\"e1e2532c6266252525a53a43aa968fea\"}}}','',1564079710),(889543,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079710),(889544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079710),(889545,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"897b6114-75f4-4b1e-b9a6-82e7019337f1\",\"payLoadVersion\":1,\"token\":\"e1e2532c6266252525a53a43aa968fea\"},\"telemetry\":{\"datetime\":1564079710,\"respiratoryRate\":13,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079710),(889546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079770358\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62ee4e4e-0d11-443b-9571-d8d999aafbe5\",\"payLoadVersion\":1,\"token\":\"591d04ec3acc600a746c7723f78a0d3c\"}}}','',1564079770),(889547,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564079770358\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62ee4e4e-0d11-443b-9571-d8d999aafbe5\",\"payLoadVersion\":1,\"token\":\"591d04ec3acc600a746c7723f78a0d3c\"}}}','',1564079770),(889548,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079770),(889549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079770),(889550,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62ee4e4e-0d11-443b-9571-d8d999aafbe5\",\"payLoadVersion\":1,\"token\":\"591d04ec3acc600a746c7723f78a0d3c\"},\"telemetry\":{\"datetime\":1564079770,\"respiratoryRate\":12,\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079770),(889551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564079829997\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05d79db6-36e7-48dd-9749-c8253ec87848\",\"payLoadVersion\":1,\"token\":\"142f64d826ba66618ce501d16763295d\"}}}','',1564079830),(889552,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564079829997\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05d79db6-36e7-48dd-9749-c8253ec87848\",\"payLoadVersion\":1,\"token\":\"142f64d826ba66618ce501d16763295d\"}}}','',1564079830),(889553,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079830),(889554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079830),(889555,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05d79db6-36e7-48dd-9749-c8253ec87848\",\"payLoadVersion\":1,\"token\":\"142f64d826ba66618ce501d16763295d\"},\"telemetry\":{\"datetime\":1564079829,\"respiratoryRate\":10,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079830),(889556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564079876895}]}}','',1564079877),(889557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564079876895}]}}','',1564079877),(889558,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564079877),(889559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564079876,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564079877),(889560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564079877943}]}}','',1564079878),(889561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564079877943}]}}','',1564079878),(889562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564079877,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564079878),(889563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564079890496\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26fba802-c7c0-4355-8832-a3cfae6eed93\",\"payLoadVersion\":1,\"token\":\"555756929fb4f4000cf7279edceb39e6\"}}}','',1564079890),(889564,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564079890496\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26fba802-c7c0-4355-8832-a3cfae6eed93\",\"payLoadVersion\":1,\"token\":\"555756929fb4f4000cf7279edceb39e6\"}}}','',1564079890),(889565,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079890),(889566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079890),(889567,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26fba802-c7c0-4355-8832-a3cfae6eed93\",\"payLoadVersion\":1,\"token\":\"555756929fb4f4000cf7279edceb39e6\"},\"telemetry\":{\"datetime\":1564079890,\"respiratoryRate\":15,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079890),(889568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079950617\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83504135-b19a-4ba9-b00b-c225c8859c8f\",\"payLoadVersion\":1,\"token\":\"7e87cc39642b966e26851a428a19c83b\"}}}','',1564079950),(889569,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564079950617\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83504135-b19a-4ba9-b00b-c225c8859c8f\",\"payLoadVersion\":1,\"token\":\"7e87cc39642b966e26851a428a19c83b\"}}}','',1564079951),(889570,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564079951),(889571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564079951),(889572,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83504135-b19a-4ba9-b00b-c225c8859c8f\",\"payLoadVersion\":1,\"token\":\"7e87cc39642b966e26851a428a19c83b\"},\"telemetry\":{\"datetime\":1564079950,\"respiratoryRate\":13,\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564079951),(889573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564080010676\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9588ebc-eedc-49c3-a0ed-615f83b8c89f\",\"payLoadVersion\":1,\"token\":\"faffd5980236395853fb0a74dad4dd67\"}}}','',1564080010),(889574,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564080010676\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9588ebc-eedc-49c3-a0ed-615f83b8c89f\",\"payLoadVersion\":1,\"token\":\"faffd5980236395853fb0a74dad4dd67\"}}}','',1564080011),(889575,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080011),(889576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080011),(889577,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9588ebc-eedc-49c3-a0ed-615f83b8c89f\",\"payLoadVersion\":1,\"token\":\"faffd5980236395853fb0a74dad4dd67\"},\"telemetry\":{\"datetime\":1564080010,\"respiratoryRate\":12,\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080011),(889578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564080070898\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"259fd6c3-a40e-4554-8f08-641ee1de8fb1\",\"payLoadVersion\":1,\"token\":\"964c973e70f2a6acd3486842cf68bc90\"}}}','',1564080071),(889579,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564080070898\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"259fd6c3-a40e-4554-8f08-641ee1de8fb1\",\"payLoadVersion\":1,\"token\":\"964c973e70f2a6acd3486842cf68bc90\"}}}','',1564080071),(889580,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080071),(889581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080071),(889582,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"259fd6c3-a40e-4554-8f08-641ee1de8fb1\",\"payLoadVersion\":1,\"token\":\"964c973e70f2a6acd3486842cf68bc90\"},\"telemetry\":{\"datetime\":1564080070,\"respiratoryRate\":15,\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080071),(889583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564080082960}]}}','',1564080083),(889584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564080082960}]}}','',1564080083),(889585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564080082,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564080083),(889586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564080085537}]}}','',1564080085),(889587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564080085537}]}}','',1564080086),(889588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564080085,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564080086),(889589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564080117030}]}}','',1564080117),(889590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564080117030}]}}','',1564080117),(889591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564080117),(889592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564080117,\"value\":28.74}}','',1564080117),(889593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"c020\",\"orgdata\":\"700b2c1b01050401000021c020\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564080117457}]}}','',1564080117),(889594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"c020\",\"orgdata\":\"700b2c1b01050401000021c020\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564080117457}]}}','',1564080118),(889595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564080117,\"value\":83.84}}','',1564080118),(889596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564080127023}]}}','',1564080127),(889597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564080127023}]}}','',1564080127),(889598,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564080127),(889599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564080127,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564080127),(889600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564080130820\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9edecdcd-bf32-4a11-a1b7-bf8632e58719\",\"payLoadVersion\":1,\"token\":\"3e874817fdce0b9376647ed01aef7e03\"}}}','',1564080130),(889601,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564080130820\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9edecdcd-bf32-4a11-a1b7-bf8632e58719\",\"payLoadVersion\":1,\"token\":\"3e874817fdce0b9376647ed01aef7e03\"}}}','',1564080131),(889602,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080131),(889603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080131),(889604,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9edecdcd-bf32-4a11-a1b7-bf8632e58719\",\"payLoadVersion\":1,\"token\":\"3e874817fdce0b9376647ed01aef7e03\"},\"telemetry\":{\"datetime\":1564080130,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080131),(889605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564080154131}]}}','',1564080154),(889606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564080154131}]}}','',1564080154),(889607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564080154),(889608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564080154,\"value\":28.91}}','',1564080154),(889609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"4020\",\"orgdata\":\"700b4a7b010504010000214020\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564080154557}]}}','',1564080154),(889610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"4020\",\"orgdata\":\"700b4a7b010504010000214020\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564080154557}]}}','',1564080155),(889611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564080154,\"value\":82.56}}','',1564080155),(889612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564080191036\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01704b4a-99e0-42bc-9af7-2469fbd966b4\",\"payLoadVersion\":1,\"token\":\"c2117bb568a0e7496bec0048e20b2ce5\"}}}','',1564080191),(889613,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564080191036\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01704b4a-99e0-42bc-9af7-2469fbd966b4\",\"payLoadVersion\":1,\"token\":\"c2117bb568a0e7496bec0048e20b2ce5\"}}}','',1564080191),(889614,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080191),(889615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080191),(889616,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01704b4a-99e0-42bc-9af7-2469fbd966b4\",\"payLoadVersion\":1,\"token\":\"c2117bb568a0e7496bec0048e20b2ce5\"},\"telemetry\":{\"datetime\":1564080191,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080191),(889617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564080251000\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89be2524-8c71-4f30-b6d1-c1cb5fb0b3b4\",\"payLoadVersion\":1,\"token\":\"d33d271a61c5c2a5491530092443da38\"}}}','',1564080251),(889618,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564080251000\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89be2524-8c71-4f30-b6d1-c1cb5fb0b3b4\",\"payLoadVersion\":1,\"token\":\"d33d271a61c5c2a5491530092443da38\"}}}','',1564080251),(889619,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080251),(889620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080251),(889621,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89be2524-8c71-4f30-b6d1-c1cb5fb0b3b4\",\"payLoadVersion\":1,\"token\":\"d33d271a61c5c2a5491530092443da38\"},\"telemetry\":{\"datetime\":1564080251,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080251),(889622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564080311157\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5c652ee-aba9-4275-91b3-0acccc843ff7\",\"payLoadVersion\":1,\"token\":\"e99fee372431074e0694cf29555abe0a\"}}}','',1564080311),(889623,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564080311157\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5c652ee-aba9-4275-91b3-0acccc843ff7\",\"payLoadVersion\":1,\"token\":\"e99fee372431074e0694cf29555abe0a\"}}}','',1564080311),(889624,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080311),(889625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080311),(889626,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5c652ee-aba9-4275-91b3-0acccc843ff7\",\"payLoadVersion\":1,\"token\":\"e99fee372431074e0694cf29555abe0a\"},\"telemetry\":{\"datetime\":1564080311,\"respiratoryRate\":14,\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080311),(889627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564080371240\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48801607-1f07-4a7d-92ed-cce53d54ffae\",\"payLoadVersion\":1,\"token\":\"13ca073f1dd995669c56ede9a3f9c8ad\"}}}','',1564080371),(889628,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564080371240\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48801607-1f07-4a7d-92ed-cce53d54ffae\",\"payLoadVersion\":1,\"token\":\"13ca073f1dd995669c56ede9a3f9c8ad\"}}}','',1564080371),(889629,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080371),(889630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080371),(889631,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48801607-1f07-4a7d-92ed-cce53d54ffae\",\"payLoadVersion\":1,\"token\":\"13ca073f1dd995669c56ede9a3f9c8ad\"},\"telemetry\":{\"datetime\":1564080371,\"respiratoryRate\":16,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080371),(889632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564080401482}]}}','',1564080401),(889633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564080401482}]}}','',1564080402),(889634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564080431337\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2341f2d3-1784-4a6f-889b-f9c0624396ce\",\"payLoadVersion\":1,\"token\":\"7019510bd738632ab5d5092edd22153a\"}}}','',1564080431),(889635,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564080431337\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2341f2d3-1784-4a6f-889b-f9c0624396ce\",\"payLoadVersion\":1,\"token\":\"7019510bd738632ab5d5092edd22153a\"}}}','',1564080431),(889636,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080431),(889637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080431),(889638,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2341f2d3-1784-4a6f-889b-f9c0624396ce\",\"payLoadVersion\":1,\"token\":\"7019510bd738632ab5d5092edd22153a\"},\"telemetry\":{\"datetime\":1564080431,\"respiratoryRate\":18,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080431),(889639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564080489201}]}}','',1564080489),(889640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564080489201}]}}','',1564080489),(889641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564080491457\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4a9f1af-1041-4cd5-8e97-610457648f48\",\"payLoadVersion\":1,\"token\":\"6c87ce50329c5ba4ef8df680aee9b64f\"}}}','',1564080491),(889642,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564080491457\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4a9f1af-1041-4cd5-8e97-610457648f48\",\"payLoadVersion\":1,\"token\":\"6c87ce50329c5ba4ef8df680aee9b64f\"}}}','',1564080491),(889643,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080491),(889644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080491),(889645,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4a9f1af-1041-4cd5-8e97-610457648f48\",\"payLoadVersion\":1,\"token\":\"6c87ce50329c5ba4ef8df680aee9b64f\"},\"telemetry\":{\"datetime\":1564080491,\"respiratoryRate\":16,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080491),(889646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564080551517\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d79c464b-bb1c-4376-9287-63e488206af5\",\"payLoadVersion\":1,\"token\":\"5a0883196225c6b5242b2191c64597c2\"}}}','',1564080551),(889647,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564080551517\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d79c464b-bb1c-4376-9287-63e488206af5\",\"payLoadVersion\":1,\"token\":\"5a0883196225c6b5242b2191c64597c2\"}}}','',1564080551),(889648,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080551),(889649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080551),(889650,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d79c464b-bb1c-4376-9287-63e488206af5\",\"payLoadVersion\":1,\"token\":\"5a0883196225c6b5242b2191c64597c2\"},\"telemetry\":{\"datetime\":1564080551,\"respiratoryRate\":18,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080551),(889651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564080611637\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f2633bb-0a75-4629-8fb3-8b531bdce6d8\",\"payLoadVersion\":1,\"token\":\"57d85be7dadf2813b04c61ecc9632118\"}}}','',1564080611),(889652,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564080611637\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f2633bb-0a75-4629-8fb3-8b531bdce6d8\",\"payLoadVersion\":1,\"token\":\"57d85be7dadf2813b04c61ecc9632118\"}}}','',1564080611),(889653,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080611),(889654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080611),(889655,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f2633bb-0a75-4629-8fb3-8b531bdce6d8\",\"payLoadVersion\":1,\"token\":\"57d85be7dadf2813b04c61ecc9632118\"},\"telemetry\":{\"datetime\":1564080611,\"respiratoryRate\":12,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080611),(889656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564080618486}]}}','',1564080618),(889657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564080618486}]}}','',1564080618),(889658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564080618),(889659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564080618),(889660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564080618,\"value\":0}}','',1564080618),(889661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564080645535}]}}','',1564080645),(889662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564080645535}]}}','',1564080645),(889663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564080645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564080645),(889664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564080671738\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6745435-d65d-462f-bc89-67de8bd615cc\",\"payLoadVersion\":1,\"token\":\"e69bd0fe076ff775a8efe49609da8609\"}}}','',1564080671),(889665,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564080671738\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6745435-d65d-462f-bc89-67de8bd615cc\",\"payLoadVersion\":1,\"token\":\"e69bd0fe076ff775a8efe49609da8609\"}}}','',1564080672),(889666,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080672),(889667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080672),(889668,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6745435-d65d-462f-bc89-67de8bd615cc\",\"payLoadVersion\":1,\"token\":\"e69bd0fe076ff775a8efe49609da8609\"},\"telemetry\":{\"datetime\":1564080671,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080672),(889669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564080731817\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93fa8faf-88ba-482a-b573-f7a9cd449d91\",\"payLoadVersion\":1,\"token\":\"b22197a240cedfa8ecea66994de6c048\"}}}','',1564080731),(889670,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564080731817\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93fa8faf-88ba-482a-b573-f7a9cd449d91\",\"payLoadVersion\":1,\"token\":\"b22197a240cedfa8ecea66994de6c048\"}}}','',1564080731),(889671,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080731),(889672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080731),(889673,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93fa8faf-88ba-482a-b573-f7a9cd449d91\",\"payLoadVersion\":1,\"token\":\"b22197a240cedfa8ecea66994de6c048\"},\"telemetry\":{\"datetime\":1564080731,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080731),(889674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564080773482}]}}','',1564080773),(889675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564080773482}]}}','',1564080774),(889676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564080773,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564080774),(889677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564080793197\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7908375-fa5a-400c-b7eb-7cfdd3ff2cf3\",\"payLoadVersion\":1,\"token\":\"fd571a025f4aacf0614e14bedfb0ae6a\"}}}','',1564080793),(889678,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564080793197\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7908375-fa5a-400c-b7eb-7cfdd3ff2cf3\",\"payLoadVersion\":1,\"token\":\"fd571a025f4aacf0614e14bedfb0ae6a\"}}}','',1564080794),(889679,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080794),(889680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080794),(889681,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7908375-fa5a-400c-b7eb-7cfdd3ff2cf3\",\"payLoadVersion\":1,\"token\":\"fd571a025f4aacf0614e14bedfb0ae6a\"},\"telemetry\":{\"datetime\":1564080793,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080794),(889682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564080851996\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d7a874a-7aed-4421-ba36-b698e1f51852\",\"payLoadVersion\":1,\"token\":\"e8e7e4b5ee5baf1f8b24c80382722aae\"}}}','',1564080852),(889683,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564080851996\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d7a874a-7aed-4421-ba36-b698e1f51852\",\"payLoadVersion\":1,\"token\":\"e8e7e4b5ee5baf1f8b24c80382722aae\"}}}','',1564080853),(889684,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080853),(889685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080853),(889686,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d7a874a-7aed-4421-ba36-b698e1f51852\",\"payLoadVersion\":1,\"token\":\"e8e7e4b5ee5baf1f8b24c80382722aae\"},\"telemetry\":{\"datetime\":1564080851,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080853),(889687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564080860156}]}}','',1564080860),(889688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564080860156}]}}','',1564080861),(889689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564080860,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564080861),(889690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564080912037\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5c30680-73e2-477d-8a52-72db98a5e578\",\"payLoadVersion\":1,\"token\":\"286e3d4c14487bdbc1f983b4a5969e5e\"}}}','',1564080912),(889691,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564080912037\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5c30680-73e2-477d-8a52-72db98a5e578\",\"payLoadVersion\":1,\"token\":\"286e3d4c14487bdbc1f983b4a5969e5e\"}}}','',1564080913),(889692,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080913),(889693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080913),(889694,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5c30680-73e2-477d-8a52-72db98a5e578\",\"payLoadVersion\":1,\"token\":\"286e3d4c14487bdbc1f983b4a5969e5e\"},\"telemetry\":{\"datetime\":1564080912,\"respiratoryRate\":16,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080913),(889695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564080972236\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75e15560-40b1-4f38-b1bd-e24e3509308f\",\"payLoadVersion\":1,\"token\":\"cedc670017bc5cdbb214d6e96a84fc3b\"}}}','',1564080972),(889696,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564080972236\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75e15560-40b1-4f38-b1bd-e24e3509308f\",\"payLoadVersion\":1,\"token\":\"cedc670017bc5cdbb214d6e96a84fc3b\"}}}','',1564080973),(889697,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564080973),(889698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564080973),(889699,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75e15560-40b1-4f38-b1bd-e24e3509308f\",\"payLoadVersion\":1,\"token\":\"cedc670017bc5cdbb214d6e96a84fc3b\"},\"telemetry\":{\"datetime\":1564080972,\"respiratoryRate\":14,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564080973),(889700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081003971}]}}','',1564081004),(889701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081003971}]}}','',1564081004),(889702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564081004),(889703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564081003,\"value\":28.91}}','',1564081004),(889704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"d820\",\"orgdata\":\"700b7ec801050401000021d820\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081004399}]}}','',1564081004),(889705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"d820\",\"orgdata\":\"700b7ec801050401000021d820\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081004399}]}}','',1564081005),(889706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564081004,\"value\":84.08}}','',1564081005),(889707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081032296\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0dc020a1-c1ca-493a-b39f-e4dcd1e41104\",\"payLoadVersion\":1,\"token\":\"8747b872771033a64d97de493a2b2382\"}}}','',1564081032),(889708,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081032296\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0dc020a1-c1ca-493a-b39f-e4dcd1e41104\",\"payLoadVersion\":1,\"token\":\"8747b872771033a64d97de493a2b2382\"}}}','',1564081033),(889709,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081033),(889710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081033),(889711,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0dc020a1-c1ca-493a-b39f-e4dcd1e41104\",\"payLoadVersion\":1,\"token\":\"8747b872771033a64d97de493a2b2382\"},\"telemetry\":{\"datetime\":1564081032,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081033),(889712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564081080722}]}}','',1564081080),(889713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564081080722}]}}','',1564081081),(889714,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564081081),(889715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564081080,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564081081),(889716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564081081939}]}}','',1564081082),(889717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564081081939}]}}','',1564081082),(889718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564081081,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564081082),(889719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081092475\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45335f28-7731-4b2d-a6a5-51edfad7fdef\",\"payLoadVersion\":1,\"token\":\"13bc11f6fba025d88e3a265cdcdd80a8\"}}}','',1564081092),(889720,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081092475\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45335f28-7731-4b2d-a6a5-51edfad7fdef\",\"payLoadVersion\":1,\"token\":\"13bc11f6fba025d88e3a265cdcdd80a8\"}}}','',1564081093),(889721,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081093),(889722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081093),(889723,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45335f28-7731-4b2d-a6a5-51edfad7fdef\",\"payLoadVersion\":1,\"token\":\"13bc11f6fba025d88e3a265cdcdd80a8\"},\"telemetry\":{\"datetime\":1564081092,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081093),(889724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081152536\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fbe8b03b-8846-4bb2-b60d-5b18fb721415\",\"payLoadVersion\":1,\"token\":\"5282d55de63d5c3ac4722f485c7a6edb\"}}}','',1564081152),(889725,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081152536\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fbe8b03b-8846-4bb2-b60d-5b18fb721415\",\"payLoadVersion\":1,\"token\":\"5282d55de63d5c3ac4722f485c7a6edb\"}}}','',1564081153),(889726,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081153),(889727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081153),(889728,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fbe8b03b-8846-4bb2-b60d-5b18fb721415\",\"payLoadVersion\":1,\"token\":\"5282d55de63d5c3ac4722f485c7a6edb\"},\"telemetry\":{\"datetime\":1564081152,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081153),(889729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081212319\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed4a0fe6-26f2-4aad-95f6-0d2040777cfa\",\"payLoadVersion\":1,\"token\":\"446ddece4e0c25c7bcb26855b858c14a\"}}}','',1564081212),(889730,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081212319\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed4a0fe6-26f2-4aad-95f6-0d2040777cfa\",\"payLoadVersion\":1,\"token\":\"446ddece4e0c25c7bcb26855b858c14a\"}}}','',1564081212),(889731,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081212),(889732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081212),(889733,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed4a0fe6-26f2-4aad-95f6-0d2040777cfa\",\"payLoadVersion\":1,\"token\":\"446ddece4e0c25c7bcb26855b858c14a\"},\"telemetry\":{\"datetime\":1564081212,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081212),(889734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081273896\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11743fea-da50-44ef-b3f6-ba6165c37475\",\"payLoadVersion\":1,\"token\":\"265712e07677ecfa58411c47cd89d897\"}}}','',1564081274),(889735,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081273896\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11743fea-da50-44ef-b3f6-ba6165c37475\",\"payLoadVersion\":1,\"token\":\"265712e07677ecfa58411c47cd89d897\"}}}','',1564081274),(889736,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081274),(889737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081274),(889738,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11743fea-da50-44ef-b3f6-ba6165c37475\",\"payLoadVersion\":1,\"token\":\"265712e07677ecfa58411c47cd89d897\"},\"telemetry\":{\"datetime\":1564081273,\"respiratoryRate\":13,\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081274),(889739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564081286297}]}}','',1564081286),(889740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564081286297}]}}','',1564081286),(889741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564081286,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564081286),(889742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564081288574}]}}','',1564081288),(889743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564081288574}]}}','',1564081289),(889744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564081288,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564081289),(889745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081332776\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a0d2baa-8046-467d-a93d-728cae7a1c37\",\"payLoadVersion\":1,\"token\":\"e9bf94464b112b8179f803424df1c65d\"}}}','',1564081332),(889746,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081332776\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a0d2baa-8046-467d-a93d-728cae7a1c37\",\"payLoadVersion\":1,\"token\":\"e9bf94464b112b8179f803424df1c65d\"}}}','',1564081333),(889747,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081333),(889748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081333),(889749,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a0d2baa-8046-467d-a93d-728cae7a1c37\",\"payLoadVersion\":1,\"token\":\"e9bf94464b112b8179f803424df1c65d\"},\"telemetry\":{\"datetime\":1564081332,\"respiratoryRate\":13,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081333),(889750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564081334),(889751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564081334),(889752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564081338),(889753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564081338),(889754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081392837\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d04ef43-6a00-42f0-bca9-8b702edeeee0\",\"payLoadVersion\":1,\"token\":\"228f934fa0ed7e34b8475744580a4ee5\"}}}','',1564081392),(889755,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081392837\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d04ef43-6a00-42f0-bca9-8b702edeeee0\",\"payLoadVersion\":1,\"token\":\"228f934fa0ed7e34b8475744580a4ee5\"}}}','',1564081393),(889756,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081393),(889757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081393),(889758,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d04ef43-6a00-42f0-bca9-8b702edeeee0\",\"payLoadVersion\":1,\"token\":\"228f934fa0ed7e34b8475744580a4ee5\"},\"telemetry\":{\"datetime\":1564081392,\"respiratoryRate\":14,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081393),(889759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564081452920\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55a60f2d-981f-4bf9-9ca1-f88de695a9fc\",\"payLoadVersion\":1,\"token\":\"c65065d08e581c51a4bd01653a6df927\"}}}','',1564081453),(889760,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564081452920\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55a60f2d-981f-4bf9-9ca1-f88de695a9fc\",\"payLoadVersion\":1,\"token\":\"c65065d08e581c51a4bd01653a6df927\"}}}','',1564081453),(889761,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081453),(889762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081453),(889763,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55a60f2d-981f-4bf9-9ca1-f88de695a9fc\",\"payLoadVersion\":1,\"token\":\"c65065d08e581c51a4bd01653a6df927\"},\"telemetry\":{\"datetime\":1564081452,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081453),(889764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564081512938\",\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d695913e-c4c1-4500-b1b5-417f040710f8\",\"payLoadVersion\":1,\"token\":\"1d9f458c56f3a117e4521f1d9225d785\"}}}','',1564081513),(889765,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564081512938\",\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d695913e-c4c1-4500-b1b5-417f040710f8\",\"payLoadVersion\":1,\"token\":\"1d9f458c56f3a117e4521f1d9225d785\"}}}','',1564081513),(889766,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081513),(889767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081513),(889768,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d695913e-c4c1-4500-b1b5-417f040710f8\",\"payLoadVersion\":1,\"token\":\"1d9f458c56f3a117e4521f1d9225d785\"},\"telemetry\":{\"datetime\":1564081512,\"respiratoryRate\":15,\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081513),(889769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081573100\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11819975-3a60-4af4-9906-98f74f1e9ba2\",\"payLoadVersion\":1,\"token\":\"bf3256f8636cddf1adf77959d03f3d53\"}}}','',1564081573),(889770,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081573100\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11819975-3a60-4af4-9906-98f74f1e9ba2\",\"payLoadVersion\":1,\"token\":\"bf3256f8636cddf1adf77959d03f3d53\"}}}','',1564081573),(889771,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081574),(889772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081574),(889773,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11819975-3a60-4af4-9906-98f74f1e9ba2\",\"payLoadVersion\":1,\"token\":\"bf3256f8636cddf1adf77959d03f3d53\"},\"telemetry\":{\"datetime\":1564081573,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081574),(889774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564081603198}]}}','',1564081603),(889775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564081603198}]}}','',1564081604),(889776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564081633238\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b874612-86db-459f-b2d7-1549fba0fa83\",\"payLoadVersion\":1,\"token\":\"a93f62dc9a5c3bbda4c2a0cb7db89520\"}}}','',1564081633),(889777,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564081633238\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b874612-86db-459f-b2d7-1549fba0fa83\",\"payLoadVersion\":1,\"token\":\"a93f62dc9a5c3bbda4c2a0cb7db89520\"}}}','',1564081634),(889778,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081634),(889779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081634),(889780,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b874612-86db-459f-b2d7-1549fba0fa83\",\"payLoadVersion\":1,\"token\":\"a93f62dc9a5c3bbda4c2a0cb7db89520\"},\"telemetry\":{\"datetime\":1564081633,\"respiratoryRate\":19,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081634),(889781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564081690908}]}}','',1564081691),(889782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564081690908}]}}','',1564081691),(889783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564081693819\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bb483e6-16c7-4c7e-8e1f-7dec622b979f\",\"payLoadVersion\":1,\"token\":\"f203023496cdeb582b2716f6b2179851\"}}}','',1564081693),(889784,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564081693819\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bb483e6-16c7-4c7e-8e1f-7dec622b979f\",\"payLoadVersion\":1,\"token\":\"f203023496cdeb582b2716f6b2179851\"}}}','',1564081694),(889785,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081694),(889786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081694),(889787,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bb483e6-16c7-4c7e-8e1f-7dec622b979f\",\"payLoadVersion\":1,\"token\":\"f203023496cdeb582b2716f6b2179851\"},\"telemetry\":{\"datetime\":1564081693,\"respiratoryRate\":20,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081694),(889788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564081753340\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54b3e83e-8ac2-40f9-b3c9-fed91e698362\",\"payLoadVersion\":1,\"token\":\"60a2aa8589793e0a0407e16a0d28982b\"}}}','',1564081753),(889789,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564081753340\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54b3e83e-8ac2-40f9-b3c9-fed91e698362\",\"payLoadVersion\":1,\"token\":\"60a2aa8589793e0a0407e16a0d28982b\"}}}','',1564081754),(889790,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081754),(889791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081754),(889792,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54b3e83e-8ac2-40f9-b3c9-fed91e698362\",\"payLoadVersion\":1,\"token\":\"60a2aa8589793e0a0407e16a0d28982b\"},\"telemetry\":{\"datetime\":1564081753,\"respiratoryRate\":16,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081754),(889793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081813478\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38cf8845-cd09-4131-874d-f6129c298346\",\"payLoadVersion\":1,\"token\":\"a26c7efba6feed8a3aba17e774846ce4\"}}}','',1564081813),(889794,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564081813478\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38cf8845-cd09-4131-874d-f6129c298346\",\"payLoadVersion\":1,\"token\":\"a26c7efba6feed8a3aba17e774846ce4\"}}}','',1564081814),(889795,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081814),(889796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081814),(889797,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38cf8845-cd09-4131-874d-f6129c298346\",\"payLoadVersion\":1,\"token\":\"a26c7efba6feed8a3aba17e774846ce4\"},\"telemetry\":{\"datetime\":1564081813,\"respiratoryRate\":13,\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081814),(889798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564081819191}]}}','',1564081819),(889799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564081819191}]}}','',1564081820),(889800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564081820),(889801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564081820),(889802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564081819,\"value\":0}}','',1564081820),(889803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564081849642}]}}','',1564081849),(889804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564081849642}]}}','',1564081850),(889805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564081849,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564081850),(889806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081873598\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"479cbf44-0ca6-423f-96ae-198acd1a59ee\",\"payLoadVersion\":1,\"token\":\"3c55f44ee4651af22cc1932aabe17be1\"}}}','',1564081873),(889807,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081873598\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"479cbf44-0ca6-423f-96ae-198acd1a59ee\",\"payLoadVersion\":1,\"token\":\"3c55f44ee4651af22cc1932aabe17be1\"}}}','',1564081874),(889808,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081874),(889809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081874),(889810,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"479cbf44-0ca6-423f-96ae-198acd1a59ee\",\"payLoadVersion\":1,\"token\":\"3c55f44ee4651af22cc1932aabe17be1\"},\"telemetry\":{\"datetime\":1564081873,\"respiratoryRate\":14,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081874),(889811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081924490}]}}','',1564081924),(889812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700b2c1b01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081924918}]}}','',1564081925),(889813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081924490}]}}','',1564081925),(889814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700b2c1b01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081924918}]}}','',1564081925),(889815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564081925),(889816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564081924,\"value\":84.02}}','',1564081925),(889817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564081924,\"value\":28.74}}','',1564081925),(889818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081933977\",\"heartBeat\":96,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d8c483d-096b-4572-9d22-e9cc36f931eb\",\"payLoadVersion\":1,\"token\":\"9c029fe556fcbe230ec7227512cb1705\"}}}','',1564081934),(889819,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081933977\",\"heartBeat\":96,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d8c483d-096b-4572-9d22-e9cc36f931eb\",\"payLoadVersion\":1,\"token\":\"9c029fe556fcbe230ec7227512cb1705\"}}}','',1564081934),(889820,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081934),(889821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081934),(889822,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d8c483d-096b-4572-9d22-e9cc36f931eb\",\"payLoadVersion\":1,\"token\":\"9c029fe556fcbe230ec7227512cb1705\"},\"telemetry\":{\"datetime\":1564081933,\"respiratoryRate\":14,\"heartBeat\":96,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081934),(889823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081962671}]}}','',1564081962),(889824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700b4a7b010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081963098}]}}','',1564081963),(889825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700b4a7b010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081963098}]}}','',1564081963),(889826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564081962671}]}}','',1564081963),(889827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564081963),(889828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564081962,\"value\":28.91}}','',1564081963),(889829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564081963,\"value\":82.86}}','',1564081963),(889830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564081977080}]}}','',1564081977),(889831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564081977080}]}}','',1564081977),(889832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564081977,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564081977),(889833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081993699\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3f6c571-6aee-4222-a8e5-1bdfd9a0ff24\",\"payLoadVersion\":1,\"token\":\"29de586c24980a9cdc350038cf3e0c68\"}}}','',1564081993),(889834,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564081993699\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3f6c571-6aee-4222-a8e5-1bdfd9a0ff24\",\"payLoadVersion\":1,\"token\":\"29de586c24980a9cdc350038cf3e0c68\"}}}','',1564081994),(889835,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564081994),(889836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564081994),(889837,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3f6c571-6aee-4222-a8e5-1bdfd9a0ff24\",\"payLoadVersion\":1,\"token\":\"29de586c24980a9cdc350038cf3e0c68\"},\"telemetry\":{\"datetime\":1564081993,\"respiratoryRate\":14,\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564081994),(889838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564082053838\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5929259-5c75-4c20-a84d-9140102f1732\",\"payLoadVersion\":1,\"token\":\"ea87ce73936e0146168260d8040c0e4b\"}}}','',1564082053),(889839,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564082053838\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5929259-5c75-4c20-a84d-9140102f1732\",\"payLoadVersion\":1,\"token\":\"ea87ce73936e0146168260d8040c0e4b\"}}}','',1564082054),(889840,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082054),(889841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082054),(889842,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5929259-5c75-4c20-a84d-9140102f1732\",\"payLoadVersion\":1,\"token\":\"ea87ce73936e0146168260d8040c0e4b\"},\"telemetry\":{\"datetime\":1564082053,\"respiratoryRate\":14,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082054),(889843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564082064129}]}}','',1564082064),(889844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564082064129}]}}','',1564082064),(889845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564082064,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564082064),(889846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564082113977\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4a6b2ae-498f-4eff-9b3f-9dbae3dc7696\",\"payLoadVersion\":1,\"token\":\"b9cfff47c91327b5600046442e93d36f\"}}}','',1564082114),(889847,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564082113977\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4a6b2ae-498f-4eff-9b3f-9dbae3dc7696\",\"payLoadVersion\":1,\"token\":\"b9cfff47c91327b5600046442e93d36f\"}}}','',1564082114),(889848,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082114),(889849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082114),(889850,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4a6b2ae-498f-4eff-9b3f-9dbae3dc7696\",\"payLoadVersion\":1,\"token\":\"b9cfff47c91327b5600046442e93d36f\"},\"telemetry\":{\"datetime\":1564082113,\"respiratoryRate\":16,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082114),(889851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564082173958\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce62a6a5-ff3b-4951-ba71-b72493ae05cc\",\"payLoadVersion\":1,\"token\":\"ed2bc12120fb83505705a1b58d45c993\"}}}','',1564082174),(889852,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564082173958\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce62a6a5-ff3b-4951-ba71-b72493ae05cc\",\"payLoadVersion\":1,\"token\":\"ed2bc12120fb83505705a1b58d45c993\"}}}','',1564082174),(889853,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082174),(889854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082174),(889855,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce62a6a5-ff3b-4951-ba71-b72493ae05cc\",\"payLoadVersion\":1,\"token\":\"ed2bc12120fb83505705a1b58d45c993\"},\"telemetry\":{\"datetime\":1564082173,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082174),(889856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564082234037\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1847d2c-47a5-41ab-99cd-6ea0c3b2653e\",\"payLoadVersion\":1,\"token\":\"e0362c99269dbd5aa34a2fb36b21e6c2\"}}}','',1564082234),(889857,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564082234037\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1847d2c-47a5-41ab-99cd-6ea0c3b2653e\",\"payLoadVersion\":1,\"token\":\"e0362c99269dbd5aa34a2fb36b21e6c2\"}}}','',1564082234),(889858,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082234),(889859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082234),(889860,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1847d2c-47a5-41ab-99cd-6ea0c3b2653e\",\"payLoadVersion\":1,\"token\":\"e0362c99269dbd5aa34a2fb36b21e6c2\"},\"telemetry\":{\"datetime\":1564082234,\"respiratoryRate\":15,\"heartBeat\":72,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564082234),(889861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564082284483}]}}','',1564082284),(889862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564082284483}]}}','',1564082284),(889863,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564082284),(889864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564082284,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564082284),(889865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564082285980}]}}','',1564082286),(889866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564082285980}]}}','',1564082286),(889867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564082285,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564082286),(889868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564082294138\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb5abe63-eecc-4a8d-a7c6-4effd3c29cae\",\"payLoadVersion\":1,\"token\":\"679b83d9be5bb4b12429add007f90a2d\"}}}','',1564082294),(889869,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564082294138\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb5abe63-eecc-4a8d-a7c6-4effd3c29cae\",\"payLoadVersion\":1,\"token\":\"679b83d9be5bb4b12429add007f90a2d\"}}}','',1564082294),(889870,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082294),(889871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082294),(889872,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb5abe63-eecc-4a8d-a7c6-4effd3c29cae\",\"payLoadVersion\":1,\"token\":\"679b83d9be5bb4b12429add007f90a2d\"},\"telemetry\":{\"datetime\":1564082294,\"respiratoryRate\":14,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082294),(889873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564082353879\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e6560fe-798f-47c5-b970-a24684b3c210\",\"payLoadVersion\":1,\"token\":\"7ee80c968cd68c68e8ad1a2c7fd82034\"}}}','',1564082354),(889874,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564082353879\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e6560fe-798f-47c5-b970-a24684b3c210\",\"payLoadVersion\":1,\"token\":\"7ee80c968cd68c68e8ad1a2c7fd82034\"}}}','',1564082354),(889875,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082354),(889876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082354),(889877,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e6560fe-798f-47c5-b970-a24684b3c210\",\"payLoadVersion\":1,\"token\":\"7ee80c968cd68c68e8ad1a2c7fd82034\"},\"telemetry\":{\"datetime\":1564082353,\"respiratoryRate\":15,\"heartBeat\":47,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564082354),(889878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564082414419\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c96b3ae-c7c7-495d-8d97-ac54fd2e3c24\",\"payLoadVersion\":1,\"token\":\"b4cc4f39ad5a2f8b55f19c4475e9852c\"}}}','',1564082414),(889879,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564082414419\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c96b3ae-c7c7-495d-8d97-ac54fd2e3c24\",\"payLoadVersion\":1,\"token\":\"b4cc4f39ad5a2f8b55f19c4475e9852c\"}}}','',1564082415),(889880,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082415),(889881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082415),(889882,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c96b3ae-c7c7-495d-8d97-ac54fd2e3c24\",\"payLoadVersion\":1,\"token\":\"b4cc4f39ad5a2f8b55f19c4475e9852c\"},\"telemetry\":{\"datetime\":1564082414,\"respiratoryRate\":13,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082415),(889883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564082474498\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"749e81a1-16f6-498f-bb20-c9c754941145\",\"payLoadVersion\":1,\"token\":\"700fe76cf2ef7ff27f5a29a18dd6d859\"}}}','',1564082474),(889884,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564082474498\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"749e81a1-16f6-498f-bb20-c9c754941145\",\"payLoadVersion\":1,\"token\":\"700fe76cf2ef7ff27f5a29a18dd6d859\"}}}','',1564082475),(889885,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082475),(889886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082475),(889887,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"749e81a1-16f6-498f-bb20-c9c754941145\",\"payLoadVersion\":1,\"token\":\"700fe76cf2ef7ff27f5a29a18dd6d859\"},\"telemetry\":{\"datetime\":1564082474,\"respiratoryRate\":16,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082475),(889888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564082489604}]}}','',1564082489),(889889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564082489604}]}}','',1564082490),(889890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564082489,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564082490),(889891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564082491626}]}}','',1564082491),(889892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564082491626}]}}','',1564082492),(889893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564082491,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564082492),(889894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564082534637\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20b2ee63-9c0d-45d0-bfe7-eace8bfbe32c\",\"payLoadVersion\":1,\"token\":\"8bdd321db734b775fe3e9a61d23c68b9\"}}}','',1564082534),(889895,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564082534637\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20b2ee63-9c0d-45d0-bfe7-eace8bfbe32c\",\"payLoadVersion\":1,\"token\":\"8bdd321db734b775fe3e9a61d23c68b9\"}}}','',1564082535),(889896,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082535),(889897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082535),(889898,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20b2ee63-9c0d-45d0-bfe7-eace8bfbe32c\",\"payLoadVersion\":1,\"token\":\"8bdd321db734b775fe3e9a61d23c68b9\"},\"telemetry\":{\"datetime\":1564082534,\"respiratoryRate\":11,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082535),(889899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564082543287}]}}','',1564082543),(889900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564082543287}]}}','',1564082544),(889901,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564082544),(889902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564082543,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564082544),(889903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564082594720\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbff090e-8912-4479-b83c-c735c5b3f480\",\"payLoadVersion\":1,\"token\":\"b79869370caef001b79e64e76999d277\"}}}','',1564082594),(889904,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564082594720\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbff090e-8912-4479-b83c-c735c5b3f480\",\"payLoadVersion\":1,\"token\":\"b79869370caef001b79e64e76999d277\"}}}','',1564082595),(889905,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082595),(889906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082595),(889907,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbff090e-8912-4479-b83c-c735c5b3f480\",\"payLoadVersion\":1,\"token\":\"b79869370caef001b79e64e76999d277\"},\"telemetry\":{\"datetime\":1564082594,\"respiratoryRate\":12,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082595),(889908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564082654780\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a99d7b6-1b4e-4e8e-ad46-0c5f102232d3\",\"payLoadVersion\":1,\"token\":\"21a591029682ad3ac77c7cab999d0287\"}}}','',1564082654),(889909,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564082654780\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a99d7b6-1b4e-4e8e-ad46-0c5f102232d3\",\"payLoadVersion\":1,\"token\":\"21a591029682ad3ac77c7cab999d0287\"}}}','',1564082655),(889910,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082655),(889911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082655),(889912,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a99d7b6-1b4e-4e8e-ad46-0c5f102232d3\",\"payLoadVersion\":1,\"token\":\"21a591029682ad3ac77c7cab999d0287\"},\"telemetry\":{\"datetime\":1564082654,\"respiratoryRate\":14,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082655),(889913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564082714840\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41cc39d9-db4a-4916-b441-f62e4f473e13\",\"payLoadVersion\":1,\"token\":\"38012090722bf4dd266bc2b0b8acfca1\"}}}','',1564082715),(889914,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564082714840\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41cc39d9-db4a-4916-b441-f62e4f473e13\",\"payLoadVersion\":1,\"token\":\"38012090722bf4dd266bc2b0b8acfca1\"}}}','',1564082715),(889915,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082715),(889916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082715),(889917,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41cc39d9-db4a-4916-b441-f62e4f473e13\",\"payLoadVersion\":1,\"token\":\"38012090722bf4dd266bc2b0b8acfca1\"},\"telemetry\":{\"datetime\":1564082714,\"respiratoryRate\":11,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082715),(889918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564082774960\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a06bfcb-d8da-479f-b7a8-437b07f62e6c\",\"payLoadVersion\":1,\"token\":\"a8da4aa74265e599b87d119c1bfd214a\"}}}','',1564082775),(889919,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564082774960\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a06bfcb-d8da-479f-b7a8-437b07f62e6c\",\"payLoadVersion\":1,\"token\":\"a8da4aa74265e599b87d119c1bfd214a\"}}}','',1564082775),(889920,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082775),(889921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082775),(889922,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a06bfcb-d8da-479f-b7a8-437b07f62e6c\",\"payLoadVersion\":1,\"token\":\"a8da4aa74265e599b87d119c1bfd214a\"},\"telemetry\":{\"datetime\":1564082774,\"respiratoryRate\":11,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082775),(889923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564082805015}]}}','',1564082805),(889924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564082805015}]}}','',1564082805),(889925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564082812343}]}}','',1564082812),(889926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700b7ec801050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564082812768}]}}','',1564082812),(889927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700b7ec801050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564082812768}]}}','',1564082813),(889928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564082812343}]}}','',1564082813),(889929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564082813),(889930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564082812,\"value\":84.27}}','',1564082813),(889931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564082812,\"value\":28.91}}','',1564082813),(889932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564082835020\",\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88629294-61a3-48d5-93c0-55323a8b10d3\",\"payLoadVersion\":1,\"token\":\"855a1b750ad867d177bb678791d5a52f\"}}}','',1564082835),(889933,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564082835020\",\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88629294-61a3-48d5-93c0-55323a8b10d3\",\"payLoadVersion\":1,\"token\":\"855a1b750ad867d177bb678791d5a52f\"}}}','',1564082835),(889934,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082835),(889935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082835),(889936,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88629294-61a3-48d5-93c0-55323a8b10d3\",\"payLoadVersion\":1,\"token\":\"855a1b750ad867d177bb678791d5a52f\"},\"telemetry\":{\"datetime\":1564082835,\"respiratoryRate\":7,\"heartBeat\":88,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082835),(889937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564082892543}]}}','',1564082892),(889938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564082892543}]}}','',1564082893),(889939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564082895140\",\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90e347e0-fd60-445b-a104-e1c8f08d1f8a\",\"payLoadVersion\":1,\"token\":\"15f53fe298f2f900263de39af4dcc7dc\"}}}','',1564082895),(889940,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564082895140\",\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90e347e0-fd60-445b-a104-e1c8f08d1f8a\",\"payLoadVersion\":1,\"token\":\"15f53fe298f2f900263de39af4dcc7dc\"}}}','',1564082895),(889941,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082895),(889942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082895),(889943,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90e347e0-fd60-445b-a104-e1c8f08d1f8a\",\"payLoadVersion\":1,\"token\":\"15f53fe298f2f900263de39af4dcc7dc\"},\"telemetry\":{\"datetime\":1564082895,\"respiratoryRate\":10,\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082895),(889944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564082955199\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"679848d1-fb81-41c0-bdd9-111f7d376b3a\",\"payLoadVersion\":1,\"token\":\"42300696d8d0cd4173f89cc52d272397\"}}}','',1564082955),(889945,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564082955199\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"679848d1-fb81-41c0-bdd9-111f7d376b3a\",\"payLoadVersion\":1,\"token\":\"42300696d8d0cd4173f89cc52d272397\"}}}','',1564082955),(889946,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564082955),(889947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564082955),(889948,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"679848d1-fb81-41c0-bdd9-111f7d376b3a\",\"payLoadVersion\":1,\"token\":\"42300696d8d0cd4173f89cc52d272397\"},\"telemetry\":{\"datetime\":1564082955,\"respiratoryRate\":12,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564082955),(889949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564083015320\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"067bad38-3864-4aee-a173-379b5c8c28e8\",\"payLoadVersion\":1,\"token\":\"24fbddf21519219b51ac17c8a05d4ec5\"}}}','',1564083015),(889950,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564083015320\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"067bad38-3864-4aee-a173-379b5c8c28e8\",\"payLoadVersion\":1,\"token\":\"24fbddf21519219b51ac17c8a05d4ec5\"}}}','',1564083015),(889951,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083015),(889952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083015),(889953,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"067bad38-3864-4aee-a173-379b5c8c28e8\",\"payLoadVersion\":1,\"token\":\"24fbddf21519219b51ac17c8a05d4ec5\"},\"telemetry\":{\"datetime\":1564083015,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083015),(889954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564083019869}]}}','',1564083020),(889955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564083019869}]}}','',1564083020),(889956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564083020),(889957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564083020),(889958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564083019,\"value\":0}}','',1564083020),(889959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564083054140}]}}','',1564083054),(889960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564083054140}]}}','',1564083054),(889961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564083054,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564083054),(889962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083075338\",\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1f22e57-ece6-4aea-a9e7-9196e3437ffa\",\"payLoadVersion\":1,\"token\":\"4af2cfc1d778fc9fd44ebfbfc14230e5\"}}}','',1564083075),(889963,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083075338\",\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1f22e57-ece6-4aea-a9e7-9196e3437ffa\",\"payLoadVersion\":1,\"token\":\"4af2cfc1d778fc9fd44ebfbfc14230e5\"}}}','',1564083075),(889964,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083075),(889965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083075),(889966,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1f22e57-ece6-4aea-a9e7-9196e3437ffa\",\"payLoadVersion\":1,\"token\":\"4af2cfc1d778fc9fd44ebfbfc14230e5\"},\"telemetry\":{\"datetime\":1564083075,\"respiratoryRate\":12,\"heartBeat\":42,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083075),(889967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564083135620\",\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8117fbe3-528b-44e1-a46a-aae74874fbd9\",\"payLoadVersion\":1,\"token\":\"2fa401b93cf66c836f3c66600ab6c0d0\"}}}','',1564083135),(889968,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564083135620\",\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8117fbe3-528b-44e1-a46a-aae74874fbd9\",\"payLoadVersion\":1,\"token\":\"2fa401b93cf66c836f3c66600ab6c0d0\"}}}','',1564083135),(889969,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083135),(889970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083135),(889971,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8117fbe3-528b-44e1-a46a-aae74874fbd9\",\"payLoadVersion\":1,\"token\":\"2fa401b93cf66c836f3c66600ab6c0d0\"},\"telemetry\":{\"datetime\":1564083135,\"respiratoryRate\":10,\"heartBeat\":85,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083135),(889972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564083180847}]}}','',1564083181),(889973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564083180847}]}}','',1564083181),(889974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564083180,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564083181),(889975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564083195656\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe5c46c1-bc57-4884-a478-c319dff356d7\",\"payLoadVersion\":1,\"token\":\"1193c9a397696aa9de191f371f72dd29\"}}}','',1564083195),(889976,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564083195656\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe5c46c1-bc57-4884-a478-c319dff356d7\",\"payLoadVersion\":1,\"token\":\"1193c9a397696aa9de191f371f72dd29\"}}}','',1564083195),(889977,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083195),(889978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083195),(889979,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe5c46c1-bc57-4884-a478-c319dff356d7\",\"payLoadVersion\":1,\"token\":\"1193c9a397696aa9de191f371f72dd29\"},\"telemetry\":{\"datetime\":1564083195,\"respiratoryRate\":10,\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083195),(889980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564083255716\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ec2f0f-e807-451b-88a0-3556962775fb\",\"payLoadVersion\":1,\"token\":\"9553638d967fa608101ce84642f54fce\"}}}','',1564083255),(889981,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564083255716\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ec2f0f-e807-451b-88a0-3556962775fb\",\"payLoadVersion\":1,\"token\":\"9553638d967fa608101ce84642f54fce\"}}}','',1564083256),(889982,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083256),(889983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083256),(889984,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ec2f0f-e807-451b-88a0-3556962775fb\",\"payLoadVersion\":1,\"token\":\"9553638d967fa608101ce84642f54fce\"},\"telemetry\":{\"datetime\":1564083255,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083256),(889985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564083268186}]}}','',1564083268),(889986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564083268186}]}}','',1564083269),(889987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564083268,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564083269),(889988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083315800\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f87dacee-cea3-4cb6-9c7b-9ebd14a402ae\",\"payLoadVersion\":1,\"token\":\"3480f9a1871d0c4be74af03342f0929b\"}}}','',1564083315),(889989,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083315800\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f87dacee-cea3-4cb6-9c7b-9ebd14a402ae\",\"payLoadVersion\":1,\"token\":\"3480f9a1871d0c4be74af03342f0929b\"}}}','',1564083316),(889990,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083316),(889991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083316),(889992,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f87dacee-cea3-4cb6-9c7b-9ebd14a402ae\",\"payLoadVersion\":1,\"token\":\"3480f9a1871d0c4be74af03342f0929b\"},\"telemetry\":{\"datetime\":1564083315,\"respiratoryRate\":12,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083316),(889993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564083375919\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86e81d9b-eb37-496b-a241-e48b07a83258\",\"payLoadVersion\":1,\"token\":\"1068804cd0411d9511e100a3722db2be\"}}}','',1564083376),(889994,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564083375919\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86e81d9b-eb37-496b-a241-e48b07a83258\",\"payLoadVersion\":1,\"token\":\"1068804cd0411d9511e100a3722db2be\"}}}','',1564083376),(889995,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083376),(889996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083376),(889997,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86e81d9b-eb37-496b-a241-e48b07a83258\",\"payLoadVersion\":1,\"token\":\"1068804cd0411d9511e100a3722db2be\"},\"telemetry\":{\"datetime\":1564083375,\"respiratoryRate\":11,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083376),(889998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083435980\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57d86f5f-834b-44b6-91a8-43d81839c85c\",\"payLoadVersion\":1,\"token\":\"a55621c2122811c5bea3efd12d4699f2\"}}}','',1564083436),(889999,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083435980\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57d86f5f-834b-44b6-91a8-43d81839c85c\",\"payLoadVersion\":1,\"token\":\"a55621c2122811c5bea3efd12d4699f2\"}}}','',1564083436),(890000,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083436),(890001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083436),(890002,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57d86f5f-834b-44b6-91a8-43d81839c85c\",\"payLoadVersion\":1,\"token\":\"a55621c2122811c5bea3efd12d4699f2\"},\"telemetry\":{\"datetime\":1564083435,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083436),(890003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083488367}]}}','',1564083488),(890004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083488367}]}}','',1564083489),(890005,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564083489),(890006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564083488,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564083489),(890007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70158775010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083489220},{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158775010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083489220}]}}','',1564083489),(890008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564083489957}]}}','',1564083490),(890009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70158775010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083489220},{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158775010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083489220}]}}','',1564083490),(890010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564083489957}]}}','',1564083490),(890011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564083489,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564083490),(890012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564083496058\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb37c26-d265-4a20-a02d-34f3d913407f\",\"payLoadVersion\":1,\"token\":\"4bcdf1f4f11b8dbae05acd713e426ae6\"}}}','',1564083496),(890013,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564083496058\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb37c26-d265-4a20-a02d-34f3d913407f\",\"payLoadVersion\":1,\"token\":\"4bcdf1f4f11b8dbae05acd713e426ae6\"}}}','',1564083496),(890014,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083496),(890015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083496),(890016,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb37c26-d265-4a20-a02d-34f3d913407f\",\"payLoadVersion\":1,\"token\":\"4bcdf1f4f11b8dbae05acd713e426ae6\"},\"telemetry\":{\"datetime\":1564083496,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083496),(890017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083556160\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5507c9c0-8473-48cb-b7dc-970f26a600a2\",\"payLoadVersion\":1,\"token\":\"31a75bc56620c25a5f971ea302730d15\"}}}','',1564083556),(890018,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083556160\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5507c9c0-8473-48cb-b7dc-970f26a600a2\",\"payLoadVersion\":1,\"token\":\"31a75bc56620c25a5f971ea302730d15\"}}}','',1564083556),(890019,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083556),(890020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083556),(890021,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5507c9c0-8473-48cb-b7dc-970f26a600a2\",\"payLoadVersion\":1,\"token\":\"31a75bc56620c25a5f971ea302730d15\"},\"telemetry\":{\"datetime\":1564083556,\"respiratoryRate\":12,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083556),(890022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564083616221\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f644b39-eafd-44d7-930c-17bb117b2caf\",\"payLoadVersion\":1,\"token\":\"65317ccc103e25665d340ab4ecf93ed1\"}}}','',1564083616),(890023,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564083616221\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f644b39-eafd-44d7-930c-17bb117b2caf\",\"payLoadVersion\":1,\"token\":\"65317ccc103e25665d340ab4ecf93ed1\"}}}','',1564083617),(890024,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083617),(890025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083617),(890026,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f644b39-eafd-44d7-930c-17bb117b2caf\",\"payLoadVersion\":1,\"token\":\"65317ccc103e25665d340ab4ecf93ed1\"},\"telemetry\":{\"datetime\":1564083616,\"respiratoryRate\":11,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083617),(890027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564083676358\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"202428cf-396c-4b39-bbd4-72de86d0e590\",\"payLoadVersion\":1,\"token\":\"5bed1b1592689977f6118453d102f726\"}}}','',1564083676),(890028,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564083676358\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"202428cf-396c-4b39-bbd4-72de86d0e590\",\"payLoadVersion\":1,\"token\":\"5bed1b1592689977f6118453d102f726\"}}}','',1564083676),(890029,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083676),(890030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083676),(890031,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"202428cf-396c-4b39-bbd4-72de86d0e590\",\"payLoadVersion\":1,\"token\":\"5bed1b1592689977f6118453d102f726\"},\"telemetry\":{\"datetime\":1564083676,\"respiratoryRate\":16,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083676),(890032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564083692940}]}}','',1564083693),(890033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564083692940}]}}','',1564083693),(890034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564083692,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564083693),(890035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564083694695}]}}','',1564083694),(890036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564083694695}]}}','',1564083695),(890037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564083694,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564083695),(890038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564083731651}]}}','',1564083731),(890039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700b2c1b01050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564083732078}]}}','',1564083732),(890040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564083731651}]}}','',1564083732),(890041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700b2c1b01050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564083732078}]}}','',1564083732),(890042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564083732),(890043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564083731,\"value\":28.74}}','',1564083732),(890044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564083732,\"value\":84.27}}','',1564083732),(890045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564083736400\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0dcc546-3d6d-4b97-80ca-c4addb4b4642\",\"payLoadVersion\":1,\"token\":\"313c84a9b5bb692de78f2fa05bd8c96d\"}}}','',1564083736),(890046,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564083736400\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0dcc546-3d6d-4b97-80ca-c4addb4b4642\",\"payLoadVersion\":1,\"token\":\"313c84a9b5bb692de78f2fa05bd8c96d\"}}}','',1564083736),(890047,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083736),(890048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083736),(890049,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0dcc546-3d6d-4b97-80ca-c4addb4b4642\",\"payLoadVersion\":1,\"token\":\"313c84a9b5bb692de78f2fa05bd8c96d\"},\"telemetry\":{\"datetime\":1564083736,\"respiratoryRate\":15,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083736),(890050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083751592}]}}','',1564083751),(890051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083751592}]}}','',1564083752),(890052,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564083752),(890053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"701530bc010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083752447},{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701530bc010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083752447}]}}','',1564083752),(890054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564083751,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564083752),(890055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"701530bc010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083752447},{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701530bc010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564083752447}]}}','',1564083753),(890056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564083771131}]}}','',1564083771),(890057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564083771131}]}}','',1564083771),(890058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564083771),(890059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564083771,\"value\":28.91}}','',1564083771),(890060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"7120\",\"orgdata\":\"700b4a7b010504010000217120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564083771559}]}}','',1564083771),(890061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"7120\",\"orgdata\":\"700b4a7b010504010000217120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564083771559}]}}','',1564083772),(890062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564083771,\"value\":83.05}}','',1564083772),(890063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564083796579\",\"heartBeat\":49,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed406d5d-0048-4792-ba67-81e263e2c928\",\"payLoadVersion\":1,\"token\":\"9c52e256f9c009f0d98165893ee4ea96\"}}}','',1564083796),(890064,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564083796579\",\"heartBeat\":49,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed406d5d-0048-4792-ba67-81e263e2c928\",\"payLoadVersion\":1,\"token\":\"9c52e256f9c009f0d98165893ee4ea96\"}}}','',1564083797),(890065,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083797),(890066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083797),(890067,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed406d5d-0048-4792-ba67-81e263e2c928\",\"payLoadVersion\":1,\"token\":\"9c52e256f9c009f0d98165893ee4ea96\"},\"telemetry\":{\"datetime\":1564083796,\"respiratoryRate\":13,\"heartBeat\":49,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083797),(890068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564083856220\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07db065d-e0a6-4c4e-b60d-e6b32dfd51ce\",\"payLoadVersion\":1,\"token\":\"92ced0fb0717da37b184a52998b63deb\"}}}','',1564083856),(890069,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564083856220\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07db065d-e0a6-4c4e-b60d-e6b32dfd51ce\",\"payLoadVersion\":1,\"token\":\"92ced0fb0717da37b184a52998b63deb\"}}}','',1564083856),(890070,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083856),(890071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083856),(890072,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07db065d-e0a6-4c4e-b60d-e6b32dfd51ce\",\"payLoadVersion\":1,\"token\":\"92ced0fb0717da37b184a52998b63deb\"},\"telemetry\":{\"datetime\":1564083856,\"respiratoryRate\":10,\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564083856),(890073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564083916658\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68892636-a9ac-4820-a3f2-35abe12a42c0\",\"payLoadVersion\":1,\"token\":\"615984cd09d0b45baa1f1dd17f2febca\"}}}','',1564083916),(890074,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564083916658\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68892636-a9ac-4820-a3f2-35abe12a42c0\",\"payLoadVersion\":1,\"token\":\"615984cd09d0b45baa1f1dd17f2febca\"}}}','',1564083917),(890075,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083917),(890076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083917),(890077,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68892636-a9ac-4820-a3f2-35abe12a42c0\",\"payLoadVersion\":1,\"token\":\"615984cd09d0b45baa1f1dd17f2febca\"},\"telemetry\":{\"datetime\":1564083916,\"respiratoryRate\":11,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083917),(890078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083976820\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bea4bb1e-8006-45ea-9914-2e4350ba2331\",\"payLoadVersion\":1,\"token\":\"139d6e122716415adb92548f13bbb8c2\"}}}','',1564083977),(890079,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564083976820\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bea4bb1e-8006-45ea-9914-2e4350ba2331\",\"payLoadVersion\":1,\"token\":\"139d6e122716415adb92548f13bbb8c2\"}}}','',1564083977),(890080,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564083977),(890081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564083977),(890082,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bea4bb1e-8006-45ea-9914-2e4350ba2331\",\"payLoadVersion\":1,\"token\":\"139d6e122716415adb92548f13bbb8c2\"},\"telemetry\":{\"datetime\":1564083976,\"respiratoryRate\":12,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564083977),(890083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564084006672}]}}','',1564084006),(890084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564084006672}]}}','',1564084006),(890085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564084036880\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f80a048-edcb-4322-bf6d-3f905583ffab\",\"payLoadVersion\":1,\"token\":\"0e99f54d1d93064e4fd4f1dae342ddad\"}}}','',1564084037),(890086,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564084036880\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f80a048-edcb-4322-bf6d-3f905583ffab\",\"payLoadVersion\":1,\"token\":\"0e99f54d1d93064e4fd4f1dae342ddad\"}}}','',1564084037),(890087,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084037),(890088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084037),(890089,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f80a048-edcb-4322-bf6d-3f905583ffab\",\"payLoadVersion\":1,\"token\":\"0e99f54d1d93064e4fd4f1dae342ddad\"},\"telemetry\":{\"datetime\":1564084036,\"respiratoryRate\":12,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084037),(890090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564084094260}]}}','',1564084094),(890091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564084094260}]}}','',1564084095),(890092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564084097037\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9b37a23-e838-4208-a898-b7fd37f9e8bc\",\"payLoadVersion\":1,\"token\":\"14a70a2f025ee0964f3c5551a28d2a75\"}}}','',1564084097),(890093,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564084097037\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9b37a23-e838-4208-a898-b7fd37f9e8bc\",\"payLoadVersion\":1,\"token\":\"14a70a2f025ee0964f3c5551a28d2a75\"}}}','',1564084098),(890094,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084098),(890095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084098),(890096,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9b37a23-e838-4208-a898-b7fd37f9e8bc\",\"payLoadVersion\":1,\"token\":\"14a70a2f025ee0964f3c5551a28d2a75\"},\"telemetry\":{\"datetime\":1564084097,\"respiratoryRate\":12,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084098),(890097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564084157018\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a73cc05-0ad6-4c9e-b808-9d716e33580e\",\"payLoadVersion\":1,\"token\":\"01ff24c656ecb17098c4148e21ebe2a1\"}}}','',1564084157),(890098,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564084157018\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a73cc05-0ad6-4c9e-b808-9d716e33580e\",\"payLoadVersion\":1,\"token\":\"01ff24c656ecb17098c4148e21ebe2a1\"}}}','',1564084158),(890099,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084158),(890100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084158),(890101,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a73cc05-0ad6-4c9e-b808-9d716e33580e\",\"payLoadVersion\":1,\"token\":\"01ff24c656ecb17098c4148e21ebe2a1\"},\"telemetry\":{\"datetime\":1564084157,\"respiratoryRate\":12,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564084158),(890102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564084217217\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1addf54-396a-463b-8141-4aa1aaaa3ccc\",\"payLoadVersion\":1,\"token\":\"6e742d083106952081313054a25f4a6c\"}}}','',1564084217),(890103,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564084217217\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1addf54-396a-463b-8141-4aa1aaaa3ccc\",\"payLoadVersion\":1,\"token\":\"6e742d083106952081313054a25f4a6c\"}}}','',1564084218),(890104,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084218),(890105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084218),(890106,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1addf54-396a-463b-8141-4aa1aaaa3ccc\",\"payLoadVersion\":1,\"token\":\"6e742d083106952081313054a25f4a6c\"},\"telemetry\":{\"datetime\":1564084217,\"respiratoryRate\":15,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084218),(890107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564084220526}]}}','',1564084220),(890108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564084220526}]}}','',1564084221),(890109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564084221),(890110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564084221),(890111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564084220,\"value\":0}}','',1564084221),(890112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564084258456}]}}','',1564084258),(890113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564084258456}]}}','',1564084259),(890114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564084258,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564084259),(890115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564084277300\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c40122e-8aaf-4779-8521-c0f30913af0c\",\"payLoadVersion\":1,\"token\":\"f6811adc412e3540c38bb6da9b6b9036\"}}}','',1564084277),(890116,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564084277300\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c40122e-8aaf-4779-8521-c0f30913af0c\",\"payLoadVersion\":1,\"token\":\"f6811adc412e3540c38bb6da9b6b9036\"}}}','',1564084278),(890117,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084278),(890118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084278),(890119,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c40122e-8aaf-4779-8521-c0f30913af0c\",\"payLoadVersion\":1,\"token\":\"f6811adc412e3540c38bb6da9b6b9036\"},\"telemetry\":{\"datetime\":1564084277,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084278),(890120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084337378\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5238b1bb-c694-48e3-8597-907afb7b64f9\",\"payLoadVersion\":1,\"token\":\"adece34cee8e58d5dad6ffb631926211\"}}}','',1564084337),(890121,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084337378\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5238b1bb-c694-48e3-8597-907afb7b64f9\",\"payLoadVersion\":1,\"token\":\"adece34cee8e58d5dad6ffb631926211\"}}}','',1564084338),(890122,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084338),(890123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084338),(890124,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5238b1bb-c694-48e3-8597-907afb7b64f9\",\"payLoadVersion\":1,\"token\":\"adece34cee8e58d5dad6ffb631926211\"},\"telemetry\":{\"datetime\":1564084337,\"respiratoryRate\":10,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084338),(890125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084384505}]}}','',1564084384),(890126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084384505}]}}','',1564084385),(890127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564084384,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564084385),(890128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084397499\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81d21ef6-b8ad-41d9-acf9-5ee111dbaea8\",\"payLoadVersion\":1,\"token\":\"67c4db4dfe83771a7dbc4b3d171d2320\"}}}','',1564084397),(890129,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084397499\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81d21ef6-b8ad-41d9-acf9-5ee111dbaea8\",\"payLoadVersion\":1,\"token\":\"67c4db4dfe83771a7dbc4b3d171d2320\"}}}','',1564084398),(890130,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084398),(890131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084398),(890132,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81d21ef6-b8ad-41d9-acf9-5ee111dbaea8\",\"payLoadVersion\":1,\"token\":\"67c4db4dfe83771a7dbc4b3d171d2320\"},\"telemetry\":{\"datetime\":1564084397,\"respiratoryRate\":10,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084398),(890133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084457540\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a182991d-6066-42fb-8f68-e2508dc4386e\",\"payLoadVersion\":1,\"token\":\"c3341397889664a434b164bab4c6eb3f\"}}}','',1564084457),(890134,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084457540\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a182991d-6066-42fb-8f68-e2508dc4386e\",\"payLoadVersion\":1,\"token\":\"c3341397889664a434b164bab4c6eb3f\"}}}','',1564084458),(890135,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084458),(890136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084458),(890137,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a182991d-6066-42fb-8f68-e2508dc4386e\",\"payLoadVersion\":1,\"token\":\"c3341397889664a434b164bab4c6eb3f\"},\"telemetry\":{\"datetime\":1564084457,\"respiratoryRate\":10,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084458),(890138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084472322}]}}','',1564084472),(890139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084472322}]}}','',1564084473),(890140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564084472,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564084473),(890141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564084517660\",\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6eb284c-60be-46aa-a937-9792c2f1d3d5\",\"payLoadVersion\":1,\"token\":\"8fd6a52cec9f760e97cbac12efc6be9b\"}}}','',1564084517),(890142,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564084517660\",\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6eb284c-60be-46aa-a937-9792c2f1d3d5\",\"payLoadVersion\":1,\"token\":\"8fd6a52cec9f760e97cbac12efc6be9b\"}}}','',1564084518),(890143,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084518),(890144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084518),(890145,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6eb284c-60be-46aa-a937-9792c2f1d3d5\",\"payLoadVersion\":1,\"token\":\"8fd6a52cec9f760e97cbac12efc6be9b\"},\"telemetry\":{\"datetime\":1564084517,\"respiratoryRate\":16,\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084518),(890146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564084577738\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f7620ab-8880-44cd-917a-590107739d6d\",\"payLoadVersion\":1,\"token\":\"3985074dc61d1d27f24960b80255c96d\"}}}','',1564084577),(890147,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564084577738\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f7620ab-8880-44cd-917a-590107739d6d\",\"payLoadVersion\":1,\"token\":\"3985074dc61d1d27f24960b80255c96d\"}}}','',1564084578),(890148,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084578),(890149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084578),(890150,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f7620ab-8880-44cd-917a-590107739d6d\",\"payLoadVersion\":1,\"token\":\"3985074dc61d1d27f24960b80255c96d\"},\"telemetry\":{\"datetime\":1564084577,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084578),(890151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564084620602}]}}','',1564084620),(890152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"0f21\",\"orgdata\":\"700b7ec8010504010000210f21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564084621029}]}}','',1564084621),(890153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564084620602}]}}','',1564084621),(890154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"0f21\",\"orgdata\":\"700b7ec8010504010000210f21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564084621029}]}}','',1564084621),(890155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564084621),(890156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564084621,\"value\":84.63}}','',1564084621),(890157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564084620,\"value\":28.91}}','',1564084621),(890158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564084637840\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ee73c41-4059-47e7-ac70-e655431036dc\",\"payLoadVersion\":1,\"token\":\"b3a9e3522396980b5dd7ca0a54f5cc7a\"}}}','',1564084637),(890159,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564084637840\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ee73c41-4059-47e7-ac70-e655431036dc\",\"payLoadVersion\":1,\"token\":\"b3a9e3522396980b5dd7ca0a54f5cc7a\"}}}','',1564084638),(890160,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084638),(890161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084638),(890162,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ee73c41-4059-47e7-ac70-e655431036dc\",\"payLoadVersion\":1,\"token\":\"b3a9e3522396980b5dd7ca0a54f5cc7a\"},\"telemetry\":{\"datetime\":1564084637,\"respiratoryRate\":12,\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084638),(890163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084694011}]}}','',1564084694),(890164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084694011}]}}','',1564084694),(890165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564084694,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564084694),(890166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564084695861}]}}','',1564084696),(890167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564084695861}]}}','',1564084696),(890168,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564084696),(890169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564084695,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564084696),(890170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564084697858\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0f66293-e4da-45b1-b1c9-865e19abb045\",\"payLoadVersion\":1,\"token\":\"f282e9668af6e46919915b6cdac90b17\"}}}','',1564084697),(890171,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564084697858\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0f66293-e4da-45b1-b1c9-865e19abb045\",\"payLoadVersion\":1,\"token\":\"f282e9668af6e46919915b6cdac90b17\"}}}','',1564084698),(890172,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084698),(890173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084698),(890174,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0f66293-e4da-45b1-b1c9-865e19abb045\",\"payLoadVersion\":1,\"token\":\"f282e9668af6e46919915b6cdac90b17\"},\"telemetry\":{\"datetime\":1564084697,\"respiratoryRate\":11,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084698),(890175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564084758116\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ee5aa69-e1c2-4172-b788-a1d2a43c97fe\",\"payLoadVersion\":1,\"token\":\"66becc3665bf32d193967b14da155c75\"}}}','',1564084758),(890176,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564084758116\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ee5aa69-e1c2-4172-b788-a1d2a43c97fe\",\"payLoadVersion\":1,\"token\":\"66becc3665bf32d193967b14da155c75\"}}}','',1564084758),(890177,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084758),(890178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084758),(890179,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ee5aa69-e1c2-4172-b788-a1d2a43c97fe\",\"payLoadVersion\":1,\"token\":\"66becc3665bf32d193967b14da155c75\"},\"telemetry\":{\"datetime\":1564084758,\"respiratoryRate\":8,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084758),(890180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084818038\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c683a410-f5b4-47e7-a23a-cd2a1ba1e781\",\"payLoadVersion\":1,\"token\":\"9cd91b9ec0b34b260a85faaece2be349\"}}}','',1564084818),(890181,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084818038\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c683a410-f5b4-47e7-a23a-cd2a1ba1e781\",\"payLoadVersion\":1,\"token\":\"9cd91b9ec0b34b260a85faaece2be349\"}}}','',1564084818),(890182,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084818),(890183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084818),(890184,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c683a410-f5b4-47e7-a23a-cd2a1ba1e781\",\"payLoadVersion\":1,\"token\":\"9cd91b9ec0b34b260a85faaece2be349\"},\"telemetry\":{\"datetime\":1564084818,\"respiratoryRate\":10,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084818),(890185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564084878237\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54e3c97d-2d5e-446b-bc27-dbfa527712c6\",\"payLoadVersion\":1,\"token\":\"e15c361e2d63768a1cdb796132a5da32\"}}}','',1564084878),(890186,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564084878237\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54e3c97d-2d5e-446b-bc27-dbfa527712c6\",\"payLoadVersion\":1,\"token\":\"e15c361e2d63768a1cdb796132a5da32\"}}}','',1564084878),(890187,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084878),(890188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084878),(890189,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54e3c97d-2d5e-446b-bc27-dbfa527712c6\",\"payLoadVersion\":1,\"token\":\"e15c361e2d63768a1cdb796132a5da32\"},\"telemetry\":{\"datetime\":1564084878,\"respiratoryRate\":9,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084878),(890190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084896537}]}}','',1564084896),(890191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084896537}]}}','',1564084896),(890192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564084896,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564084896),(890193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f341010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084897392},{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f341010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084897392}]}}','',1564084897),(890194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564084897819}]}}','',1564084897),(890195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f341010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084897392},{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f341010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564084897392}]}}','',1564084897),(890196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564084897819}]}}','',1564084897),(890197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564084897,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564084897),(890198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084938320\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5128f3dc-1aa9-4634-b73f-9a81ad8bb999\",\"payLoadVersion\":1,\"token\":\"4e0c6cc6e8dce03a0a9fd78c5db0e7a1\"}}}','',1564084938),(890199,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564084938320\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5128f3dc-1aa9-4634-b73f-9a81ad8bb999\",\"payLoadVersion\":1,\"token\":\"4e0c6cc6e8dce03a0a9fd78c5db0e7a1\"}}}','',1564084939),(890200,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084939),(890201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084939),(890202,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5128f3dc-1aa9-4634-b73f-9a81ad8bb999\",\"payLoadVersion\":1,\"token\":\"4e0c6cc6e8dce03a0a9fd78c5db0e7a1\"},\"telemetry\":{\"datetime\":1564084938,\"respiratoryRate\":10,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084939),(890203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564084963370}]}}','',1564084963),(890204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564084963370}]}}','',1564084964),(890205,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564084964),(890206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564084963,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564084964),(890207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564084998417\",\"heartBeat\":77,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84868e02-83dd-4dfb-aa08-e50d5e0915d6\",\"payLoadVersion\":1,\"token\":\"09b3517c4ec20c998f64f1c240a457e0\"}}}','',1564084998),(890208,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564084998417\",\"heartBeat\":77,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84868e02-83dd-4dfb-aa08-e50d5e0915d6\",\"payLoadVersion\":1,\"token\":\"09b3517c4ec20c998f64f1c240a457e0\"}}}','',1564084999),(890209,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564084999),(890210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564084999),(890211,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84868e02-83dd-4dfb-aa08-e50d5e0915d6\",\"payLoadVersion\":1,\"token\":\"09b3517c4ec20c998f64f1c240a457e0\"},\"telemetry\":{\"datetime\":1564084998,\"respiratoryRate\":13,\"heartBeat\":77,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564084999),(890212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564085058500\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8394a7c9-9ecb-41a4-ae03-beaca6128014\",\"payLoadVersion\":1,\"token\":\"d5d1da51780727dab276afab5aabcbb1\"}}}','',1564085058),(890213,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564085058500\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8394a7c9-9ecb-41a4-ae03-beaca6128014\",\"payLoadVersion\":1,\"token\":\"d5d1da51780727dab276afab5aabcbb1\"}}}','',1564085059),(890214,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085059),(890215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085059),(890216,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8394a7c9-9ecb-41a4-ae03-beaca6128014\",\"payLoadVersion\":1,\"token\":\"d5d1da51780727dab276afab5aabcbb1\"},\"telemetry\":{\"datetime\":1564085058,\"respiratoryRate\":14,\"heartBeat\":47,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564085059),(890217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564085065520\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"188392a4-8ecd-4d4b-8b9d-1299737cc7d9\",\"payLoadVersion\":1,\"token\":\"5f0ef99b27ce87a586c5c3b35b7ccc3e\"}}}','',1564085065),(890218,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564085065520\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"188392a4-8ecd-4d4b-8b9d-1299737cc7d9\",\"payLoadVersion\":1,\"token\":\"5f0ef99b27ce87a586c5c3b35b7ccc3e\"}}}','',1564085066),(890219,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085066),(890220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085066),(890221,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"188392a4-8ecd-4d4b-8b9d-1299737cc7d9\",\"payLoadVersion\":1,\"token\":\"5f0ef99b27ce87a586c5c3b35b7ccc3e\"},\"telemetry\":{\"datetime\":1564085065,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564085066),(890222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564085109575\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"511bdcd3-3e83-4c5d-9c93-c4a829c2ea34\",\"payLoadVersion\":1,\"token\":\"5401ff45037a789e74af3d2b0d205253\"}}}','',1564085109),(890223,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564085109575\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"511bdcd3-3e83-4c5d-9c93-c4a829c2ea34\",\"payLoadVersion\":1,\"token\":\"5401ff45037a789e74af3d2b0d205253\"}}}','',1564085110),(890224,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085110),(890225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085110),(890226,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"511bdcd3-3e83-4c5d-9c93-c4a829c2ea34\",\"payLoadVersion\":1,\"token\":\"5401ff45037a789e74af3d2b0d205253\"},\"telemetry\":{\"datetime\":1564085109,\"respiratoryRate\":20,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085110),(890227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564085169644\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26089ee5-f841-4f31-96db-1108cf392716\",\"payLoadVersion\":1,\"token\":\"47d5d890e80bf8073b3614bdf92c82c9\"}}}','',1564085169),(890228,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564085169644\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26089ee5-f841-4f31-96db-1108cf392716\",\"payLoadVersion\":1,\"token\":\"47d5d890e80bf8073b3614bdf92c82c9\"}}}','',1564085170),(890229,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085170),(890230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085170),(890231,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26089ee5-f841-4f31-96db-1108cf392716\",\"payLoadVersion\":1,\"token\":\"47d5d890e80bf8073b3614bdf92c82c9\"},\"telemetry\":{\"datetime\":1564085169,\"respiratoryRate\":17,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":5,\"onBed\":\"true\"}}','',1564085170),(890232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564085208330}]}}','',1564085208),(890233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564085208330}]}}','',1564085209),(890234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564085229777\",\"heartBeat\":92,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b2a8a32-08d3-434c-a7bf-5e917ac2aab3\",\"payLoadVersion\":1,\"token\":\"efe3ec7432c4180a55c22903014972e7\"}}}','',1564085229),(890235,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564085229777\",\"heartBeat\":92,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b2a8a32-08d3-434c-a7bf-5e917ac2aab3\",\"payLoadVersion\":1,\"token\":\"efe3ec7432c4180a55c22903014972e7\"}}}','',1564085230),(890236,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085230),(890237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085230),(890238,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b2a8a32-08d3-434c-a7bf-5e917ac2aab3\",\"payLoadVersion\":1,\"token\":\"efe3ec7432c4180a55c22903014972e7\"},\"telemetry\":{\"datetime\":1564085229,\"respiratoryRate\":13,\"heartBeat\":92,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085230),(890239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564085289896\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d0fbf39-4320-4d46-b1d8-d6f3a41bba46\",\"payLoadVersion\":1,\"token\":\"821a729d50a0084bc1d7b3e06f20887c\"}}}','',1564085290),(890240,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564085289896\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d0fbf39-4320-4d46-b1d8-d6f3a41bba46\",\"payLoadVersion\":1,\"token\":\"821a729d50a0084bc1d7b3e06f20887c\"}}}','',1564085290),(890241,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085290),(890242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085290),(890243,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d0fbf39-4320-4d46-b1d8-d6f3a41bba46\",\"payLoadVersion\":1,\"token\":\"821a729d50a0084bc1d7b3e06f20887c\"},\"telemetry\":{\"datetime\":1564085289,\"respiratoryRate\":16,\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085290),(890244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564085295908}]}}','',1564085296),(890245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564085295908}]}}','',1564085296),(890246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085349920\",\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"863fd654-cea4-46f3-b3b1-7dc65e4a060d\",\"payLoadVersion\":1,\"token\":\"db6c456970ba64db2c837aa9b5f2c738\"}}}','',1564085350),(890247,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085349920\",\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"863fd654-cea4-46f3-b3b1-7dc65e4a060d\",\"payLoadVersion\":1,\"token\":\"db6c456970ba64db2c837aa9b5f2c738\"}}}','',1564085350),(890248,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085350),(890249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085350),(890250,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"863fd654-cea4-46f3-b3b1-7dc65e4a060d\",\"payLoadVersion\":1,\"token\":\"db6c456970ba64db2c837aa9b5f2c738\"},\"telemetry\":{\"datetime\":1564085349,\"respiratoryRate\":15,\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085350),(890251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564085410118\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2071001b-89c0-4f18-bbf2-413c6ed2a728\",\"payLoadVersion\":1,\"token\":\"51ed9323039406d1665d5432e946311e\"}}}','',1564085410),(890252,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564085410118\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2071001b-89c0-4f18-bbf2-413c6ed2a728\",\"payLoadVersion\":1,\"token\":\"51ed9323039406d1665d5432e946311e\"}}}','',1564085410),(890253,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085410),(890254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085410),(890255,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2071001b-89c0-4f18-bbf2-413c6ed2a728\",\"payLoadVersion\":1,\"token\":\"51ed9323039406d1665d5432e946311e\"},\"telemetry\":{\"datetime\":1564085410,\"respiratoryRate\":13,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085410),(890256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564085421183}]}}','',1564085421),(890257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564085421183}]}}','',1564085421),(890258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564085421),(890259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564085421),(890260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564085421,\"value\":0}}','',1564085421),(890261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564085462803}]}}','',1564085462),(890262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564085462803}]}}','',1564085463),(890263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564085462,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564085463),(890264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085470100\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e635e79c-e813-44a8-a050-4be26c0183f6\",\"payLoadVersion\":1,\"token\":\"dc79899e8c15ab4d4dc7d534166c519b\"}}}','',1564085470),(890265,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085470100\",\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e635e79c-e813-44a8-a050-4be26c0183f6\",\"payLoadVersion\":1,\"token\":\"dc79899e8c15ab4d4dc7d534166c519b\"}}}','',1564085470),(890266,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085470),(890267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085470),(890268,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e635e79c-e813-44a8-a050-4be26c0183f6\",\"payLoadVersion\":1,\"token\":\"dc79899e8c15ab4d4dc7d534166c519b\"},\"telemetry\":{\"datetime\":1564085470,\"respiratoryRate\":15,\"heartBeat\":43,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085470),(890269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085531540\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ab727c2-5204-4748-8c49-daa4ef493894\",\"payLoadVersion\":1,\"token\":\"a7062699b161401712d0923134a09489\"}}}','',1564085531),(890270,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085531540\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ab727c2-5204-4748-8c49-daa4ef493894\",\"payLoadVersion\":1,\"token\":\"a7062699b161401712d0923134a09489\"}}}','',1564085531),(890271,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085531),(890272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085531),(890273,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ab727c2-5204-4748-8c49-daa4ef493894\",\"payLoadVersion\":1,\"token\":\"a7062699b161401712d0923134a09489\"},\"telemetry\":{\"datetime\":1564085531,\"respiratoryRate\":15,\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085531),(890274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564085538491}]}}','',1564085538),(890275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564085538491}]}}','',1564085538),(890276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564085538),(890277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564085538,\"value\":28.74}}','',1564085538),(890278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1521\",\"orgdata\":\"700b2c1b010504010000211521\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564085538919}]}}','',1564085539),(890279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1521\",\"orgdata\":\"700b2c1b010504010000211521\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564085538919}]}}','',1564085539),(890280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564085538,\"value\":84.69}}','',1564085539),(890281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564085579632}]}}','',1564085579),(890282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564085579632}]}}','',1564085579),(890283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564085579),(890284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564085579,\"value\":28.91}}','',1564085579),(890285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"8f20\",\"orgdata\":\"700b4a7b010504010000218f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564085580057}]}}','',1564085580),(890286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"8f20\",\"orgdata\":\"700b4a7b010504010000218f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564085580057}]}}','',1564085580),(890287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564085580,\"value\":83.35}}','',1564085580),(890288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564085588130}]}}','',1564085588),(890289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564085588130}]}}','',1564085588),(890290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564085588,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564085588),(890291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564085590219\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1ab1281-e1d0-4730-a39a-b75ba9a75daf\",\"payLoadVersion\":1,\"token\":\"11df7e9a5fe9e2f9d209078e1786e071\"}}}','',1564085590),(890292,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564085590219\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1ab1281-e1d0-4730-a39a-b75ba9a75daf\",\"payLoadVersion\":1,\"token\":\"11df7e9a5fe9e2f9d209078e1786e071\"}}}','',1564085590),(890293,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085590),(890294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085590),(890295,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1ab1281-e1d0-4730-a39a-b75ba9a75daf\",\"payLoadVersion\":1,\"token\":\"11df7e9a5fe9e2f9d209078e1786e071\"},\"telemetry\":{\"datetime\":1564085590,\"respiratoryRate\":17,\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564085590),(890296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085650437\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64782788-d7a8-48a9-804d-645be53691a0\",\"payLoadVersion\":1,\"token\":\"79ce2ac732531ba141334eb95a78b5c6\"}}}','',1564085650),(890297,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085650437\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64782788-d7a8-48a9-804d-645be53691a0\",\"payLoadVersion\":1,\"token\":\"79ce2ac732531ba141334eb95a78b5c6\"}}}','',1564085650),(890298,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085650),(890299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085650),(890300,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64782788-d7a8-48a9-804d-645be53691a0\",\"payLoadVersion\":1,\"token\":\"79ce2ac732531ba141334eb95a78b5c6\"},\"telemetry\":{\"datetime\":1564085650,\"respiratoryRate\":15,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564085650),(890301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564085676571}]}}','',1564085676),(890302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564085676571}]}}','',1564085676),(890303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564085676,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564085676),(890304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564085711780\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8963758e-6c0e-45d5-8496-2b4be04dd441\",\"payLoadVersion\":1,\"token\":\"d0ece295d90ee1a2707a147795f36184\"}}}','',1564085711),(890305,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564085711780\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8963758e-6c0e-45d5-8496-2b4be04dd441\",\"payLoadVersion\":1,\"token\":\"d0ece295d90ee1a2707a147795f36184\"}}}','',1564085711),(890306,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085711),(890307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085711),(890308,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8963758e-6c0e-45d5-8496-2b4be04dd441\",\"payLoadVersion\":1,\"token\":\"d0ece295d90ee1a2707a147795f36184\"},\"telemetry\":{\"datetime\":1564085711,\"respiratoryRate\":10,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085711),(890309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564085770617\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c847596-3e96-4fa8-8f55-407a3014a541\",\"payLoadVersion\":1,\"token\":\"acceae386fc27cb7a19e507a7cdea3b7\"}}}','',1564085770),(890310,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564085770617\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c847596-3e96-4fa8-8f55-407a3014a541\",\"payLoadVersion\":1,\"token\":\"acceae386fc27cb7a19e507a7cdea3b7\"}}}','',1564085771),(890311,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085771),(890312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085771),(890313,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c847596-3e96-4fa8-8f55-407a3014a541\",\"payLoadVersion\":1,\"token\":\"acceae386fc27cb7a19e507a7cdea3b7\"},\"telemetry\":{\"datetime\":1564085770,\"respiratoryRate\":11,\"heartBeat\":48,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564085771),(890314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564085830598\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e125667e-61bb-4db3-bbb8-362ea28ec467\",\"payLoadVersion\":1,\"token\":\"eb54fdbc5d0c7c5cfd5c4eb9d521f8c9\"}}}','',1564085830),(890315,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564085830598\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e125667e-61bb-4db3-bbb8-362ea28ec467\",\"payLoadVersion\":1,\"token\":\"eb54fdbc5d0c7c5cfd5c4eb9d521f8c9\"}}}','',1564085831),(890316,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085831),(890317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085831),(890318,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e125667e-61bb-4db3-bbb8-362ea28ec467\",\"payLoadVersion\":1,\"token\":\"eb54fdbc5d0c7c5cfd5c4eb9d521f8c9\"},\"telemetry\":{\"datetime\":1564085830,\"respiratoryRate\":12,\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085831),(890319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085890838\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2643c0b7-f5ae-4c82-bd8b-a8777f3ff433\",\"payLoadVersion\":1,\"token\":\"de05f285c418a6df4a1c35d827b71c74\"}}}','',1564085890),(890320,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085890838\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2643c0b7-f5ae-4c82-bd8b-a8777f3ff433\",\"payLoadVersion\":1,\"token\":\"de05f285c418a6df4a1c35d827b71c74\"}}}','',1564085891),(890321,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085891),(890322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085891),(890323,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2643c0b7-f5ae-4c82-bd8b-a8777f3ff433\",\"payLoadVersion\":1,\"token\":\"de05f285c418a6df4a1c35d827b71c74\"},\"telemetry\":{\"datetime\":1564085890,\"respiratoryRate\":15,\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085891),(890324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564085898147}]}}','',1564085898),(890325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564085898147}]}}','',1564085899),(890326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564085898,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564085899),(890327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564085899686}]}}','',1564085899),(890328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564085899686}]}}','',1564085900),(890329,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564085900),(890330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564085899,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564085900),(890331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085950880\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19d08fe9-bb09-4b40-97bc-299ca2bb9c22\",\"payLoadVersion\":1,\"token\":\"223045e016567dcc03011246dea25885\"}}}','',1564085951),(890332,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564085950880\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19d08fe9-bb09-4b40-97bc-299ca2bb9c22\",\"payLoadVersion\":1,\"token\":\"223045e016567dcc03011246dea25885\"}}}','',1564085951),(890333,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564085951),(890334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564085951),(890335,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19d08fe9-bb09-4b40-97bc-299ca2bb9c22\",\"payLoadVersion\":1,\"token\":\"223045e016567dcc03011246dea25885\"},\"telemetry\":{\"datetime\":1564085950,\"respiratoryRate\":15,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564085951),(890336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564086010940\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2bf7744-7f4e-48ad-92e1-c6539809c441\",\"payLoadVersion\":1,\"token\":\"a71427883274262ac1c661f9e73000fe\"}}}','',1564086011),(890337,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564086010940\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2bf7744-7f4e-48ad-92e1-c6539809c441\",\"payLoadVersion\":1,\"token\":\"a71427883274262ac1c661f9e73000fe\"}}}','',1564086011),(890338,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086011),(890339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086011),(890340,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2bf7744-7f4e-48ad-92e1-c6539809c441\",\"payLoadVersion\":1,\"token\":\"a71427883274262ac1c661f9e73000fe\"},\"telemetry\":{\"datetime\":1564086010,\"respiratoryRate\":12,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086011),(890341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564086071078\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fa5f190-8280-4d0b-af5f-f8d0652ab167\",\"payLoadVersion\":1,\"token\":\"91ec41fc851f6760014d1e206d8d3905\"}}}','',1564086071),(890342,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564086071078\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fa5f190-8280-4d0b-af5f-f8d0652ab167\",\"payLoadVersion\":1,\"token\":\"91ec41fc851f6760014d1e206d8d3905\"}}}','',1564086071),(890343,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086071),(890344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086071),(890345,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fa5f190-8280-4d0b-af5f-f8d0652ab167\",\"payLoadVersion\":1,\"token\":\"91ec41fc851f6760014d1e206d8d3905\"},\"telemetry\":{\"datetime\":1564086071,\"respiratoryRate\":15,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086071),(890346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564086100991}]}}','',1564086101),(890347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564086100991}]}}','',1564086101),(890348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564086100,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564086101),(890349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564086103825}]}}','',1564086103),(890350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564086103825}]}}','',1564086104),(890351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564086103,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564086104),(890352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086130737\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c68fae78-2102-4950-ae53-7212c58eeb04\",\"payLoadVersion\":1,\"token\":\"f82b0e9eb9eb87ef773108d3b6cf869f\"}}}','',1564086130),(890353,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086130737\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c68fae78-2102-4950-ae53-7212c58eeb04\",\"payLoadVersion\":1,\"token\":\"f82b0e9eb9eb87ef773108d3b6cf869f\"}}}','',1564086131),(890354,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086131),(890355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086131),(890356,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c68fae78-2102-4950-ae53-7212c58eeb04\",\"payLoadVersion\":1,\"token\":\"f82b0e9eb9eb87ef773108d3b6cf869f\"},\"telemetry\":{\"datetime\":1564086130,\"respiratoryRate\":13,\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086131),(890357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564086171666}]}}','',1564086171),(890358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564086171666}]}}','',1564086172),(890359,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564086172),(890360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564086171,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564086172),(890361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086191259\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a606fea-5677-4bb7-abd7-221c417af423\",\"payLoadVersion\":1,\"token\":\"198b269f804d260fc6b5e8696a3cad63\"}}}','',1564086191),(890362,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086191259\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a606fea-5677-4bb7-abd7-221c417af423\",\"payLoadVersion\":1,\"token\":\"198b269f804d260fc6b5e8696a3cad63\"}}}','',1564086191),(890363,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086191),(890364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086191),(890365,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a606fea-5677-4bb7-abd7-221c417af423\",\"payLoadVersion\":1,\"token\":\"198b269f804d260fc6b5e8696a3cad63\"},\"telemetry\":{\"datetime\":1564086191,\"respiratoryRate\":13,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086191),(890366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564086251438\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1c6cfd2-9d69-4618-8c4f-c514f195a372\",\"payLoadVersion\":1,\"token\":\"8f7821d382ac39a43508c00d2b5a5de5\"}}}','',1564086251),(890367,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564086251438\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1c6cfd2-9d69-4618-8c4f-c514f195a372\",\"payLoadVersion\":1,\"token\":\"8f7821d382ac39a43508c00d2b5a5de5\"}}}','',1564086251),(890368,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086251),(890369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086251),(890370,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1c6cfd2-9d69-4618-8c4f-c514f195a372\",\"payLoadVersion\":1,\"token\":\"8f7821d382ac39a43508c00d2b5a5de5\"},\"telemetry\":{\"datetime\":1564086251,\"respiratoryRate\":16,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086251),(890371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564086311420\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"42e2afb5-83d2-43f2-8be8-63762c5ac95a\",\"payLoadVersion\":1,\"token\":\"20ca78c7b590d84eeaeda90e88e22cbc\"}}}','',1564086311),(890372,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564086311420\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"42e2afb5-83d2-43f2-8be8-63762c5ac95a\",\"payLoadVersion\":1,\"token\":\"20ca78c7b590d84eeaeda90e88e22cbc\"}}}','',1564086311),(890373,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086311),(890374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086311),(890375,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"42e2afb5-83d2-43f2-8be8-63762c5ac95a\",\"payLoadVersion\":1,\"token\":\"20ca78c7b590d84eeaeda90e88e22cbc\"},\"telemetry\":{\"datetime\":1564086311,\"respiratoryRate\":15,\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086311),(890376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564086371600\",\"heartBeat\":49,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31a19647-c5a2-4b6c-b072-995cb0d4ec49\",\"payLoadVersion\":1,\"token\":\"d4c10b3ea2b2f4e8326e7edc925d6f14\"}}}','',1564086371),(890377,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564086371600\",\"heartBeat\":49,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31a19647-c5a2-4b6c-b072-995cb0d4ec49\",\"payLoadVersion\":1,\"token\":\"d4c10b3ea2b2f4e8326e7edc925d6f14\"}}}','',1564086371),(890378,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086371),(890379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086371),(890380,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31a19647-c5a2-4b6c-b072-995cb0d4ec49\",\"payLoadVersion\":1,\"token\":\"d4c10b3ea2b2f4e8326e7edc925d6f14\"},\"telemetry\":{\"datetime\":1564086371,\"respiratoryRate\":14,\"heartBeat\":49,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564086371),(890381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564086409986}]}}','',1564086410),(890382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564086409986}]}}','',1564086410),(890383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564086429004}]}}','',1564086429),(890384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"2e21\",\"orgdata\":\"700b7ec8010504010000212e21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564086429429}]}}','',1564086429),(890385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564086429004}]}}','',1564086429),(890386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"2e21\",\"orgdata\":\"700b7ec8010504010000212e21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564086429429}]}}','',1564086429),(890387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564086429),(890388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564086429,\"value\":84.94}}','',1564086429),(890389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564086429,\"value\":28.91}}','',1564086429),(890390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564086431637\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bcab908-89ca-4527-a865-a5f0419c30e2\",\"payLoadVersion\":1,\"token\":\"28a85ca952a47b006c55d335c59e7ad9\"}}}','',1564086431),(890391,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564086431637\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bcab908-89ca-4527-a865-a5f0419c30e2\",\"payLoadVersion\":1,\"token\":\"28a85ca952a47b006c55d335c59e7ad9\"}}}','',1564086431),(890392,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086431),(890393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086431),(890394,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bcab908-89ca-4527-a865-a5f0419c30e2\",\"payLoadVersion\":1,\"token\":\"28a85ca952a47b006c55d335c59e7ad9\"},\"telemetry\":{\"datetime\":1564086431,\"respiratoryRate\":15,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086431),(890395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564086491678\",\"heartBeat\":102,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84f93c44-3010-42bc-9fd6-8592e7d72ab0\",\"payLoadVersion\":1,\"token\":\"26eee1ff5de604784256c10b4af9d3af\"}}}','',1564086491),(890396,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564086491678\",\"heartBeat\":102,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84f93c44-3010-42bc-9fd6-8592e7d72ab0\",\"payLoadVersion\":1,\"token\":\"26eee1ff5de604784256c10b4af9d3af\"}}}','',1564086491),(890397,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086491),(890398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086491),(890399,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84f93c44-3010-42bc-9fd6-8592e7d72ab0\",\"payLoadVersion\":1,\"token\":\"26eee1ff5de604784256c10b4af9d3af\"},\"telemetry\":{\"datetime\":1564086491,\"respiratoryRate\":12,\"heartBeat\":102,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564086491),(890400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564086497565}]}}','',1564086497),(890401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564086497565}]}}','',1564086497),(890402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564086551738\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8f5a28b-7e61-4c1a-b14c-01aff0f497d7\",\"payLoadVersion\":1,\"token\":\"8e513139a55fec5944264655e6111038\"}}}','',1564086551),(890403,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564086551738\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8f5a28b-7e61-4c1a-b14c-01aff0f497d7\",\"payLoadVersion\":1,\"token\":\"8e513139a55fec5944264655e6111038\"}}}','',1564086551),(890404,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086551),(890405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086551),(890406,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8f5a28b-7e61-4c1a-b14c-01aff0f497d7\",\"payLoadVersion\":1,\"token\":\"8e513139a55fec5944264655e6111038\"},\"telemetry\":{\"datetime\":1564086551,\"respiratoryRate\":16,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086551),(890407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086611937\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cf3e29d-8b4a-4eb9-9661-cb9b873df4d5\",\"payLoadVersion\":1,\"token\":\"3acb58cf198ef3ad2ffc41ee3a7b03b9\"}}}','',1564086612),(890408,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086611937\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cf3e29d-8b4a-4eb9-9661-cb9b873df4d5\",\"payLoadVersion\":1,\"token\":\"3acb58cf198ef3ad2ffc41ee3a7b03b9\"}}}','',1564086613),(890409,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086613),(890410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086613),(890411,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cf3e29d-8b4a-4eb9-9661-cb9b873df4d5\",\"payLoadVersion\":1,\"token\":\"3acb58cf198ef3ad2ffc41ee3a7b03b9\"},\"telemetry\":{\"datetime\":1564086611,\"respiratoryRate\":13,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086613),(890412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564086621841}]}}','',1564086622),(890413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564086621841}]}}','',1564086622),(890414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564086622),(890415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564086622),(890416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564086621,\"value\":0}}','',1564086622),(890417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564086667230}]}}','',1564086667),(890418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564086667230}]}}','',1564086668),(890419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564086667,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564086668),(890420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564086672037\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"888d7088-40df-4973-9857-9e9c94ceb1a1\",\"payLoadVersion\":1,\"token\":\"c2ab997eed6cb303ca57a9c478a78a8d\"}}}','',1564086672),(890421,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564086672037\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"888d7088-40df-4973-9857-9e9c94ceb1a1\",\"payLoadVersion\":1,\"token\":\"c2ab997eed6cb303ca57a9c478a78a8d\"}}}','',1564086673),(890422,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086673),(890423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086673),(890424,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"888d7088-40df-4973-9857-9e9c94ceb1a1\",\"payLoadVersion\":1,\"token\":\"c2ab997eed6cb303ca57a9c478a78a8d\"},\"telemetry\":{\"datetime\":1564086672,\"respiratoryRate\":11,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086673),(890425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564086732020\",\"heartBeat\":100,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"390833e2-1f4b-4b13-a5dd-2b3d54eecdba\",\"payLoadVersion\":1,\"token\":\"2abc3a9c26dda77c6e98d6a52cc254c3\"}}}','',1564086732),(890426,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564086732020\",\"heartBeat\":100,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"390833e2-1f4b-4b13-a5dd-2b3d54eecdba\",\"payLoadVersion\":1,\"token\":\"2abc3a9c26dda77c6e98d6a52cc254c3\"}}}','',1564086732),(890427,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086732),(890428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086732),(890429,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"390833e2-1f4b-4b13-a5dd-2b3d54eecdba\",\"payLoadVersion\":1,\"token\":\"2abc3a9c26dda77c6e98d6a52cc254c3\"},\"telemetry\":{\"datetime\":1564086732,\"respiratoryRate\":16,\"heartBeat\":100,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086732),(890430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564086791799}]}}','',1564086791),(890431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564086791799}]}}','',1564086792),(890432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564086791,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564086792),(890433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086792200\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cd978a4-404c-4cc7-a7b0-a3167b49c8c8\",\"payLoadVersion\":1,\"token\":\"5feab91445981c086b8659d6817834f8\"}}}','',1564086792),(890434,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086792200\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cd978a4-404c-4cc7-a7b0-a3167b49c8c8\",\"payLoadVersion\":1,\"token\":\"5feab91445981c086b8659d6817834f8\"}}}','',1564086793),(890435,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086793),(890436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086793),(890437,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cd978a4-404c-4cc7-a7b0-a3167b49c8c8\",\"payLoadVersion\":1,\"token\":\"5feab91445981c086b8659d6817834f8\"},\"telemetry\":{\"datetime\":1564086792,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086793),(890438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564086852279\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3328a63c-d537-4774-a6e1-7e84d66386b5\",\"payLoadVersion\":1,\"token\":\"af5fcb0567c6bd960b471a9de2e7805e\"}}}','',1564086852),(890439,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564086852279\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3328a63c-d537-4774-a6e1-7e84d66386b5\",\"payLoadVersion\":1,\"token\":\"af5fcb0567c6bd960b471a9de2e7805e\"}}}','',1564086853),(890440,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086853),(890441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086853),(890442,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3328a63c-d537-4774-a6e1-7e84d66386b5\",\"payLoadVersion\":1,\"token\":\"af5fcb0567c6bd960b471a9de2e7805e\"},\"telemetry\":{\"datetime\":1564086852,\"respiratoryRate\":16,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086853),(890443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564086880948}]}}','',1564086881),(890444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564086880948}]}}','',1564086881),(890445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564086880,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564086881),(890446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086912356\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd774e29-7e5c-4c68-a11a-2307bdb7054c\",\"payLoadVersion\":1,\"token\":\"4585c2f6b770c45e79b348a16f8e4daf\"}}}','',1564086912),(890447,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564086912356\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd774e29-7e5c-4c68-a11a-2307bdb7054c\",\"payLoadVersion\":1,\"token\":\"4585c2f6b770c45e79b348a16f8e4daf\"}}}','',1564086913),(890448,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086913),(890449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086913),(890450,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd774e29-7e5c-4c68-a11a-2307bdb7054c\",\"payLoadVersion\":1,\"token\":\"4585c2f6b770c45e79b348a16f8e4daf\"},\"telemetry\":{\"datetime\":1564086912,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086913),(890451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564086972458\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c86c1cf-716c-4aaf-bb8a-480c42169fa4\",\"payLoadVersion\":1,\"token\":\"a60ee53facba115498574c036e5a4486\"}}}','',1564086972),(890452,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564086972458\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c86c1cf-716c-4aaf-bb8a-480c42169fa4\",\"payLoadVersion\":1,\"token\":\"a60ee53facba115498574c036e5a4486\"}}}','',1564086973),(890453,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564086973),(890454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564086973),(890455,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c86c1cf-716c-4aaf-bb8a-480c42169fa4\",\"payLoadVersion\":1,\"token\":\"a60ee53facba115498574c036e5a4486\"},\"telemetry\":{\"datetime\":1564086972,\"respiratoryRate\":14,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564086973),(890456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564087032597\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"161e1b5e-6fd3-4922-bb9d-dec2d0d889d3\",\"payLoadVersion\":1,\"token\":\"aedfa3e813c60e80e92ac85d5017f0e8\"}}}','',1564087032),(890457,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564087032597\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"161e1b5e-6fd3-4922-bb9d-dec2d0d889d3\",\"payLoadVersion\":1,\"token\":\"aedfa3e813c60e80e92ac85d5017f0e8\"}}}','',1564087033),(890458,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087033),(890459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087033),(890460,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"161e1b5e-6fd3-4922-bb9d-dec2d0d889d3\",\"payLoadVersion\":1,\"token\":\"aedfa3e813c60e80e92ac85d5017f0e8\"},\"telemetry\":{\"datetime\":1564087032,\"respiratoryRate\":10,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087033),(890461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087092757\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7060f1ad-d3c6-4820-ac66-591d726f1fd9\",\"payLoadVersion\":1,\"token\":\"3949d0d67f294d92815be794ee367dc2\"}}}','',1564087092),(890462,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087092757\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7060f1ad-d3c6-4820-ac66-591d726f1fd9\",\"payLoadVersion\":1,\"token\":\"3949d0d67f294d92815be794ee367dc2\"}}}','',1564087093),(890463,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087093),(890464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087093),(890465,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7060f1ad-d3c6-4820-ac66-591d726f1fd9\",\"payLoadVersion\":1,\"token\":\"3949d0d67f294d92815be794ee367dc2\"},\"telemetry\":{\"datetime\":1564087092,\"respiratoryRate\":13,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087093),(890466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564087102254}]}}','',1564087102),(890467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564087102254}]}}','',1564087102),(890468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564087102,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564087102),(890469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564087103623}]}}','',1564087103),(890470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564087103623}]}}','',1564087104),(890471,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564087104),(890472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564087103,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564087104),(890473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564087153837\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46bc8011-3ed0-4a4c-8094-3379ccdadb19\",\"payLoadVersion\":1,\"token\":\"1fe9118e0d4b0c40990ac0f491a0d203\"}}}','',1564087153),(890474,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564087153837\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46bc8011-3ed0-4a4c-8094-3379ccdadb19\",\"payLoadVersion\":1,\"token\":\"1fe9118e0d4b0c40990ac0f491a0d203\"}}}','',1564087154),(890475,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087154),(890476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087154),(890477,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46bc8011-3ed0-4a4c-8094-3379ccdadb19\",\"payLoadVersion\":1,\"token\":\"1fe9118e0d4b0c40990ac0f491a0d203\"},\"telemetry\":{\"datetime\":1564087153,\"respiratoryRate\":12,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087154),(890478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564087212877\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07bc6649-24c0-49fd-b55f-8b11a415ed36\",\"payLoadVersion\":1,\"token\":\"7ffd691d258694a5f7e0c2c6734dea32\"}}}','',1564087213),(890479,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564087212877\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07bc6649-24c0-49fd-b55f-8b11a415ed36\",\"payLoadVersion\":1,\"token\":\"7ffd691d258694a5f7e0c2c6734dea32\"}}}','',1564087213),(890480,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087213),(890481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087213),(890482,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07bc6649-24c0-49fd-b55f-8b11a415ed36\",\"payLoadVersion\":1,\"token\":\"7ffd691d258694a5f7e0c2c6734dea32\"},\"telemetry\":{\"datetime\":1564087212,\"respiratoryRate\":12,\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087213),(890483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564087272956\",\"heartBeat\":50,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3407faa2-d484-4ef9-a677-679a3f0ab442\",\"payLoadVersion\":1,\"token\":\"5053ec26f8f444d15694feaf8f995949\"}}}','',1564087273),(890484,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564087272956\",\"heartBeat\":50,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3407faa2-d484-4ef9-a677-679a3f0ab442\",\"payLoadVersion\":1,\"token\":\"5053ec26f8f444d15694feaf8f995949\"}}}','',1564087273),(890485,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087273),(890486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087273),(890487,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3407faa2-d484-4ef9-a677-679a3f0ab442\",\"payLoadVersion\":1,\"token\":\"5053ec26f8f444d15694feaf8f995949\"},\"telemetry\":{\"datetime\":1564087272,\"respiratoryRate\":12,\"heartBeat\":50,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087273),(890488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564087304137}]}}','',1564087304),(890489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564087304137}]}}','',1564087304),(890490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564087304,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564087304),(890491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564087307633}]}}','',1564087307),(890492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564087307633}]}}','',1564087307),(890493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564087307,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564087307),(890494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087332938\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49069d78-bc95-43fa-a359-81f8f9d890bd\",\"payLoadVersion\":1,\"token\":\"19552b53fc4d39746e02627b5ca0f380\"}}}','',1564087333),(890495,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087332938\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49069d78-bc95-43fa-a359-81f8f9d890bd\",\"payLoadVersion\":1,\"token\":\"19552b53fc4d39746e02627b5ca0f380\"}}}','',1564087333),(890496,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087333),(890497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087333),(890498,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49069d78-bc95-43fa-a359-81f8f9d890bd\",\"payLoadVersion\":1,\"token\":\"19552b53fc4d39746e02627b5ca0f380\"},\"telemetry\":{\"datetime\":1564087332,\"respiratoryRate\":13,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087333),(890499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564087346041}]}}','',1564087346),(890500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1b21\",\"orgdata\":\"700b2c1b010504010000211b21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564087346468}]}}','',1564087346),(890501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564087346041}]}}','',1564087346),(890502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1b21\",\"orgdata\":\"700b2c1b010504010000211b21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564087346468}]}}','',1564087346),(890503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564087346),(890504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564087346,\"value\":84.75}}','',1564087346),(890505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564087346,\"value\":28.74}}','',1564087346),(890506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564087380075}]}}','',1564087380),(890507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564087380075}]}}','',1564087380),(890508,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564087380),(890509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564087380,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564087380),(890510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564087388081}]}}','',1564087388),(890511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"ba20\",\"orgdata\":\"700b4a7b01050401000021ba20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564087388507}]}}','',1564087388),(890512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564087388081}]}}','',1564087388),(890513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"ba20\",\"orgdata\":\"700b4a7b01050401000021ba20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564087388507}]}}','',1564087388),(890514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564087388),(890515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564087388,\"value\":83.78}}','',1564087388),(890516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564087388,\"value\":28.91}}','',1564087388),(890517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564087393256\",\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34571427-6f3b-49c2-9e71-b7222985884d\",\"payLoadVersion\":1,\"token\":\"4b725998f8f8b8193d625a41ed14bb0c\"}}}','',1564087393),(890518,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564087393256\",\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34571427-6f3b-49c2-9e71-b7222985884d\",\"payLoadVersion\":1,\"token\":\"4b725998f8f8b8193d625a41ed14bb0c\"}}}','',1564087393),(890519,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087393),(890520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087393),(890521,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34571427-6f3b-49c2-9e71-b7222985884d\",\"payLoadVersion\":1,\"token\":\"4b725998f8f8b8193d625a41ed14bb0c\"},\"telemetry\":{\"datetime\":1564087393,\"respiratoryRate\":15,\"heartBeat\":52,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087394),(890522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564087453257\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ee359-413e-4b73-95a9-23d0913c813f\",\"payLoadVersion\":1,\"token\":\"5ad0731f1779288ab75073ba0fa0db7e\"}}}','',1564087453),(890523,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564087453257\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ee359-413e-4b73-95a9-23d0913c813f\",\"payLoadVersion\":1,\"token\":\"5ad0731f1779288ab75073ba0fa0db7e\"}}}','',1564087454),(890524,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087454),(890525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087454),(890526,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ee359-413e-4b73-95a9-23d0913c813f\",\"payLoadVersion\":1,\"token\":\"5ad0731f1779288ab75073ba0fa0db7e\"},\"telemetry\":{\"datetime\":1564087453,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087454),(890527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087512937\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507e1efc-c1c7-4767-8919-ee0a065baaa4\",\"payLoadVersion\":1,\"token\":\"9e59dd7f57a630e60e1d02c6a27027ec\"}}}','',1564087513),(890528,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087512937\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507e1efc-c1c7-4767-8919-ee0a065baaa4\",\"payLoadVersion\":1,\"token\":\"9e59dd7f57a630e60e1d02c6a27027ec\"}}}','',1564087514),(890529,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087514),(890530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087514),(890531,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507e1efc-c1c7-4767-8919-ee0a065baaa4\",\"payLoadVersion\":1,\"token\":\"9e59dd7f57a630e60e1d02c6a27027ec\"},\"telemetry\":{\"datetime\":1564087512,\"respiratoryRate\":13,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087514),(890532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087573436\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fca5bbd2-103e-4f68-9d50-6ed9d107fe27\",\"payLoadVersion\":1,\"token\":\"b63023202213f4a8c7cf036ccc22568a\"}}}','',1564087573),(890533,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087573436\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fca5bbd2-103e-4f68-9d50-6ed9d107fe27\",\"payLoadVersion\":1,\"token\":\"b63023202213f4a8c7cf036ccc22568a\"}}}','',1564087574),(890534,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087574),(890535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087574),(890536,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fca5bbd2-103e-4f68-9d50-6ed9d107fe27\",\"payLoadVersion\":1,\"token\":\"b63023202213f4a8c7cf036ccc22568a\"},\"telemetry\":{\"datetime\":1564087573,\"respiratoryRate\":13,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087574),(890537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564087611653}]}}','',1564087611),(890538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564087611653}]}}','',1564087612),(890539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087633557\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bb09149-30af-4d42-bafc-c331a8cafdf8\",\"payLoadVersion\":1,\"token\":\"4a985fdac7803cc29539b45cbbd8a43f\"}}}','',1564087633),(890540,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564087633557\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bb09149-30af-4d42-bafc-c331a8cafdf8\",\"payLoadVersion\":1,\"token\":\"4a985fdac7803cc29539b45cbbd8a43f\"}}}','',1564087634),(890541,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087634),(890542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087634),(890543,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bb09149-30af-4d42-bafc-c331a8cafdf8\",\"payLoadVersion\":1,\"token\":\"4a985fdac7803cc29539b45cbbd8a43f\"},\"telemetry\":{\"datetime\":1564087633,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087634),(890544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564087693616\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5305561-cbdf-4dee-a29b-d47318bde76d\",\"payLoadVersion\":1,\"token\":\"15e7b27f0c71afb4fc3abd400f396fe7\"}}}','',1564087693),(890545,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564087693616\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5305561-cbdf-4dee-a29b-d47318bde76d\",\"payLoadVersion\":1,\"token\":\"15e7b27f0c71afb4fc3abd400f396fe7\"}}}','',1564087694),(890546,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087694),(890547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087694),(890548,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5305561-cbdf-4dee-a29b-d47318bde76d\",\"payLoadVersion\":1,\"token\":\"15e7b27f0c71afb4fc3abd400f396fe7\"},\"telemetry\":{\"datetime\":1564087693,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087694),(890549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564087699233}]}}','',1564087699),(890550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564087699233}]}}','',1564087700),(890551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564087753658\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"260d687d-a472-4553-adb7-5f9e4127e614\",\"payLoadVersion\":1,\"token\":\"b524989c1d0d27eac0b7df61a45c2630\"}}}','',1564087753);
INSERT INTO `on_api_log` VALUES (890552,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564087753658\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"260d687d-a472-4553-adb7-5f9e4127e614\",\"payLoadVersion\":1,\"token\":\"b524989c1d0d27eac0b7df61a45c2630\"}}}','',1564087754),(890553,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087754),(890554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087754),(890555,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"260d687d-a472-4553-adb7-5f9e4127e614\",\"payLoadVersion\":1,\"token\":\"b524989c1d0d27eac0b7df61a45c2630\"},\"telemetry\":{\"datetime\":1564087753,\"respiratoryRate\":10,\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087754),(890556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564087813819\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8762c2d-4a18-4b49-97c5-4e883d0de43b\",\"payLoadVersion\":1,\"token\":\"c3f5d83c9e005f3b0c8e4070d136e503\"}}}','',1564087813),(890557,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564087813819\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8762c2d-4a18-4b49-97c5-4e883d0de43b\",\"payLoadVersion\":1,\"token\":\"c3f5d83c9e005f3b0c8e4070d136e503\"}}}','',1564087814),(890558,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087814),(890559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087814),(890560,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8762c2d-4a18-4b49-97c5-4e883d0de43b\",\"payLoadVersion\":1,\"token\":\"c3f5d83c9e005f3b0c8e4070d136e503\"},\"telemetry\":{\"datetime\":1564087813,\"respiratoryRate\":12,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087814),(890561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564087822508}]}}','',1564087822),(890562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564087822508}]}}','',1564087823),(890563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564087823),(890564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564087823),(890565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564087822,\"value\":0}}','',1564087823),(890566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564087871537}]}}','',1564087871),(890567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564087871537}]}}','',1564087872),(890568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564087871,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564087872),(890569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564087873819\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6db0af45-20b6-4259-a686-7757924ed1a8\",\"payLoadVersion\":1,\"token\":\"d6d7171a573e3c71d14d83ae50b5fad9\"}}}','',1564087874),(890570,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564087873819\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6db0af45-20b6-4259-a686-7757924ed1a8\",\"payLoadVersion\":1,\"token\":\"d6d7171a573e3c71d14d83ae50b5fad9\"}}}','',1564087874),(890571,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087874),(890572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087874),(890573,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6db0af45-20b6-4259-a686-7757924ed1a8\",\"payLoadVersion\":1,\"token\":\"d6d7171a573e3c71d14d83ae50b5fad9\"},\"telemetry\":{\"datetime\":1564087873,\"respiratoryRate\":15,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564087874),(890574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564087933976\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a66da6e1-3770-42f6-bfb5-7ca9c1eacb70\",\"payLoadVersion\":1,\"token\":\"a5b9f7e21c7217fda91197de6c5219de\"}}}','',1564087934),(890575,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564087933976\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a66da6e1-3770-42f6-bfb5-7ca9c1eacb70\",\"payLoadVersion\":1,\"token\":\"a5b9f7e21c7217fda91197de6c5219de\"}}}','',1564087934),(890576,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087934),(890577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087934),(890578,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a66da6e1-3770-42f6-bfb5-7ca9c1eacb70\",\"payLoadVersion\":1,\"token\":\"a5b9f7e21c7217fda91197de6c5219de\"},\"telemetry\":{\"datetime\":1564087933,\"respiratoryRate\":16,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087934),(890579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564087994035\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e35146c0-8278-489a-9be5-26718a0a5d63\",\"payLoadVersion\":1,\"token\":\"b8fb45930629227d11fe3e9435ba426f\"}}}','',1564087994),(890580,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564087994035\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e35146c0-8278-489a-9be5-26718a0a5d63\",\"payLoadVersion\":1,\"token\":\"b8fb45930629227d11fe3e9435ba426f\"}}}','',1564087994),(890581,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564087994),(890582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564087994),(890583,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e35146c0-8278-489a-9be5-26718a0a5d63\",\"payLoadVersion\":1,\"token\":\"b8fb45930629227d11fe3e9435ba426f\"},\"telemetry\":{\"datetime\":1564087994,\"respiratoryRate\":10,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564087994),(890584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564087995505}]}}','',1564087995),(890585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564087995505}]}}','',1564087995),(890586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564087995,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564087995),(890587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564088054197\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b2e8dd3-d28e-497a-af32-eaf9139116af\",\"payLoadVersion\":1,\"token\":\"fcc978207ca89c424ad38fa6a02d9822\"}}}','',1564088054),(890588,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564088054197\",\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b2e8dd3-d28e-497a-af32-eaf9139116af\",\"payLoadVersion\":1,\"token\":\"fcc978207ca89c424ad38fa6a02d9822\"}}}','',1564088054),(890589,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088054),(890590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088054),(890591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b2e8dd3-d28e-497a-af32-eaf9139116af\",\"payLoadVersion\":1,\"token\":\"fcc978207ca89c424ad38fa6a02d9822\"},\"telemetry\":{\"datetime\":1564088054,\"respiratoryRate\":8,\"heartBeat\":50,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088054),(890592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564088085384}]}}','',1564088085),(890593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564088085384}]}}','',1564088085),(890594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564088085,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564088085),(890595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564088114336\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33cb232d-d4b8-4691-b019-7699b206e564\",\"payLoadVersion\":1,\"token\":\"4d719420eb79e424264cadbf219b5edf\"}}}','',1564088114),(890596,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564088114336\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33cb232d-d4b8-4691-b019-7699b206e564\",\"payLoadVersion\":1,\"token\":\"4d719420eb79e424264cadbf219b5edf\"}}}','',1564088114),(890597,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088114),(890598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088114),(890599,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33cb232d-d4b8-4691-b019-7699b206e564\",\"payLoadVersion\":1,\"token\":\"4d719420eb79e424264cadbf219b5edf\"},\"telemetry\":{\"datetime\":1564088114,\"respiratoryRate\":15,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088114),(890600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564088174359\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56a133b3-870d-4f92-bc31-b4ec9b325cef\",\"payLoadVersion\":1,\"token\":\"c711307b747e6dfe3d7d2aafe0be452f\"}}}','',1564088174),(890601,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564088174359\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56a133b3-870d-4f92-bc31-b4ec9b325cef\",\"payLoadVersion\":1,\"token\":\"c711307b747e6dfe3d7d2aafe0be452f\"}}}','',1564088174),(890602,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088174),(890603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088174),(890604,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56a133b3-870d-4f92-bc31-b4ec9b325cef\",\"payLoadVersion\":1,\"token\":\"c711307b747e6dfe3d7d2aafe0be452f\"},\"telemetry\":{\"datetime\":1564088174,\"respiratoryRate\":15,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088174),(890605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564088234456\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f7fd7b7-96aa-4ec8-b5e2-25fb65853b6f\",\"payLoadVersion\":1,\"token\":\"c07f5388a36d8e4e0135935205f43a78\"}}}','',1564088234),(890606,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564088234456\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f7fd7b7-96aa-4ec8-b5e2-25fb65853b6f\",\"payLoadVersion\":1,\"token\":\"c07f5388a36d8e4e0135935205f43a78\"}}}','',1564088234),(890607,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088234),(890608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088234),(890609,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f7fd7b7-96aa-4ec8-b5e2-25fb65853b6f\",\"payLoadVersion\":1,\"token\":\"c07f5388a36d8e4e0135935205f43a78\"},\"telemetry\":{\"datetime\":1564088234,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088234),(890610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564088237262}]}}','',1564088237),(890611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"3421\",\"orgdata\":\"700b7ec8010504010000213421\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564088237688}]}}','',1564088237),(890612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564088237262}]}}','',1564088237),(890613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"3421\",\"orgdata\":\"700b7ec8010504010000213421\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564088237688}]}}','',1564088237),(890614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564088237),(890615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564088237,\"value\":85}}','',1564088237),(890616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564088237,\"value\":28.91}}','',1564088237),(890617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564088294438\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b626a7b-b16a-4c70-ab9f-f1036cd8d7d2\",\"payLoadVersion\":1,\"token\":\"6585d0edbc12569f601c25bdf6e11b8f\"}}}','',1564088294),(890618,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564088294438\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b626a7b-b16a-4c70-ab9f-f1036cd8d7d2\",\"payLoadVersion\":1,\"token\":\"6585d0edbc12569f601c25bdf6e11b8f\"}}}','',1564088295),(890619,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088295),(890620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088295),(890621,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b626a7b-b16a-4c70-ab9f-f1036cd8d7d2\",\"payLoadVersion\":1,\"token\":\"6585d0edbc12569f601c25bdf6e11b8f\"},\"telemetry\":{\"datetime\":1564088294,\"respiratoryRate\":12,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088295),(890622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564088306300}]}}','',1564088306),(890623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564088306300}]}}','',1564088307),(890624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564088306,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564088307),(890625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564088307613}]}}','',1564088307),(890626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564088307613}]}}','',1564088308),(890627,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564088308),(890628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564088307,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564088308),(890629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564088354557\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eab3a671-2a94-47fe-8cc0-0b93b0296374\",\"payLoadVersion\":1,\"token\":\"f206ecb4d4ca04343de8bd0c8544c379\"}}}','',1564088354),(890630,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564088354557\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eab3a671-2a94-47fe-8cc0-0b93b0296374\",\"payLoadVersion\":1,\"token\":\"f206ecb4d4ca04343de8bd0c8544c379\"}}}','',1564088355),(890631,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088355),(890632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088355),(890633,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eab3a671-2a94-47fe-8cc0-0b93b0296374\",\"payLoadVersion\":1,\"token\":\"f206ecb4d4ca04343de8bd0c8544c379\"},\"telemetry\":{\"datetime\":1564088354,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088355),(890634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564088414618\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fafbaf67-6afd-4767-b33f-3498c1a6468c\",\"payLoadVersion\":1,\"token\":\"d03b7084b26e699beddb3ea96d0884c3\"}}}','',1564088414),(890635,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564088414618\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fafbaf67-6afd-4767-b33f-3498c1a6468c\",\"payLoadVersion\":1,\"token\":\"d03b7084b26e699beddb3ea96d0884c3\"}}}','',1564088415),(890636,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088415),(890637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088415),(890638,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fafbaf67-6afd-4767-b33f-3498c1a6468c\",\"payLoadVersion\":1,\"token\":\"d03b7084b26e699beddb3ea96d0884c3\"},\"telemetry\":{\"datetime\":1564088414,\"respiratoryRate\":11,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088415),(890639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564088474780\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7df7744c-a841-4d46-afe9-aa4fd79e7972\",\"payLoadVersion\":1,\"token\":\"ab1eb864b7b6d641a0205e66205a27bf\"}}}','',1564088474),(890640,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564088474780\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7df7744c-a841-4d46-afe9-aa4fd79e7972\",\"payLoadVersion\":1,\"token\":\"ab1eb864b7b6d641a0205e66205a27bf\"}}}','',1564088475),(890641,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088475),(890642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088475),(890643,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7df7744c-a841-4d46-afe9-aa4fd79e7972\",\"payLoadVersion\":1,\"token\":\"ab1eb864b7b6d641a0205e66205a27bf\"},\"telemetry\":{\"datetime\":1564088474,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564088475),(890644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564088507231}]}}','',1564088507),(890645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564088507231}]}}','',1564088508),(890646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564088507,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564088508),(890647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564088511399}]}}','',1564088511),(890648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564088511399}]}}','',1564088512),(890649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564088511,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564088512),(890650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564088534900\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03be7a12-c746-4f4b-995e-90011042a31b\",\"payLoadVersion\":1,\"token\":\"79aa645669feb6d748d2aaf5872e90be\"}}}','',1564088535),(890651,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564088534900\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03be7a12-c746-4f4b-995e-90011042a31b\",\"payLoadVersion\":1,\"token\":\"79aa645669feb6d748d2aaf5872e90be\"}}}','',1564088535),(890652,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088535),(890653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088535),(890654,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03be7a12-c746-4f4b-995e-90011042a31b\",\"payLoadVersion\":1,\"token\":\"79aa645669feb6d748d2aaf5872e90be\"},\"telemetry\":{\"datetime\":1564088534,\"respiratoryRate\":12,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088535),(890655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564088588521}]}}','',1564088588),(890656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564088588521}]}}','',1564088589),(890657,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564088589),(890658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564088588,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564088589),(890659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564088594977\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bd7cac3-c898-4e34-8d22-06c8e3ef8ff8\",\"payLoadVersion\":1,\"token\":\"acd60d896956f33613450f0818cc64d5\"}}}','',1564088595),(890660,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564088594977\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bd7cac3-c898-4e34-8d22-06c8e3ef8ff8\",\"payLoadVersion\":1,\"token\":\"acd60d896956f33613450f0818cc64d5\"}}}','',1564088595),(890661,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088595),(890662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088595),(890663,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bd7cac3-c898-4e34-8d22-06c8e3ef8ff8\",\"payLoadVersion\":1,\"token\":\"acd60d896956f33613450f0818cc64d5\"},\"telemetry\":{\"datetime\":1564088594,\"respiratoryRate\":10,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088595),(890664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564088654636\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c38f5ba-90bd-46e9-b36f-251bbeff04a8\",\"payLoadVersion\":1,\"token\":\"b4c85facccb187bdb3f128d277fa7cb5\"}}}','',1564088654),(890665,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564088654636\",\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c38f5ba-90bd-46e9-b36f-251bbeff04a8\",\"payLoadVersion\":1,\"token\":\"b4c85facccb187bdb3f128d277fa7cb5\"}}}','',1564088655),(890666,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088655),(890667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088655),(890668,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c38f5ba-90bd-46e9-b36f-251bbeff04a8\",\"payLoadVersion\":1,\"token\":\"b4c85facccb187bdb3f128d277fa7cb5\"},\"telemetry\":{\"datetime\":1564088654,\"respiratoryRate\":10,\"heartBeat\":48,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088655),(890669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564088715200\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b36ae39d-34d9-4ccc-8622-ed16ae6c10b7\",\"payLoadVersion\":1,\"token\":\"e4138bcf0056c5beff3e8bdd5746f806\"}}}','',1564088715),(890670,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564088715200\",\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b36ae39d-34d9-4ccc-8622-ed16ae6c10b7\",\"payLoadVersion\":1,\"token\":\"e4138bcf0056c5beff3e8bdd5746f806\"}}}','',1564088715),(890671,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088715),(890672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088715),(890673,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b36ae39d-34d9-4ccc-8622-ed16ae6c10b7\",\"payLoadVersion\":1,\"token\":\"e4138bcf0056c5beff3e8bdd5746f806\"},\"telemetry\":{\"datetime\":1564088715,\"respiratoryRate\":13,\"heartBeat\":47,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088715),(890674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564088774936\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f83c2d1c-5d39-460c-94ee-ebe6debdaf28\",\"payLoadVersion\":1,\"token\":\"340f18b03fe28237ce813e8240b787ba\"}}}','',1564088775),(890675,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564088774936\",\"heartBeat\":44,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f83c2d1c-5d39-460c-94ee-ebe6debdaf28\",\"payLoadVersion\":1,\"token\":\"340f18b03fe28237ce813e8240b787ba\"}}}','',1564088775),(890676,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088775),(890677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088775),(890678,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f83c2d1c-5d39-460c-94ee-ebe6debdaf28\",\"payLoadVersion\":1,\"token\":\"340f18b03fe28237ce813e8240b787ba\"},\"telemetry\":{\"datetime\":1564088774,\"respiratoryRate\":10,\"heartBeat\":44,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564088775),(890679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9933\",\"status\":0,\"take_time\":\"\"}}}','',1564088805),(890680,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9933\",\"status\":0,\"take_time\":\"\"}}}','',1564088805),(890681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564088805),(890682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564088805,\"type\":2,\"status\":0,\"alarm_id\":\"9933\",\"take_time\":\"\"}}','',1564088805),(890683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564088813309}]}}','',1564088813),(890684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564088813309}]}}','',1564088813),(890685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564088835338\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"114dcf2c-3035-4192-afeb-74af5f0ad241\",\"payLoadVersion\":1,\"token\":\"b369f933a260fef7bc9a82e196f37693\"}}}','',1564088835),(890686,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564088835338\",\"heartBeat\":45,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"114dcf2c-3035-4192-afeb-74af5f0ad241\",\"payLoadVersion\":1,\"token\":\"b369f933a260fef7bc9a82e196f37693\"}}}','',1564088835),(890687,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088835),(890688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088835),(890689,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"114dcf2c-3035-4192-afeb-74af5f0ad241\",\"payLoadVersion\":1,\"token\":\"b369f933a260fef7bc9a82e196f37693\"},\"telemetry\":{\"datetime\":1564088835,\"respiratoryRate\":13,\"heartBeat\":45,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564088835),(890690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564088895440\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3fb1d0e-92f6-485e-b84e-4e16bce96a79\",\"payLoadVersion\":1,\"token\":\"b6fc560d01aee750acfcbe8f3dbd2f3f\"}}}','',1564088895),(890691,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564088895440\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3fb1d0e-92f6-485e-b84e-4e16bce96a79\",\"payLoadVersion\":1,\"token\":\"b6fc560d01aee750acfcbe8f3dbd2f3f\"}}}','',1564088895),(890692,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088895),(890693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088895),(890694,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3fb1d0e-92f6-485e-b84e-4e16bce96a79\",\"payLoadVersion\":1,\"token\":\"b6fc560d01aee750acfcbe8f3dbd2f3f\"},\"telemetry\":{\"datetime\":1564088895,\"respiratoryRate\":15,\"heartBeat\":49,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564088895),(890695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564088900889}]}}','',1564088901),(890696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564088900889}]}}','',1564088901),(890697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564088955596\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8d76709-9683-4347-9c8a-65804219ac48\",\"payLoadVersion\":1,\"token\":\"096ce62aabead52ef65717c4254abbbf\"}}}','',1564088955),(890698,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564088955596\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8d76709-9683-4347-9c8a-65804219ac48\",\"payLoadVersion\":1,\"token\":\"096ce62aabead52ef65717c4254abbbf\"}}}','',1564088955),(890699,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564088955),(890700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564088955),(890701,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8d76709-9683-4347-9c8a-65804219ac48\",\"payLoadVersion\":1,\"token\":\"096ce62aabead52ef65717c4254abbbf\"},\"telemetry\":{\"datetime\":1564088955,\"respiratoryRate\":11,\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564088955),(890702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564089015679\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3226059-ccaa-403a-bf87-009c5c6c180b\",\"payLoadVersion\":1,\"token\":\"cbeead14a16c678b8f54464f96ece8de\"}}}','',1564089015),(890703,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564089015679\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3226059-ccaa-403a-bf87-009c5c6c180b\",\"payLoadVersion\":1,\"token\":\"cbeead14a16c678b8f54464f96ece8de\"}}}','',1564089016),(890704,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089016),(890705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089016),(890706,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3226059-ccaa-403a-bf87-009c5c6c180b\",\"payLoadVersion\":1,\"token\":\"cbeead14a16c678b8f54464f96ece8de\"},\"telemetry\":{\"datetime\":1564089015,\"respiratoryRate\":14,\"heartBeat\":51,\"temperature\":27,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564089016),(890707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564089023169}]}}','',1564089023),(890708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564089023169}]}}','',1564089023),(890709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564089023),(890710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564089023),(890711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564089023,\"value\":0}}','',1564089023),(890712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564089075762}]}}','',1564089075),(890713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564089075762}]}}','',1564089075),(890714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089075679\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"524f6e1e-abfe-44a2-ad1c-98e445126bae\",\"payLoadVersion\":1,\"token\":\"1349633af5a9b6f02935c3209a2d746e\"}}}','',1564089075),(890715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564089075,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564089075),(890716,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089075679\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"524f6e1e-abfe-44a2-ad1c-98e445126bae\",\"payLoadVersion\":1,\"token\":\"1349633af5a9b6f02935c3209a2d746e\"}}}','',1564089076),(890717,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089076),(890718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089076),(890719,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"524f6e1e-abfe-44a2-ad1c-98e445126bae\",\"payLoadVersion\":1,\"token\":\"1349633af5a9b6f02935c3209a2d746e\"},\"telemetry\":{\"datetime\":1564089075,\"respiratoryRate\":15,\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089076),(890720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089135799\",\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26b783c8-3b1f-4b81-9981-58b24fd1d8e5\",\"payLoadVersion\":1,\"token\":\"107752c47194681c7a39ee96ab49d0c9\"}}}','',1564089136),(890721,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089135799\",\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26b783c8-3b1f-4b81-9981-58b24fd1d8e5\",\"payLoadVersion\":1,\"token\":\"107752c47194681c7a39ee96ab49d0c9\"}}}','',1564089136),(890722,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089136),(890723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089136),(890724,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26b783c8-3b1f-4b81-9981-58b24fd1d8e5\",\"payLoadVersion\":1,\"token\":\"107752c47194681c7a39ee96ab49d0c9\"},\"telemetry\":{\"datetime\":1564089135,\"respiratoryRate\":15,\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089136),(890725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564089153391}]}}','',1564089153),(890726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1b21\",\"orgdata\":\"700b2c1b010504010000211b21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564089153818}]}}','',1564089153),(890727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564089153391}]}}','',1564089154),(890728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1b21\",\"orgdata\":\"700b2c1b010504010000211b21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564089153818}]}}','',1564089154),(890729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564089154),(890730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564089153,\"value\":84.75}}','',1564089154),(890731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564089153,\"value\":28.74}}','',1564089154),(890732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564089195860\",\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"981fc1b6-6b79-4075-baa9-1b3321fac156\",\"payLoadVersion\":1,\"token\":\"f531d6735dc82e58a9fe7550e6823678\"}}}','',1564089196),(890733,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564089195860\",\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"981fc1b6-6b79-4075-baa9-1b3321fac156\",\"payLoadVersion\":1,\"token\":\"f531d6735dc82e58a9fe7550e6823678\"}}}','',1564089196),(890734,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089196),(890735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089196),(890736,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"981fc1b6-6b79-4075-baa9-1b3321fac156\",\"payLoadVersion\":1,\"token\":\"f531d6735dc82e58a9fe7550e6823678\"},\"telemetry\":{\"datetime\":1564089195,\"respiratoryRate\":16,\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089196),(890737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564089196433}]}}','',1564089196),(890738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"c020\",\"orgdata\":\"700b4a7b01050401000021c020\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564089196860}]}}','',1564089197),(890739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"c020\",\"orgdata\":\"700b4a7b01050401000021c020\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564089196860}]}}','',1564089197),(890740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564089196433}]}}','',1564089197),(890741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564089197),(890742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564089196,\"value\":83.84}}','',1564089197),(890743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564089196,\"value\":28.91}}','',1564089197),(890744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564089199220}]}}','',1564089199),(890745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564089199220}]}}','',1564089200),(890746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564089199,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564089200),(890747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564089256075\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"127389fc-2bd2-4baa-b163-e9ae260b369f\",\"payLoadVersion\":1,\"token\":\"4b29e76dd910f28f43cb48d76c73f6f6\"}}}','',1564089256),(890748,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564089256075\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"127389fc-2bd2-4baa-b163-e9ae260b369f\",\"payLoadVersion\":1,\"token\":\"4b29e76dd910f28f43cb48d76c73f6f6\"}}}','',1564089257),(890749,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089257),(890750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089257),(890751,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"127389fc-2bd2-4baa-b163-e9ae260b369f\",\"payLoadVersion\":1,\"token\":\"4b29e76dd910f28f43cb48d76c73f6f6\"},\"telemetry\":{\"datetime\":1564089256,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089257),(890752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564089316099\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2dc130ff-ba07-45fc-8105-b862a225481c\",\"payLoadVersion\":1,\"token\":\"edb1c6a9d508e08252fbd7c835c6aa78\"}}}','',1564089316),(890753,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564089316099\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2dc130ff-ba07-45fc-8105-b862a225481c\",\"payLoadVersion\":1,\"token\":\"edb1c6a9d508e08252fbd7c835c6aa78\"}}}','',1564089317),(890754,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089317),(890755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089317),(890756,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2dc130ff-ba07-45fc-8105-b862a225481c\",\"payLoadVersion\":1,\"token\":\"edb1c6a9d508e08252fbd7c835c6aa78\"},\"telemetry\":{\"datetime\":1564089316,\"respiratoryRate\":13,\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089317),(890757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564089376178\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f9bf1a8-1886-410b-ad42-5c47f28c28a4\",\"payLoadVersion\":1,\"token\":\"af4d4954adfb93a2f50dc42ebeda2c34\"}}}','',1564089376),(890758,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564089376178\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f9bf1a8-1886-410b-ad42-5c47f28c28a4\",\"payLoadVersion\":1,\"token\":\"af4d4954adfb93a2f50dc42ebeda2c34\"}}}','',1564089377),(890759,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089377),(890760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089377),(890761,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f9bf1a8-1886-410b-ad42-5c47f28c28a4\",\"payLoadVersion\":1,\"token\":\"af4d4954adfb93a2f50dc42ebeda2c34\"},\"telemetry\":{\"datetime\":1564089376,\"respiratoryRate\":12,\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089377),(890762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564089436280\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21319c19-bb7e-4ae6-a822-43d5161980d9\",\"payLoadVersion\":1,\"token\":\"f185e119b41dcd796488ec0919aef91b\"}}}','',1564089436),(890763,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564089436280\",\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21319c19-bb7e-4ae6-a822-43d5161980d9\",\"payLoadVersion\":1,\"token\":\"f185e119b41dcd796488ec0919aef91b\"}}}','',1564089437),(890764,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089437),(890765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089437),(890766,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21319c19-bb7e-4ae6-a822-43d5161980d9\",\"payLoadVersion\":1,\"token\":\"f185e119b41dcd796488ec0919aef91b\"},\"telemetry\":{\"datetime\":1564089436,\"respiratoryRate\":11,\"heartBeat\":51,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089437),(890767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564089496339\",\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b420e4b3-059d-4177-b6a3-e50560e9077a\",\"payLoadVersion\":1,\"token\":\"296d53fdb4fe2ed10d103dcb1acd6323\"}}}','',1564089496),(890768,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564089496339\",\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b420e4b3-059d-4177-b6a3-e50560e9077a\",\"payLoadVersion\":1,\"token\":\"296d53fdb4fe2ed10d103dcb1acd6323\"}}}','',1564089497),(890769,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089497),(890770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089497),(890771,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b420e4b3-059d-4177-b6a3-e50560e9077a\",\"payLoadVersion\":1,\"token\":\"296d53fdb4fe2ed10d103dcb1acd6323\"},\"telemetry\":{\"datetime\":1564089496,\"respiratoryRate\":13,\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089497),(890772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564089510278}]}}','',1564089510),(890773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564089510278}]}}','',1564089510),(890774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564089510,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564089510),(890775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564089511478}]}}','',1564089511),(890776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564089511478}]}}','',1564089512),(890777,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564089512),(890778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564089511,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564089512),(890779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089556556\",\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"916aab77-540b-4dc3-b0ba-41130adfc3c2\",\"payLoadVersion\":1,\"token\":\"2e479a8a3b83a57357b4c08666ba45e2\"}}}','',1564089556),(890780,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089556556\",\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"916aab77-540b-4dc3-b0ba-41130adfc3c2\",\"payLoadVersion\":1,\"token\":\"2e479a8a3b83a57357b4c08666ba45e2\"}}}','',1564089557),(890781,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089557),(890782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089557),(890783,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"916aab77-540b-4dc3-b0ba-41130adfc3c2\",\"payLoadVersion\":1,\"token\":\"2e479a8a3b83a57357b4c08666ba45e2\"},\"telemetry\":{\"datetime\":1564089556,\"respiratoryRate\":15,\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089557),(890784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089616519\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba2e1cfb-87d9-42ff-8484-bc2f29161ce8\",\"payLoadVersion\":1,\"token\":\"af55fcdd8a7f3bbda7ad7762be2fee6c\"}}}','',1564089617),(890785,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089616519\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba2e1cfb-87d9-42ff-8484-bc2f29161ce8\",\"payLoadVersion\":1,\"token\":\"af55fcdd8a7f3bbda7ad7762be2fee6c\"}}}','',1564089617),(890786,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089617),(890787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089617),(890788,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba2e1cfb-87d9-42ff-8484-bc2f29161ce8\",\"payLoadVersion\":1,\"token\":\"af55fcdd8a7f3bbda7ad7762be2fee6c\"},\"telemetry\":{\"datetime\":1564089616,\"respiratoryRate\":15,\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089617),(890789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089676676\",\"heartBeat\":42,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b5bea48-b5bd-43af-80c0-e20af13b15ac\",\"payLoadVersion\":1,\"token\":\"47dd8a93562ba1be7d50f7b5238fc1e3\"}}}','',1564089676),(890790,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089676676\",\"heartBeat\":42,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b5bea48-b5bd-43af-80c0-e20af13b15ac\",\"payLoadVersion\":1,\"token\":\"47dd8a93562ba1be7d50f7b5238fc1e3\"}}}','',1564089677),(890791,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089677),(890792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089677),(890793,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b5bea48-b5bd-43af-80c0-e20af13b15ac\",\"payLoadVersion\":1,\"token\":\"47dd8a93562ba1be7d50f7b5238fc1e3\"},\"telemetry\":{\"datetime\":1564089676,\"respiratoryRate\":15,\"heartBeat\":42,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089677),(890794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564089710479}]}}','',1564089710),(890795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564089710479}]}}','',1564089710),(890796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564089710,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564089710),(890797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564089715196}]}}','',1564089715),(890798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564089715196}]}}','',1564089715),(890799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564089715,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564089715),(890800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564089736796\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e97ab46-115e-4cff-a3b1-5c661695467e\",\"payLoadVersion\":1,\"token\":\"eef95537156b777276dc3c7e73039e1c\"}}}','',1564089736),(890801,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564089736796\",\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e97ab46-115e-4cff-a3b1-5c661695467e\",\"payLoadVersion\":1,\"token\":\"eef95537156b777276dc3c7e73039e1c\"}}}','',1564089737),(890802,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089737),(890803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089737),(890804,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e97ab46-115e-4cff-a3b1-5c661695467e\",\"payLoadVersion\":1,\"token\":\"eef95537156b777276dc3c7e73039e1c\"},\"telemetry\":{\"datetime\":1564089736,\"respiratoryRate\":10,\"heartBeat\":45,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089737),(890805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564089796819\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d77ffad0-a3da-42f0-ab63-c4d4f53cd1bf\",\"payLoadVersion\":1,\"token\":\"d121338a4d80268a646cb2f434a5af18\"}}}','',1564089797),(890806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564089797008}]}}','',1564089797),(890807,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564089796819\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d77ffad0-a3da-42f0-ab63-c4d4f53cd1bf\",\"payLoadVersion\":1,\"token\":\"d121338a4d80268a646cb2f434a5af18\"}}}','',1564089797),(890808,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089797),(890809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089797),(890810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564089797008}]}}','',1564089797),(890811,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564089797),(890812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564089797,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564089797),(890813,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d77ffad0-a3da-42f0-ab63-c4d4f53cd1bf\",\"payLoadVersion\":1,\"token\":\"d121338a4d80268a646cb2f434a5af18\"},\"telemetry\":{\"datetime\":1564089796,\"respiratoryRate\":11,\"heartBeat\":47,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564089797),(890814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089856977\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24068c24-e22e-4131-ab8e-e46f3860560f\",\"payLoadVersion\":1,\"token\":\"2c42ceb79f1bda47f421b682bdc5ea97\"}}}','',1564089857),(890815,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564089856977\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24068c24-e22e-4131-ab8e-e46f3860560f\",\"payLoadVersion\":1,\"token\":\"2c42ceb79f1bda47f421b682bdc5ea97\"}}}','',1564089857),(890816,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089857),(890817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089857),(890818,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24068c24-e22e-4131-ab8e-e46f3860560f\",\"payLoadVersion\":1,\"token\":\"2c42ceb79f1bda47f421b682bdc5ea97\"},\"telemetry\":{\"datetime\":1564089856,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089857),(890819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564089916958\",\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd882e61-6967-4d5b-827a-f26e1d2b5d70\",\"payLoadVersion\":1,\"token\":\"387b3c4749a7d99a61ee5bc57923df5b\"}}}','',1564089917),(890820,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564089916958\",\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd882e61-6967-4d5b-827a-f26e1d2b5d70\",\"payLoadVersion\":1,\"token\":\"387b3c4749a7d99a61ee5bc57923df5b\"}}}','',1564089917),(890821,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089917),(890822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089917),(890823,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd882e61-6967-4d5b-827a-f26e1d2b5d70\",\"payLoadVersion\":1,\"token\":\"387b3c4749a7d99a61ee5bc57923df5b\"},\"telemetry\":{\"datetime\":1564089916,\"respiratoryRate\":14,\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089917),(890824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564089977157\",\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aacd96a6-dda0-43c9-8bd1-af7805478d75\",\"payLoadVersion\":1,\"token\":\"b00e4a4db6c09f8a9ad9bd83c589b957\"}}}','',1564089977),(890825,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564089977157\",\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aacd96a6-dda0-43c9-8bd1-af7805478d75\",\"payLoadVersion\":1,\"token\":\"b00e4a4db6c09f8a9ad9bd83c589b957\"}}}','',1564089978),(890826,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564089978),(890827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564089978),(890828,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aacd96a6-dda0-43c9-8bd1-af7805478d75\",\"payLoadVersion\":1,\"token\":\"b00e4a4db6c09f8a9ad9bd83c589b957\"},\"telemetry\":{\"datetime\":1564089977,\"respiratoryRate\":12,\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564089978),(890829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564090014967}]}}','',1564090015),(890830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564090014967}]}}','',1564090016),(890831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564090037216\",\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e42c6487-55ad-4987-a9d1-7aebcbaa3595\",\"payLoadVersion\":1,\"token\":\"d5def60df279879be7565801dd9f8ca8\"}}}','',1564090037),(890832,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564090037216\",\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e42c6487-55ad-4987-a9d1-7aebcbaa3595\",\"payLoadVersion\":1,\"token\":\"d5def60df279879be7565801dd9f8ca8\"}}}','',1564090038),(890833,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090038),(890834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090038),(890835,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e42c6487-55ad-4987-a9d1-7aebcbaa3595\",\"payLoadVersion\":1,\"token\":\"d5def60df279879be7565801dd9f8ca8\"},\"telemetry\":{\"datetime\":1564090037,\"respiratoryRate\":12,\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090038),(890836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564090045403}]}}','',1564090045),(890837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"4621\",\"orgdata\":\"700b7ec8010504010000214621\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564090045830}]}}','',1564090046),(890838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"4621\",\"orgdata\":\"700b7ec8010504010000214621\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564090045830}]}}','',1564090046),(890839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564090045403}]}}','',1564090046),(890840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564090046),(890841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564090045,\"value\":85.18}}','',1564090046),(890842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564090045,\"value\":28.91}}','',1564090046),(890843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564090097300\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c737591-9f14-4f80-ad0f-ad65370acf93\",\"payLoadVersion\":1,\"token\":\"6d1ac033a7fc32eecc4f34458b794ee1\"}}}','',1564090097),(890844,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564090097300\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c737591-9f14-4f80-ad0f-ad65370acf93\",\"payLoadVersion\":1,\"token\":\"6d1ac033a7fc32eecc4f34458b794ee1\"}}}','',1564090098),(890845,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090098),(890846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090098),(890847,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c737591-9f14-4f80-ad0f-ad65370acf93\",\"payLoadVersion\":1,\"token\":\"6d1ac033a7fc32eecc4f34458b794ee1\"},\"telemetry\":{\"datetime\":1564090097,\"respiratoryRate\":18,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090098),(890848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564090102546}]}}','',1564090102),(890849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564090102546}]}}','',1564090103),(890850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564090157358\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dd857f2-1a0b-4a94-8970-33d207842c04\",\"payLoadVersion\":1,\"token\":\"9a8bea6754b572e1337dc11f97742ecc\"}}}','',1564090157),(890851,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564090157358\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dd857f2-1a0b-4a94-8970-33d207842c04\",\"payLoadVersion\":1,\"token\":\"9a8bea6754b572e1337dc11f97742ecc\"}}}','',1564090158),(890852,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090158),(890853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090158),(890854,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dd857f2-1a0b-4a94-8970-33d207842c04\",\"payLoadVersion\":1,\"token\":\"9a8bea6754b572e1337dc11f97742ecc\"},\"telemetry\":{\"datetime\":1564090157,\"respiratoryRate\":18,\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090158),(890855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564090217479\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f92bcf5-9f9a-4152-a6a4-8376fcd92d61\",\"payLoadVersion\":1,\"token\":\"0b6c386b32717314d3deeb206847453c\"}}}','',1564090217),(890856,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564090217479\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f92bcf5-9f9a-4152-a6a4-8376fcd92d61\",\"payLoadVersion\":1,\"token\":\"0b6c386b32717314d3deeb206847453c\"}}}','',1564090218),(890857,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090218),(890858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090218),(890859,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f92bcf5-9f9a-4152-a6a4-8376fcd92d61\",\"payLoadVersion\":1,\"token\":\"0b6c386b32717314d3deeb206847453c\"},\"telemetry\":{\"datetime\":1564090217,\"respiratoryRate\":15,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090218),(890860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564090223811}]}}','',1564090223),(890861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564090223811}]}}','',1564090224),(890862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564090224),(890863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564090224),(890864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564090223,\"value\":0}}','',1564090224),(890865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090277538\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36b40385-2cce-4ccd-baa4-87c010f03b4a\",\"payLoadVersion\":1,\"token\":\"29b8ccd335f920c8b08cda4cf006dbcb\"}}}','',1564090277),(890866,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090277538\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36b40385-2cce-4ccd-baa4-87c010f03b4a\",\"payLoadVersion\":1,\"token\":\"29b8ccd335f920c8b08cda4cf006dbcb\"}}}','',1564090278),(890867,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090278),(890868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090278),(890869,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36b40385-2cce-4ccd-baa4-87c010f03b4a\",\"payLoadVersion\":1,\"token\":\"29b8ccd335f920c8b08cda4cf006dbcb\"},\"telemetry\":{\"datetime\":1564090277,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090278),(890870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564090280071}]}}','',1564090280),(890871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564090280071}]}}','',1564090280),(890872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564090280,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564090280),(890873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090337678\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c8f1858-e06e-4283-a625-18d5deae9829\",\"payLoadVersion\":1,\"token\":\"fc02cba78c8b4c98d806a758a587e751\"}}}','',1564090337),(890874,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090337678\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c8f1858-e06e-4283-a625-18d5deae9829\",\"payLoadVersion\":1,\"token\":\"fc02cba78c8b4c98d806a758a587e751\"}}}','',1564090338),(890875,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090338),(890876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090338),(890877,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c8f1858-e06e-4283-a625-18d5deae9829\",\"payLoadVersion\":1,\"token\":\"fc02cba78c8b4c98d806a758a587e751\"},\"telemetry\":{\"datetime\":1564090337,\"respiratoryRate\":16,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090338),(890878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090397815\",\"heartBeat\":50,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1157863e-6d82-4f45-8cf6-9914d5f8b972\",\"payLoadVersion\":1,\"token\":\"bdcbad0d4827bbe3f3d6a14c7a5309c0\"}}}','',1564090398),(890879,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090397815\",\"heartBeat\":50,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1157863e-6d82-4f45-8cf6-9914d5f8b972\",\"payLoadVersion\":1,\"token\":\"bdcbad0d4827bbe3f3d6a14c7a5309c0\"}}}','',1564090398),(890880,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090398),(890881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090398),(890882,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1157863e-6d82-4f45-8cf6-9914d5f8b972\",\"payLoadVersion\":1,\"token\":\"bdcbad0d4827bbe3f3d6a14c7a5309c0\"},\"telemetry\":{\"datetime\":1564090397,\"respiratoryRate\":16,\"heartBeat\":50,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090398),(890883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564090402999}]}}','',1564090403),(890884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564090402999}]}}','',1564090403),(890885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564090402,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564090403),(890886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090457858\",\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"222a211c-14a9-4493-af57-340fefe82a71\",\"payLoadVersion\":1,\"token\":\"0d43f2c400de3f9eb087074f16513c02\"}}}','',1564090458),(890887,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090457858\",\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"222a211c-14a9-4493-af57-340fefe82a71\",\"payLoadVersion\":1,\"token\":\"0d43f2c400de3f9eb087074f16513c02\"}}}','',1564090458),(890888,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090458),(890889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090458),(890890,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"222a211c-14a9-4493-af57-340fefe82a71\",\"payLoadVersion\":1,\"token\":\"0d43f2c400de3f9eb087074f16513c02\"},\"telemetry\":{\"datetime\":1564090457,\"respiratoryRate\":16,\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090458),(890891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564090493996}]}}','',1564090494),(890892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564090493996}]}}','',1564090494),(890893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564090493,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564090494),(890894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564090517516\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfab0724-7c8e-4f1a-9021-a5e450979051\",\"payLoadVersion\":1,\"token\":\"6de23d4911ab54a29a26caa3fe8653cc\"}}}','',1564090517),(890895,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564090517516\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfab0724-7c8e-4f1a-9021-a5e450979051\",\"payLoadVersion\":1,\"token\":\"6de23d4911ab54a29a26caa3fe8653cc\"}}}','',1564090518),(890896,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090518),(890897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090518),(890898,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfab0724-7c8e-4f1a-9021-a5e450979051\",\"payLoadVersion\":1,\"token\":\"6de23d4911ab54a29a26caa3fe8653cc\"},\"telemetry\":{\"datetime\":1564090517,\"respiratoryRate\":17,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090518),(890899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564090577978\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e337092-7b8d-4b05-9feb-dec2fd700e7e\",\"payLoadVersion\":1,\"token\":\"13c40bb9ed024ad04fc3081877edcc92\"}}}','',1564090578),(890900,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564090577978\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e337092-7b8d-4b05-9feb-dec2fd700e7e\",\"payLoadVersion\":1,\"token\":\"13c40bb9ed024ad04fc3081877edcc92\"}}}','',1564090578),(890901,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090578),(890902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090578),(890903,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e337092-7b8d-4b05-9feb-dec2fd700e7e\",\"payLoadVersion\":1,\"token\":\"13c40bb9ed024ad04fc3081877edcc92\"},\"telemetry\":{\"datetime\":1564090577,\"respiratoryRate\":15,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090578),(890904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564090638518\",\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4316ca87-3b72-4f1a-837d-f359b04a8c4f\",\"payLoadVersion\":1,\"token\":\"30e07a94e94c704763f239b14d6d222f\"}}}','',1564090638),(890905,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564090638518\",\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4316ca87-3b72-4f1a-837d-f359b04a8c4f\",\"payLoadVersion\":1,\"token\":\"30e07a94e94c704763f239b14d6d222f\"}}}','',1564090638),(890906,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090638),(890907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090638),(890908,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4316ca87-3b72-4f1a-837d-f359b04a8c4f\",\"payLoadVersion\":1,\"token\":\"30e07a94e94c704763f239b14d6d222f\"},\"telemetry\":{\"datetime\":1564090638,\"respiratoryRate\":14,\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090638),(890909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564090698199\",\"heartBeat\":80,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09d92b23-b01e-4b4c-bc0e-f42172b5299c\",\"payLoadVersion\":1,\"token\":\"03f89cf63fd0d504d890dde0dcdc2502\"}}}','',1564090698),(890910,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564090698199\",\"heartBeat\":80,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09d92b23-b01e-4b4c-bc0e-f42172b5299c\",\"payLoadVersion\":1,\"token\":\"03f89cf63fd0d504d890dde0dcdc2502\"}}}','',1564090698),(890911,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090698),(890912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090698),(890913,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09d92b23-b01e-4b4c-bc0e-f42172b5299c\",\"payLoadVersion\":1,\"token\":\"03f89cf63fd0d504d890dde0dcdc2502\"},\"telemetry\":{\"datetime\":1564090698,\"respiratoryRate\":13,\"heartBeat\":80,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090698),(890914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564090714315}]}}','',1564090714),(890915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564090714315}]}}','',1564090714),(890916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564090714,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564090714),(890917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564090715394}]}}','',1564090715),(890918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564090715394}]}}','',1564090715),(890919,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564090715),(890920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564090715,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564090715),(890921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564090758320\",\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2cb0ae2-7bc5-4e4f-918f-cd8737bd854f\",\"payLoadVersion\":1,\"token\":\"06b9c3858233efc44e7dda4cb47d36e3\"}}}','',1564090758),(890922,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564090758320\",\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2cb0ae2-7bc5-4e4f-918f-cd8737bd854f\",\"payLoadVersion\":1,\"token\":\"06b9c3858233efc44e7dda4cb47d36e3\"}}}','',1564090758),(890923,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090758),(890924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090758),(890925,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2cb0ae2-7bc5-4e4f-918f-cd8737bd854f\",\"payLoadVersion\":1,\"token\":\"06b9c3858233efc44e7dda4cb47d36e3\"},\"telemetry\":{\"datetime\":1564090758,\"respiratoryRate\":12,\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090758),(890926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564090818380\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a17c8086-0844-4612-8b58-9014b28bcae8\",\"payLoadVersion\":1,\"token\":\"ba50853e3fe6b84011cb1b97a5fa4020\"}}}','',1564090818),(890927,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564090818380\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a17c8086-0844-4612-8b58-9014b28bcae8\",\"payLoadVersion\":1,\"token\":\"ba50853e3fe6b84011cb1b97a5fa4020\"}}}','',1564090819),(890928,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090819),(890929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090819),(890930,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a17c8086-0844-4612-8b58-9014b28bcae8\",\"payLoadVersion\":1,\"token\":\"ba50853e3fe6b84011cb1b97a5fa4020\"},\"telemetry\":{\"datetime\":1564090818,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090819),(890931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564090878457\",\"heartBeat\":55,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"252f091f-80fa-48f1-9378-ccf397e2742b\",\"payLoadVersion\":1,\"token\":\"43000727e22f24922422ac960e2bfc51\"}}}','',1564090878),(890932,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564090878457\",\"heartBeat\":55,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"252f091f-80fa-48f1-9378-ccf397e2742b\",\"payLoadVersion\":1,\"token\":\"43000727e22f24922422ac960e2bfc51\"}}}','',1564090879),(890933,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090879),(890934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090879),(890935,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"252f091f-80fa-48f1-9378-ccf397e2742b\",\"payLoadVersion\":1,\"token\":\"43000727e22f24922422ac960e2bfc51\"},\"telemetry\":{\"datetime\":1564090878,\"respiratoryRate\":15,\"heartBeat\":55,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090879),(890936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564090913583}]}}','',1564090913),(890937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564090913583}]}}','',1564090914),(890938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564090913,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564090914),(890939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564090918954}]}}','',1564090919),(890940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564090918954}]}}','',1564090919),(890941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564090918,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564090919),(890942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090938620\",\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27505e2d-9c1b-4a97-9544-dd130959e80e\",\"payLoadVersion\":1,\"token\":\"045c43ddf7f74009146280b9e26f2c85\"}}}','',1564090938),(890943,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564090938620\",\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27505e2d-9c1b-4a97-9544-dd130959e80e\",\"payLoadVersion\":1,\"token\":\"045c43ddf7f74009146280b9e26f2c85\"}}}','',1564090939),(890944,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090939),(890945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090939),(890946,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27505e2d-9c1b-4a97-9544-dd130959e80e\",\"payLoadVersion\":1,\"token\":\"045c43ddf7f74009146280b9e26f2c85\"},\"telemetry\":{\"datetime\":1564090938,\"respiratoryRate\":16,\"heartBeat\":53,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090939),(890947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564090960342}]}}','',1564090960),(890948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1b21\",\"orgdata\":\"700b2c1b010504010000211b21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564090960769}]}}','',1564090960),(890949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564090960342}]}}','',1564090961),(890950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"1b21\",\"orgdata\":\"700b2c1b010504010000211b21\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564090960769}]}}','',1564090961),(890951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564090961),(890952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564090960,\"value\":84.75}}','',1564090961),(890953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564090960,\"value\":28.74}}','',1564090961),(890954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564090998656\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ccb1073-6315-4ef3-b64c-ca130e75949c\",\"payLoadVersion\":1,\"token\":\"60f4c80eae2fd08b3e155082167806fc\"}}}','',1564090998),(890955,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564090998656\",\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ccb1073-6315-4ef3-b64c-ca130e75949c\",\"payLoadVersion\":1,\"token\":\"60f4c80eae2fd08b3e155082167806fc\"}}}','',1564090999),(890956,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564090999),(890957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564090999),(890958,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ccb1073-6315-4ef3-b64c-ca130e75949c\",\"payLoadVersion\":1,\"token\":\"60f4c80eae2fd08b3e155082167806fc\"},\"telemetry\":{\"datetime\":1564090998,\"respiratoryRate\":18,\"heartBeat\":52,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564090999),(890959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564091004954}]}}','',1564091005),(890960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564091004954}]}}','',1564091005),(890961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564091005),(890962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564091004,\"value\":28.91}}','',1564091005),(890963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700b4a7b01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564091005396}]}}','',1564091005),(890964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564091005811}]}}','',1564091005),(890965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700b4a7b01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564091005396}]}}','',1564091006),(890966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564091005811}]}}','',1564091006),(890967,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564091006),(890968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564091005,\"value\":84.02}}','',1564091006),(890969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564091005,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564091006),(890970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564091058698\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1bb6ce6-3691-4cc1-907b-d21f176bd261\",\"payLoadVersion\":1,\"token\":\"ac242d444923fe96a9658e160cba0029\"}}}','',1564091058),(890971,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564091058698\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1bb6ce6-3691-4cc1-907b-d21f176bd261\",\"payLoadVersion\":1,\"token\":\"ac242d444923fe96a9658e160cba0029\"}}}','',1564091059),(890972,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091059),(890973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091059),(890974,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1bb6ce6-3691-4cc1-907b-d21f176bd261\",\"payLoadVersion\":1,\"token\":\"ac242d444923fe96a9658e160cba0029\"},\"telemetry\":{\"datetime\":1564091058,\"respiratoryRate\":14,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091059),(890975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091118819\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d57ad49d-f674-4c93-9360-fce7c7e36226\",\"payLoadVersion\":1,\"token\":\"541955862c7e46b3f1c2262a8bfac30b\"}}}','',1564091119),(890976,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091118819\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d57ad49d-f674-4c93-9360-fce7c7e36226\",\"payLoadVersion\":1,\"token\":\"541955862c7e46b3f1c2262a8bfac30b\"}}}','',1564091119),(890977,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091119),(890978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091119),(890979,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d57ad49d-f674-4c93-9360-fce7c7e36226\",\"payLoadVersion\":1,\"token\":\"541955862c7e46b3f1c2262a8bfac30b\"},\"telemetry\":{\"datetime\":1564091118,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091119),(890980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091178920\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5ef9a05-f33b-47f3-8fa2-cad3b503a34e\",\"payLoadVersion\":1,\"token\":\"d0eb338bb50bb222ac6416cc288d0ceb\"}}}','',1564091179),(890981,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091178920\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5ef9a05-f33b-47f3-8fa2-cad3b503a34e\",\"payLoadVersion\":1,\"token\":\"d0eb338bb50bb222ac6416cc288d0ceb\"}}}','',1564091179),(890982,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091179),(890983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091179),(890984,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5ef9a05-f33b-47f3-8fa2-cad3b503a34e\",\"payLoadVersion\":1,\"token\":\"d0eb338bb50bb222ac6416cc288d0ceb\"},\"telemetry\":{\"datetime\":1564091178,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091179),(890985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564091216623}]}}','',1564091216),(890986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564091216623}]}}','',1564091217),(890987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091239099\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4547849-7756-4a81-ad99-c052e165227d\",\"payLoadVersion\":1,\"token\":\"62649cb43eda3b63ed7242e48ac12d17\"}}}','',1564091239),(890988,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091239099\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4547849-7756-4a81-ad99-c052e165227d\",\"payLoadVersion\":1,\"token\":\"62649cb43eda3b63ed7242e48ac12d17\"}}}','',1564091239),(890989,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091239),(890990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091239),(890991,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4547849-7756-4a81-ad99-c052e165227d\",\"payLoadVersion\":1,\"token\":\"62649cb43eda3b63ed7242e48ac12d17\"},\"telemetry\":{\"datetime\":1564091239,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091239),(890992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564091299178\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"849fca7d-f740-4d77-a7b9-10a6fd9024b9\",\"payLoadVersion\":1,\"token\":\"1b082d8c4ea1f3d67d733fe89c4635fc\"}}}','',1564091299),(890993,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564091299178\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"849fca7d-f740-4d77-a7b9-10a6fd9024b9\",\"payLoadVersion\":1,\"token\":\"1b082d8c4ea1f3d67d733fe89c4635fc\"}}}','',1564091299),(890994,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091299),(890995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091299),(890996,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"849fca7d-f740-4d77-a7b9-10a6fd9024b9\",\"payLoadVersion\":1,\"token\":\"1b082d8c4ea1f3d67d733fe89c4635fc\"},\"telemetry\":{\"datetime\":1564091299,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564091299),(890997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564091304193}]}}','',1564091304),(890998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564091304193}]}}','',1564091304),(890999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564091359220\",\"heartBeat\":84,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de21c5d2-428e-450d-bc3f-b5304ba26167\",\"payLoadVersion\":1,\"token\":\"d468db7f9c3d145d5e5c8037bf377353\"}}}','',1564091359),(891000,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564091359220\",\"heartBeat\":84,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de21c5d2-428e-450d-bc3f-b5304ba26167\",\"payLoadVersion\":1,\"token\":\"d468db7f9c3d145d5e5c8037bf377353\"}}}','',1564091359),(891001,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091359),(891002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091359),(891003,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de21c5d2-428e-450d-bc3f-b5304ba26167\",\"payLoadVersion\":1,\"token\":\"d468db7f9c3d145d5e5c8037bf377353\"},\"telemetry\":{\"datetime\":1564091359,\"respiratoryRate\":11,\"heartBeat\":84,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091359),(891004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091419340\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4136aaa-0b5f-4709-9475-c97b49f61225\",\"payLoadVersion\":1,\"token\":\"4cfbbe042d04eea7457ea6f39748f730\"}}}','',1564091419),(891005,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091419340\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4136aaa-0b5f-4709-9475-c97b49f61225\",\"payLoadVersion\":1,\"token\":\"4cfbbe042d04eea7457ea6f39748f730\"}}}','',1564091419),(891006,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091419),(891007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091419),(891008,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4136aaa-0b5f-4709-9475-c97b49f61225\",\"payLoadVersion\":1,\"token\":\"4cfbbe042d04eea7457ea6f39748f730\"},\"telemetry\":{\"datetime\":1564091419,\"respiratoryRate\":15,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091419),(891009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564091424468}]}}','',1564091424),(891010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564091424468}]}}','',1564091424),(891011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564091424),(891012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564091424),(891013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564091424,\"value\":0}}','',1564091424),(891014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564091479459\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4802dce7-c0a9-4a4d-88c9-6f821c76f4b1\",\"payLoadVersion\":1,\"token\":\"9a7d7fe293830368c8ba1a6a00c6de80\"}}}','',1564091479),(891015,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564091479459\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4802dce7-c0a9-4a4d-88c9-6f821c76f4b1\",\"payLoadVersion\":1,\"token\":\"9a7d7fe293830368c8ba1a6a00c6de80\"}}}','',1564091479),(891016,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091479),(891017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091479),(891018,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4802dce7-c0a9-4a4d-88c9-6f821c76f4b1\",\"payLoadVersion\":1,\"token\":\"9a7d7fe293830368c8ba1a6a00c6de80\"},\"telemetry\":{\"datetime\":1564091479,\"respiratoryRate\":17,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091479),(891019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564091484447}]}}','',1564091484),(891020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564091484447}]}}','',1564091484),(891021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564091484,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564091484),(891022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091539538\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1451f557-e9da-4fc4-9e9b-13929446af90\",\"payLoadVersion\":1,\"token\":\"8bfd06e2457dcb8d76ed2091993ffaea\"}}}','',1564091539),(891023,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564091539538\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1451f557-e9da-4fc4-9e9b-13929446af90\",\"payLoadVersion\":1,\"token\":\"8bfd06e2457dcb8d76ed2091993ffaea\"}}}','',1564091539),(891024,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091539),(891025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091539),(891026,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1451f557-e9da-4fc4-9e9b-13929446af90\",\"payLoadVersion\":1,\"token\":\"8bfd06e2457dcb8d76ed2091993ffaea\"},\"telemetry\":{\"datetime\":1564091539,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091539),(891027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564091599640\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ff6168-3ca6-4fb5-aca4-e1fa2bdbab04\",\"payLoadVersion\":1,\"token\":\"3d1ef9983ae44d89b120c094be7d8077\"}}}','',1564091599),(891028,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564091599640\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ff6168-3ca6-4fb5-aca4-e1fa2bdbab04\",\"payLoadVersion\":1,\"token\":\"3d1ef9983ae44d89b120c094be7d8077\"}}}','',1564091599),(891029,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091599),(891030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091599),(891031,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ff6168-3ca6-4fb5-aca4-e1fa2bdbab04\",\"payLoadVersion\":1,\"token\":\"3d1ef9983ae44d89b120c094be7d8077\"},\"telemetry\":{\"datetime\":1564091599,\"respiratoryRate\":14,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091599),(891032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564091606705}]}}','',1564091606),(891033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564091606705}]}}','',1564091606),(891034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564091606,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564091606),(891035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564091659736\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05b31f7a-dd09-4cb8-bc8f-086323192df9\",\"payLoadVersion\":1,\"token\":\"098e4b073a87eef7bce7e0d3efcb67a8\"}}}','',1564091659),(891036,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564091659736\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05b31f7a-dd09-4cb8-bc8f-086323192df9\",\"payLoadVersion\":1,\"token\":\"098e4b073a87eef7bce7e0d3efcb67a8\"}}}','',1564091660),(891037,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091660),(891038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091660),(891039,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05b31f7a-dd09-4cb8-bc8f-086323192df9\",\"payLoadVersion\":1,\"token\":\"098e4b073a87eef7bce7e0d3efcb67a8\"},\"telemetry\":{\"datetime\":1564091659,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091660),(891040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564091698204}]}}','',1564091698),(891041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564091698204}]}}','',1564091699),(891042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564091698,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564091699),(891043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564091719819\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24d2f37a-f1c4-4c04-9490-d99d7312ff27\",\"payLoadVersion\":1,\"token\":\"ff1588eedc5b078058f27c75dabef77d\"}}}','',1564091720),(891044,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564091719819\",\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24d2f37a-f1c4-4c04-9490-d99d7312ff27\",\"payLoadVersion\":1,\"token\":\"ff1588eedc5b078058f27c75dabef77d\"}}}','',1564091720),(891045,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091720),(891046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091720),(891047,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24d2f37a-f1c4-4c04-9490-d99d7312ff27\",\"payLoadVersion\":1,\"token\":\"ff1588eedc5b078058f27c75dabef77d\"},\"telemetry\":{\"datetime\":1564091719,\"respiratoryRate\":12,\"heartBeat\":47,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091720),(891048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564091779478\",\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f490d2fc-d306-4226-b26c-8720136a4642\",\"payLoadVersion\":1,\"token\":\"a84b74d9f6ac1ebfb3ce7f49fe4560e3\"}}}','',1564091779),(891049,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564091779478\",\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f490d2fc-d306-4226-b26c-8720136a4642\",\"payLoadVersion\":1,\"token\":\"a84b74d9f6ac1ebfb3ce7f49fe4560e3\"}}}','',1564091780),(891050,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091780),(891051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091780),(891052,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f490d2fc-d306-4226-b26c-8720136a4642\",\"payLoadVersion\":1,\"token\":\"a84b74d9f6ac1ebfb3ce7f49fe4560e3\"},\"telemetry\":{\"datetime\":1564091779,\"respiratoryRate\":14,\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091780),(891053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564091840000\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5d6b0e0-80e2-4401-9ca1-b9a1313a0e82\",\"payLoadVersion\":1,\"token\":\"94d87da2d2e0d430803d1a5b1c3d467d\"}}}','',1564091840),(891054,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564091840000\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5d6b0e0-80e2-4401-9ca1-b9a1313a0e82\",\"payLoadVersion\":1,\"token\":\"94d87da2d2e0d430803d1a5b1c3d467d\"}}}','',1564091841),(891055,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091841),(891056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091841),(891057,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5d6b0e0-80e2-4401-9ca1-b9a1313a0e82\",\"payLoadVersion\":1,\"token\":\"94d87da2d2e0d430803d1a5b1c3d467d\"},\"telemetry\":{\"datetime\":1564091840,\"respiratoryRate\":14,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091841),(891058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564091853653}]}}','',1564091853),(891059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"4621\",\"orgdata\":\"700b7ec8010504010000214621\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564091854080}]}}','',1564091854),(891060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564091853653}]}}','',1564091854),(891061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564091854),(891062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"4621\",\"orgdata\":\"700b7ec8010504010000214621\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564091854080}]}}','',1564091854),(891063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564091853,\"value\":28.91}}','',1564091854),(891064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564091854,\"value\":85.18}}','',1564091854),(891065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564091900036\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27ea4516-3f92-46d7-8f80-55cbaa9914f5\",\"payLoadVersion\":1,\"token\":\"92f80bc9dbe72e74c0f9f4747d91faae\"}}}','',1564091900),(891066,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564091900036\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27ea4516-3f92-46d7-8f80-55cbaa9914f5\",\"payLoadVersion\":1,\"token\":\"92f80bc9dbe72e74c0f9f4747d91faae\"}}}','',1564091900),(891067,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091900),(891068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091900),(891069,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27ea4516-3f92-46d7-8f80-55cbaa9914f5\",\"payLoadVersion\":1,\"token\":\"92f80bc9dbe72e74c0f9f4747d91faae\"},\"telemetry\":{\"datetime\":1564091900,\"respiratoryRate\":9,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564091900),(891070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564091918431}]}}','',1564091918),(891071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564091918431}]}}','',1564091919),(891072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564091918,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564091919),(891073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564091919380}]}}','',1564091919),(891074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564091919380}]}}','',1564091920),(891075,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564091920),(891076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564091919,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564091920),(891077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564091960217\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"101f892d-110e-478f-8ad9-83344771e1b2\",\"payLoadVersion\":1,\"token\":\"e7c53ceb9d37804f0ad92aade3545270\"}}}','',1564091960),(891078,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564091960217\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"101f892d-110e-478f-8ad9-83344771e1b2\",\"payLoadVersion\":1,\"token\":\"e7c53ceb9d37804f0ad92aade3545270\"}}}','',1564091960),(891079,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564091960),(891080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564091960),(891081,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"101f892d-110e-478f-8ad9-83344771e1b2\",\"payLoadVersion\":1,\"token\":\"e7c53ceb9d37804f0ad92aade3545270\"},\"telemetry\":{\"datetime\":1564091960,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564091960),(891082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564092020438\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5bb8c0f-6d38-4677-95a6-fa4eff8d6095\",\"payLoadVersion\":1,\"token\":\"fecc117af3c6af33e70f161272b44c9e\"}}}','',1564092020),(891083,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564092020438\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5bb8c0f-6d38-4677-95a6-fa4eff8d6095\",\"payLoadVersion\":1,\"token\":\"fecc117af3c6af33e70f161272b44c9e\"}}}','',1564092021),(891084,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092021),(891085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092021),(891086,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5bb8c0f-6d38-4677-95a6-fa4eff8d6095\",\"payLoadVersion\":1,\"token\":\"fecc117af3c6af33e70f161272b44c9e\"},\"telemetry\":{\"datetime\":1564092020,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092021),(891087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564092080336\",\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73448370-13b3-45f5-9c50-48cf8b9e2e2d\",\"payLoadVersion\":1,\"token\":\"bdbdc533e36e35063c7650d05c373e59\"}}}','',1564092080),(891088,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564092080336\",\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73448370-13b3-45f5-9c50-48cf8b9e2e2d\",\"payLoadVersion\":1,\"token\":\"bdbdc533e36e35063c7650d05c373e59\"}}}','',1564092081),(891089,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092081),(891090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092081),(891091,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73448370-13b3-45f5-9c50-48cf8b9e2e2d\",\"payLoadVersion\":1,\"token\":\"bdbdc533e36e35063c7650d05c373e59\"},\"telemetry\":{\"datetime\":1564092080,\"respiratoryRate\":17,\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092081),(891092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564092116551}]}}','',1564092116),(891093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564092116551}]}}','',1564092117),(891094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564092116,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564092117),(891095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564092122749}]}}','',1564092122),(891096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564092122749}]}}','',1564092123),(891097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564092122,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564092123),(891098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564092140518\",\"heartBeat\":56,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe1122d2-c9ac-45cf-a4b1-8d25a1611ec1\",\"payLoadVersion\":1,\"token\":\"928a7b9bf279b14613796e16a0f6f124\"}}}','',1564092140),(891099,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564092140518\",\"heartBeat\":56,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe1122d2-c9ac-45cf-a4b1-8d25a1611ec1\",\"payLoadVersion\":1,\"token\":\"928a7b9bf279b14613796e16a0f6f124\"}}}','',1564092141),(891100,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092141),(891101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092141),(891102,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe1122d2-c9ac-45cf-a4b1-8d25a1611ec1\",\"payLoadVersion\":1,\"token\":\"928a7b9bf279b14613796e16a0f6f124\"},\"telemetry\":{\"datetime\":1564092140,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":28,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564092141),(891103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092200498\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfd7c7ab-41f0-4a24-b650-298159363f49\",\"payLoadVersion\":1,\"token\":\"f8bfa8ba57b3f2323a1260940191d914\"}}}','',1564092200),(891104,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092200498\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfd7c7ab-41f0-4a24-b650-298159363f49\",\"payLoadVersion\":1,\"token\":\"f8bfa8ba57b3f2323a1260940191d914\"}}}','',1564092201),(891105,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092201),(891106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092201),(891107,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfd7c7ab-41f0-4a24-b650-298159363f49\",\"payLoadVersion\":1,\"token\":\"f8bfa8ba57b3f2323a1260940191d914\"},\"telemetry\":{\"datetime\":1564092200,\"respiratoryRate\":13,\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092201),(891108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564092213846}]}}','',1564092214),(891109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564092213846}]}}','',1564092214),(891110,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564092214),(891111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564092213,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564092214),(891112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564092260839\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beecf5ea-0638-4cbc-aaff-d6395a03e1f8\",\"payLoadVersion\":1,\"token\":\"e9831aaea5d75640f4ca4e45db80594c\"}}}','',1564092261),(891113,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564092260839\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beecf5ea-0638-4cbc-aaff-d6395a03e1f8\",\"payLoadVersion\":1,\"token\":\"e9831aaea5d75640f4ca4e45db80594c\"}}}','',1564092261),(891114,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092261),(891115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092261),(891116,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beecf5ea-0638-4cbc-aaff-d6395a03e1f8\",\"payLoadVersion\":1,\"token\":\"e9831aaea5d75640f4ca4e45db80594c\"},\"telemetry\":{\"datetime\":1564092260,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092261),(891117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092321979\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7180f8-cdfb-42a2-9aef-b40c07999da5\",\"payLoadVersion\":1,\"token\":\"bce414eb4947d4690e0817a06883c502\"}}}','',1564092322),(891118,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092321979\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7180f8-cdfb-42a2-9aef-b40c07999da5\",\"payLoadVersion\":1,\"token\":\"bce414eb4947d4690e0817a06883c502\"}}}','',1564092322),(891119,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092322),(891120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092322),(891121,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7180f8-cdfb-42a2-9aef-b40c07999da5\",\"payLoadVersion\":1,\"token\":\"bce414eb4947d4690e0817a06883c502\"},\"telemetry\":{\"datetime\":1564092321,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092322),(891122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564092381199\",\"heartBeat\":84,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa3ee813-9797-47d2-82ae-c0086c660dff\",\"payLoadVersion\":1,\"token\":\"d64a571a0d8c69d9c54db69b016d021d\"}}}','',1564092381),(891123,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564092381199\",\"heartBeat\":84,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa3ee813-9797-47d2-82ae-c0086c660dff\",\"payLoadVersion\":1,\"token\":\"d64a571a0d8c69d9c54db69b016d021d\"}}}','',1564092381),(891124,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092381),(891125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092381),(891126,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa3ee813-9797-47d2-82ae-c0086c660dff\",\"payLoadVersion\":1,\"token\":\"d64a571a0d8c69d9c54db69b016d021d\"},\"telemetry\":{\"datetime\":1564092381,\"respiratoryRate\":12,\"heartBeat\":84,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092381),(891127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564092418282}]}}','',1564092418),(891128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564092418282}]}}','',1564092418),(891129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564092440899\",\"heartBeat\":77,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d04789c-86f8-453a-ac66-469f3ae09f53\",\"payLoadVersion\":1,\"token\":\"9c06d9e4795f8e51db8be46eff2d0f0b\"}}}','',1564092441),(891130,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564092440899\",\"heartBeat\":77,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d04789c-86f8-453a-ac66-469f3ae09f53\",\"payLoadVersion\":1,\"token\":\"9c06d9e4795f8e51db8be46eff2d0f0b\"}}}','',1564092441),(891131,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092441),(891132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092441),(891133,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d04789c-86f8-453a-ac66-469f3ae09f53\",\"payLoadVersion\":1,\"token\":\"9c06d9e4795f8e51db8be46eff2d0f0b\"},\"telemetry\":{\"datetime\":1564092440,\"respiratoryRate\":12,\"heartBeat\":77,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092441),(891134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092501019\",\"heartBeat\":54,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d877085-4a9d-40f7-a719-f93469007726\",\"payLoadVersion\":1,\"token\":\"7e94f0a2922f4138b298078c46accda5\"}}}','',1564092501),(891135,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092501019\",\"heartBeat\":54,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d877085-4a9d-40f7-a719-f93469007726\",\"payLoadVersion\":1,\"token\":\"7e94f0a2922f4138b298078c46accda5\"}}}','',1564092502),(891136,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092502),(891137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092502),(891138,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d877085-4a9d-40f7-a719-f93469007726\",\"payLoadVersion\":1,\"token\":\"7e94f0a2922f4138b298078c46accda5\"},\"telemetry\":{\"datetime\":1564092501,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092502),(891139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564092505859}]}}','',1564092506),(891140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564092505859}]}}','',1564092506),(891141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564092561200\",\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3abd0230-850c-4a2a-bd2c-fc58ce9fb95f\",\"payLoadVersion\":1,\"token\":\"6b28f2ca94c9ed9fb92fdc9fa39c09c1\"}}}','',1564092561),(891142,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564092561200\",\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3abd0230-850c-4a2a-bd2c-fc58ce9fb95f\",\"payLoadVersion\":1,\"token\":\"6b28f2ca94c9ed9fb92fdc9fa39c09c1\"}}}','',1564092562),(891143,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092562),(891144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092562),(891145,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3abd0230-850c-4a2a-bd2c-fc58ce9fb95f\",\"payLoadVersion\":1,\"token\":\"6b28f2ca94c9ed9fb92fdc9fa39c09c1\"},\"telemetry\":{\"datetime\":1564092561,\"respiratoryRate\":10,\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092562),(891146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564092621357\",\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4760bd22-644d-42a8-bad0-e7cc483baeb4\",\"payLoadVersion\":1,\"token\":\"81dc86149e72739143820dd00f062790\"}}}','',1564092621),(891147,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564092621357\",\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4760bd22-644d-42a8-bad0-e7cc483baeb4\",\"payLoadVersion\":1,\"token\":\"81dc86149e72739143820dd00f062790\"}}}','',1564092622),(891148,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092622),(891149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092622),(891150,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4760bd22-644d-42a8-bad0-e7cc483baeb4\",\"payLoadVersion\":1,\"token\":\"81dc86149e72739143820dd00f062790\"},\"telemetry\":{\"datetime\":1564092621,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092622),(891151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564092625123}]}}','',1564092625),(891152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564092625123}]}}','',1564092626),(891153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564092626),(891154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564092626),(891155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564092625,\"value\":0}}','',1564092626),(891156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564092681218\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e78eb46-6f22-439f-b855-974f3ab09f84\",\"payLoadVersion\":1,\"token\":\"74fc8551c0def6285815c854b36c4166\"}}}','',1564092681),(891157,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564092681218\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e78eb46-6f22-439f-b855-974f3ab09f84\",\"payLoadVersion\":1,\"token\":\"74fc8551c0def6285815c854b36c4166\"}}}','',1564092682),(891158,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092682),(891159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092682),(891160,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e78eb46-6f22-439f-b855-974f3ab09f84\",\"payLoadVersion\":1,\"token\":\"74fc8551c0def6285815c854b36c4166\"},\"telemetry\":{\"datetime\":1564092681,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092682),(891161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564092688895}]}}','',1564092689),(891162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564092688895}]}}','',1564092689),(891163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564092688,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564092689),(891164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564092741458\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ee0d021-cd7d-4b46-b92a-17ccea4d243d\",\"payLoadVersion\":1,\"token\":\"2a67b686f01fdcf7343d5eacf009dafb\"}}}','',1564092741),(891165,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564092741458\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ee0d021-cd7d-4b46-b92a-17ccea4d243d\",\"payLoadVersion\":1,\"token\":\"2a67b686f01fdcf7343d5eacf009dafb\"}}}','',1564092742),(891166,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092742),(891167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092742),(891168,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ee0d021-cd7d-4b46-b92a-17ccea4d243d\",\"payLoadVersion\":1,\"token\":\"2a67b686f01fdcf7343d5eacf009dafb\"},\"telemetry\":{\"datetime\":1564092741,\"respiratoryRate\":11,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092742),(891169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564092767702}]}}','',1564092767),(891170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"2821\",\"orgdata\":\"700b2c1b010504010000212821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564092768129}]}}','',1564092768),(891171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"2821\",\"orgdata\":\"700b2c1b010504010000212821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564092768129}]}}','',1564092768),(891172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564092767702}]}}','',1564092768),(891173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564092768),(891174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564092768,\"value\":84.88}}','',1564092768),(891175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564092767,\"value\":28.74}}','',1564092768),(891176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564092801500\",\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c954f06-7d2f-4528-a7d0-89413def333c\",\"payLoadVersion\":1,\"token\":\"93b95b931ddad6966423e825a41a2066\"}}}','',1564092801),(891177,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564092801500\",\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c954f06-7d2f-4528-a7d0-89413def333c\",\"payLoadVersion\":1,\"token\":\"93b95b931ddad6966423e825a41a2066\"}}}','',1564092802),(891178,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092802),(891179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092802),(891180,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c954f06-7d2f-4528-a7d0-89413def333c\",\"payLoadVersion\":1,\"token\":\"93b95b931ddad6966423e825a41a2066\"},\"telemetry\":{\"datetime\":1564092801,\"respiratoryRate\":14,\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092802),(891181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564092810421}]}}','',1564092810),(891182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564092810421}]}}','',1564092811),(891183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564092810,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564092811),(891184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564092813689}]}}','',1564092813),(891185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"cc20\",\"orgdata\":\"700b4a7b01050401000021cc20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564092814115}]}}','',1564092814),(891186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564092813689}]}}','',1564092814),(891187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"cc20\",\"orgdata\":\"700b4a7b01050401000021cc20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564092814115}]}}','',1564092814),(891188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564092814),(891189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564092813,\"value\":28.91}}','',1564092814),(891190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564092814,\"value\":83.96}}','',1564092814),(891191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564092861560\",\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b38084ab-3774-41d1-9766-96ea88fc4c92\",\"payLoadVersion\":1,\"token\":\"d23a97af8046e6526a05376519890b2d\"}}}','',1564092861),(891192,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564092861560\",\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b38084ab-3774-41d1-9766-96ea88fc4c92\",\"payLoadVersion\":1,\"token\":\"d23a97af8046e6526a05376519890b2d\"}}}','',1564092862),(891193,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092862),(891194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092862),(891195,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b38084ab-3774-41d1-9766-96ea88fc4c92\",\"payLoadVersion\":1,\"token\":\"d23a97af8046e6526a05376519890b2d\"},\"telemetry\":{\"datetime\":1564092861,\"respiratoryRate\":10,\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092862),(891196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564092902501}]}}','',1564092902),(891197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564092902501}]}}','',1564092903),(891198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564092902,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564092903),(891199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092921717\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5083e2b-9903-48f6-b59a-c398234de9a3\",\"payLoadVersion\":1,\"token\":\"6752b15ab20a4da1b0038105770e1f4d\"}}}','',1564092921),(891200,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092921717\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5083e2b-9903-48f6-b59a-c398234de9a3\",\"payLoadVersion\":1,\"token\":\"6752b15ab20a4da1b0038105770e1f4d\"}}}','',1564092922),(891201,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092922),(891202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092922),(891203,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5083e2b-9903-48f6-b59a-c398234de9a3\",\"payLoadVersion\":1,\"token\":\"6752b15ab20a4da1b0038105770e1f4d\"},\"telemetry\":{\"datetime\":1564092921,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564092922),(891204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092981817\",\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"895c5890-918d-41a4-a65b-c3c2b247406b\",\"payLoadVersion\":1,\"token\":\"918e040471fa534a5a5512fd9add40f8\"}}}','',1564092982),(891205,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564092981817\",\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"895c5890-918d-41a4-a65b-c3c2b247406b\",\"payLoadVersion\":1,\"token\":\"918e040471fa534a5a5512fd9add40f8\"}}}','',1564092982),(891206,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564092982),(891207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564092982),(891208,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"895c5890-918d-41a4-a65b-c3c2b247406b\",\"payLoadVersion\":1,\"token\":\"918e040471fa534a5a5512fd9add40f8\"},\"telemetry\":{\"datetime\":1564092981,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564092982),(891209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564093041837\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae37a32c-fd75-4835-952c-69a616c76b68\",\"payLoadVersion\":1,\"token\":\"cd991d6b4b025b8a48b229b9b893c4f8\"}}}','',1564093042),(891210,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564093041837\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae37a32c-fd75-4835-952c-69a616c76b68\",\"payLoadVersion\":1,\"token\":\"cd991d6b4b025b8a48b229b9b893c4f8\"}}}','',1564093042),(891211,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093042),(891212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093042),(891213,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae37a32c-fd75-4835-952c-69a616c76b68\",\"payLoadVersion\":1,\"token\":\"cd991d6b4b025b8a48b229b9b893c4f8\"},\"telemetry\":{\"datetime\":1564093041,\"respiratoryRate\":15,\"heartBeat\":46,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093042),(891214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564093101920\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6810c7b2-a7f1-4ea3-b387-07a0b685a856\",\"payLoadVersion\":1,\"token\":\"6ea2a974980afa8ff75339e5e3ac55f4\"}}}','',1564093102),(891215,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564093101920\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6810c7b2-a7f1-4ea3-b387-07a0b685a856\",\"payLoadVersion\":1,\"token\":\"6ea2a974980afa8ff75339e5e3ac55f4\"}}}','',1564093102),(891216,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093102),(891217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093102),(891218,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6810c7b2-a7f1-4ea3-b387-07a0b685a856\",\"payLoadVersion\":1,\"token\":\"6ea2a974980afa8ff75339e5e3ac55f4\"},\"telemetry\":{\"datetime\":1564093101,\"respiratoryRate\":15,\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093102),(891219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564093122509}]}}','',1564093122),(891220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564093122509}]}}','',1564093122),(891221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564093122,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564093122),(891222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564093123118}]}}','',1564093123),(891223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564093123118}]}}','',1564093123),(891224,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564093123),(891225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564093123,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564093123),(891226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564093162058\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a170ba05-60ba-422f-845f-8b5a0744393f\",\"payLoadVersion\":1,\"token\":\"48f5701516e4001ec37d162b1c24fcc1\"}}}','',1564093162),(891227,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564093162058\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a170ba05-60ba-422f-845f-8b5a0744393f\",\"payLoadVersion\":1,\"token\":\"48f5701516e4001ec37d162b1c24fcc1\"}}}','',1564093162),(891228,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093162),(891229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093162),(891230,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a170ba05-60ba-422f-845f-8b5a0744393f\",\"payLoadVersion\":1,\"token\":\"48f5701516e4001ec37d162b1c24fcc1\"},\"telemetry\":{\"datetime\":1564093162,\"respiratoryRate\":13,\"heartBeat\":46,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564093162),(891231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564093222196\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db4082bb-74a9-48bd-b5e7-e0904ba7a160\",\"payLoadVersion\":1,\"token\":\"91a39a27a21f0e4855164a763798fd44\"}}}','',1564093222),(891232,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564093222196\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db4082bb-74a9-48bd-b5e7-e0904ba7a160\",\"payLoadVersion\":1,\"token\":\"91a39a27a21f0e4855164a763798fd44\"}}}','',1564093222),(891233,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093222),(891234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093222),(891235,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db4082bb-74a9-48bd-b5e7-e0904ba7a160\",\"payLoadVersion\":1,\"token\":\"91a39a27a21f0e4855164a763798fd44\"},\"telemetry\":{\"datetime\":1564093222,\"respiratoryRate\":17,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093222),(891236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564093281860\",\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a9f2c3e-40f0-46e0-8583-5ae0412af8ba\",\"payLoadVersion\":1,\"token\":\"2539f0d8f94918ddb560bb2738ca25fe\"}}}','',1564093281),(891237,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564093281860\",\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a9f2c3e-40f0-46e0-8583-5ae0412af8ba\",\"payLoadVersion\":1,\"token\":\"2539f0d8f94918ddb560bb2738ca25fe\"}}}','',1564093282),(891238,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093282),(891239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093282),(891240,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a9f2c3e-40f0-46e0-8583-5ae0412af8ba\",\"payLoadVersion\":1,\"token\":\"2539f0d8f94918ddb560bb2738ca25fe\"},\"telemetry\":{\"datetime\":1564093281,\"respiratoryRate\":13,\"heartBeat\":47,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093282),(891241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564093319599}]}}','',1564093319),(891242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564093319599}]}}','',1564093319),(891243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564093319,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564093319),(891244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564093326516}]}}','',1564093326),(891245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564093326516}]}}','',1564093326),(891246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564093326,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564093326),(891247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564093342376\",\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e02b1a01-5ffe-4755-bbe9-7e3b00d23bb1\",\"payLoadVersion\":1,\"token\":\"ce8ca0fa403703c1f4f9886caa65e005\"}}}','',1564093342),(891248,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564093342376\",\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e02b1a01-5ffe-4755-bbe9-7e3b00d23bb1\",\"payLoadVersion\":1,\"token\":\"ce8ca0fa403703c1f4f9886caa65e005\"}}}','',1564093342),(891249,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093342),(891250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093343),(891251,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e02b1a01-5ffe-4755-bbe9-7e3b00d23bb1\",\"payLoadVersion\":1,\"token\":\"ce8ca0fa403703c1f4f9886caa65e005\"},\"telemetry\":{\"datetime\":1564093342,\"respiratoryRate\":11,\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093343),(891252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564093402700\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"506bfd38-fb56-4b0b-836e-5783a64a006c\",\"payLoadVersion\":1,\"token\":\"1999b47d9ce4327cf0893f42a9d019c8\"}}}','',1564093402),(891253,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564093402700\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"506bfd38-fb56-4b0b-836e-5783a64a006c\",\"payLoadVersion\":1,\"token\":\"1999b47d9ce4327cf0893f42a9d019c8\"}}}','',1564093403),(891254,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093403),(891255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093403),(891256,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"506bfd38-fb56-4b0b-836e-5783a64a006c\",\"payLoadVersion\":1,\"token\":\"1999b47d9ce4327cf0893f42a9d019c8\"},\"telemetry\":{\"datetime\":1564093402,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093403),(891257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564093422288}]}}','',1564093422),(891258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564093422288}]}}','',1564093423),(891259,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564093423),(891260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564093422,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564093423),(891261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564093462537\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"766d47bc-eef8-4b14-a96a-acfa269eb7fa\",\"payLoadVersion\":1,\"token\":\"5d3da79ae595e27b2e11546fcd6821dc\"}}}','',1564093462),(891262,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564093462537\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"766d47bc-eef8-4b14-a96a-acfa269eb7fa\",\"payLoadVersion\":1,\"token\":\"5d3da79ae595e27b2e11546fcd6821dc\"}}}','',1564093463),(891263,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093463),(891264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093463),(891265,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"766d47bc-eef8-4b14-a96a-acfa269eb7fa\",\"payLoadVersion\":1,\"token\":\"5d3da79ae595e27b2e11546fcd6821dc\"},\"telemetry\":{\"datetime\":1564093462,\"respiratoryRate\":11,\"heartBeat\":46,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093463),(891266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564093522639\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7de9429f-9eaa-4594-a1cc-196aeb5d09a4\",\"payLoadVersion\":1,\"token\":\"7c9613161b9caec0e443f366f2a5b0c4\"}}}','',1564093522),(891267,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564093522639\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7de9429f-9eaa-4594-a1cc-196aeb5d09a4\",\"payLoadVersion\":1,\"token\":\"7c9613161b9caec0e443f366f2a5b0c4\"}}}','',1564093523),(891268,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093523),(891269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093523),(891270,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7de9429f-9eaa-4594-a1cc-196aeb5d09a4\",\"payLoadVersion\":1,\"token\":\"7c9613161b9caec0e443f366f2a5b0c4\"},\"telemetry\":{\"datetime\":1564093522,\"respiratoryRate\":13,\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093523),(891271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564093582657\",\"heartBeat\":50,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6255a3b-110e-473f-ad3c-4b509c2354ee\",\"payLoadVersion\":1,\"token\":\"5dec9732d3866eff0b2fafec573eddd2\"}}}','',1564093582),(891272,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564093582657\",\"heartBeat\":50,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6255a3b-110e-473f-ad3c-4b509c2354ee\",\"payLoadVersion\":1,\"token\":\"5dec9732d3866eff0b2fafec573eddd2\"}}}','',1564093583),(891273,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093583),(891274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093583),(891275,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6255a3b-110e-473f-ad3c-4b509c2354ee\",\"payLoadVersion\":1,\"token\":\"5dec9732d3866eff0b2fafec573eddd2\"},\"telemetry\":{\"datetime\":1564093582,\"respiratoryRate\":11,\"heartBeat\":50,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093583),(891276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564093619927}]}}','',1564093620),(891277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564093619927}]}}','',1564093620),(891278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564093642819\",\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85fe1614-d74c-4bfa-afdf-3a79f7ddc394\",\"payLoadVersion\":1,\"token\":\"85fcc0d84685d44f87abfd176395442c\"}}}','',1564093643),(891279,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564093642819\",\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85fe1614-d74c-4bfa-afdf-3a79f7ddc394\",\"payLoadVersion\":1,\"token\":\"85fcc0d84685d44f87abfd176395442c\"}}}','',1564093643),(891280,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093643),(891281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093643),(891282,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85fe1614-d74c-4bfa-afdf-3a79f7ddc394\",\"payLoadVersion\":1,\"token\":\"85fcc0d84685d44f87abfd176395442c\"},\"telemetry\":{\"datetime\":1564093642,\"respiratoryRate\":12,\"heartBeat\":52,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093643),(891283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564093661754}]}}','',1564093661),(891284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"4021\",\"orgdata\":\"700b7ec8010504010000214021\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564093662179}]}}','',1564093662),(891285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"4021\",\"orgdata\":\"700b7ec8010504010000214021\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564093662179}]}}','',1564093662),(891286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564093661754}]}}','',1564093662),(891287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564093662),(891288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564093662,\"value\":85.12}}','',1564093662),(891289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564093661,\"value\":28.91}}','',1564093662),(891290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564093702838\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79c196e9-194a-418b-b58f-48db583d2c36\",\"payLoadVersion\":1,\"token\":\"ab794f3b7df4f06079fb6ab5cdec86b5\"}}}','',1564093703),(891291,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564093702838\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79c196e9-194a-418b-b58f-48db583d2c36\",\"payLoadVersion\":1,\"token\":\"ab794f3b7df4f06079fb6ab5cdec86b5\"}}}','',1564093703),(891292,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093703),(891293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093703),(891294,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79c196e9-194a-418b-b58f-48db583d2c36\",\"payLoadVersion\":1,\"token\":\"ab794f3b7df4f06079fb6ab5cdec86b5\"},\"telemetry\":{\"datetime\":1564093702,\"respiratoryRate\":13,\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093703),(891295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564093707507}]}}','',1564093707),(891296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564093707507}]}}','',1564093708),(891297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564093763119\",\"heartBeat\":76,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38811278-d17f-4ba6-af95-45899eb9ee3e\",\"payLoadVersion\":1,\"token\":\"9908210ed013158eeecc37b38b44d329\"}}}','',1564093763),(891298,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564093763119\",\"heartBeat\":76,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38811278-d17f-4ba6-af95-45899eb9ee3e\",\"payLoadVersion\":1,\"token\":\"9908210ed013158eeecc37b38b44d329\"}}}','',1564093763),(891299,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093763),(891300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093763),(891301,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38811278-d17f-4ba6-af95-45899eb9ee3e\",\"payLoadVersion\":1,\"token\":\"9908210ed013158eeecc37b38b44d329\"},\"telemetry\":{\"datetime\":1564093763,\"respiratoryRate\":9,\"heartBeat\":76,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093763),(891302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564093823059\",\"heartBeat\":51,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfdc6181-fec2-41f6-a9a9-3b776a1a530a\",\"payLoadVersion\":1,\"token\":\"dd0e160cb75b786718008a45cc6981d2\"}}}','',1564093823),(891303,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564093823059\",\"heartBeat\":51,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfdc6181-fec2-41f6-a9a9-3b776a1a530a\",\"payLoadVersion\":1,\"token\":\"dd0e160cb75b786718008a45cc6981d2\"}}}','',1564093823),(891304,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093823),(891305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093823),(891306,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfdc6181-fec2-41f6-a9a9-3b776a1a530a\",\"payLoadVersion\":1,\"token\":\"dd0e160cb75b786718008a45cc6981d2\"},\"telemetry\":{\"datetime\":1564093823,\"respiratoryRate\":15,\"heartBeat\":51,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093823),(891307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564093825771}]}}','',1564093825),(891308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564093825771}]}}','',1564093826),(891309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564093826),(891310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564093826),(891311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564093825,\"value\":0}}','',1564093826),(891312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564093883120\",\"heartBeat\":53,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a8111f4-a097-4df7-9eeb-0d1a9352f124\",\"payLoadVersion\":1,\"token\":\"bf24a0bd0632a4b5c3da70f27dc04905\"}}}','',1564093883),(891313,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564093883120\",\"heartBeat\":53,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a8111f4-a097-4df7-9eeb-0d1a9352f124\",\"payLoadVersion\":1,\"token\":\"bf24a0bd0632a4b5c3da70f27dc04905\"}}}','',1564093883),(891314,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093883),(891315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093883),(891316,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a8111f4-a097-4df7-9eeb-0d1a9352f124\",\"payLoadVersion\":1,\"token\":\"bf24a0bd0632a4b5c3da70f27dc04905\"},\"telemetry\":{\"datetime\":1564093883,\"respiratoryRate\":18,\"heartBeat\":53,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093883),(891317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564093893261}]}}','',1564093893),(891318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564093893261}]}}','',1564093893),(891319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564093893,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564093893),(891320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564093943240\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ef1e2b0-d26d-43eb-856b-2ae1f3c394bf\",\"payLoadVersion\":1,\"token\":\"d02992d756fec9291e03f80d4a45d26e\"}}}','',1564093943),(891321,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564093943240\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ef1e2b0-d26d-43eb-856b-2ae1f3c394bf\",\"payLoadVersion\":1,\"token\":\"d02992d756fec9291e03f80d4a45d26e\"}}}','',1564093943),(891322,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564093943),(891323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564093943),(891324,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ef1e2b0-d26d-43eb-856b-2ae1f3c394bf\",\"payLoadVersion\":1,\"token\":\"d02992d756fec9291e03f80d4a45d26e\"},\"telemetry\":{\"datetime\":1564093943,\"respiratoryRate\":16,\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564093943),(891325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564094003300\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00828d4a-0045-49ad-aab2-10d054b19a86\",\"payLoadVersion\":1,\"token\":\"13a62a4e795217105fd1a2a773a4647b\"}}}','',1564094003),(891326,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564094003300\",\"heartBeat\":46,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00828d4a-0045-49ad-aab2-10d054b19a86\",\"payLoadVersion\":1,\"token\":\"13a62a4e795217105fd1a2a773a4647b\"}}}','',1564094003),(891327,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094003),(891328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094003),(891329,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00828d4a-0045-49ad-aab2-10d054b19a86\",\"payLoadVersion\":1,\"token\":\"13a62a4e795217105fd1a2a773a4647b\"},\"telemetry\":{\"datetime\":1564094003,\"respiratoryRate\":14,\"heartBeat\":46,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564094003),(891330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564094014058}]}}','',1564094014),(891331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564094014058}]}}','',1564094014),(891332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564094014,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564094014),(891333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564094063456\",\"heartBeat\":78,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8cb0247-a595-4be4-9c36-5b429fd2bbc9\",\"payLoadVersion\":1,\"token\":\"1ae4cf2b9a6132f70eb3af8e086419b9\"}}}','',1564094063),(891334,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564094063456\",\"heartBeat\":78,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8cb0247-a595-4be4-9c36-5b429fd2bbc9\",\"payLoadVersion\":1,\"token\":\"1ae4cf2b9a6132f70eb3af8e086419b9\"}}}','',1564094063),(891335,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094063),(891336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094063),(891337,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8cb0247-a595-4be4-9c36-5b429fd2bbc9\",\"payLoadVersion\":1,\"token\":\"1ae4cf2b9a6132f70eb3af8e086419b9\"},\"telemetry\":{\"datetime\":1564094063,\"respiratoryRate\":15,\"heartBeat\":78,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564094063),(891338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564094106618}]}}','',1564094106),(891339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564094106618}]}}','',1564094106),(891340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564094106,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564094106),(891341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564094123540\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f3ee7ed-cc55-4a9d-992c-4c0567854f89\",\"payLoadVersion\":1,\"token\":\"56e054022b5eacfa0d39cf574839c1e8\"}}}','',1564094123),(891342,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564094123540\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f3ee7ed-cc55-4a9d-992c-4c0567854f89\",\"payLoadVersion\":1,\"token\":\"56e054022b5eacfa0d39cf574839c1e8\"}}}','',1564094123),(891343,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094123),(891344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094123),(891345,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f3ee7ed-cc55-4a9d-992c-4c0567854f89\",\"payLoadVersion\":1,\"token\":\"56e054022b5eacfa0d39cf574839c1e8\"},\"telemetry\":{\"datetime\":1564094123,\"respiratoryRate\":12,\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094123),(891346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564094183618\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0efdd61-92ef-4a8f-bc24-9869ae09a1d0\",\"payLoadVersion\":1,\"token\":\"aaf7b5618d76bacadf30f373d958edcd\"}}}','',1564094183),(891347,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564094183618\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0efdd61-92ef-4a8f-bc24-9869ae09a1d0\",\"payLoadVersion\":1,\"token\":\"aaf7b5618d76bacadf30f373d958edcd\"}}}','',1564094183),(891348,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094183),(891349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094183),(891350,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0efdd61-92ef-4a8f-bc24-9869ae09a1d0\",\"payLoadVersion\":1,\"token\":\"aaf7b5618d76bacadf30f373d958edcd\"},\"telemetry\":{\"datetime\":1564094183,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094183),(891351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564094243697\",\"heartBeat\":51,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72279557-fb52-4871-9758-aa9af9348cd5\",\"payLoadVersion\":1,\"token\":\"f4fc1455ced9964b3c04334b304916dd\"}}}','',1564094243),(891352,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564094243697\",\"heartBeat\":51,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72279557-fb52-4871-9758-aa9af9348cd5\",\"payLoadVersion\":1,\"token\":\"f4fc1455ced9964b3c04334b304916dd\"}}}','',1564094244),(891353,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094244),(891354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094244),(891355,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72279557-fb52-4871-9758-aa9af9348cd5\",\"payLoadVersion\":1,\"token\":\"f4fc1455ced9964b3c04334b304916dd\"},\"telemetry\":{\"datetime\":1564094243,\"respiratoryRate\":14,\"heartBeat\":51,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094244),(891356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564094303877\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6bee1eb8-37ed-4d27-a4e7-3080f6b66593\",\"payLoadVersion\":1,\"token\":\"5684a864d90471ab20d7beb38825c4c2\"}}}','',1564094304),(891357,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564094303877\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6bee1eb8-37ed-4d27-a4e7-3080f6b66593\",\"payLoadVersion\":1,\"token\":\"5684a864d90471ab20d7beb38825c4c2\"}}}','',1564094304),(891358,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094304),(891359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094304),(891360,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6bee1eb8-37ed-4d27-a4e7-3080f6b66593\",\"payLoadVersion\":1,\"token\":\"5684a864d90471ab20d7beb38825c4c2\"},\"telemetry\":{\"datetime\":1564094303,\"respiratoryRate\":16,\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094304),(891361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564094326565}]}}','',1564094326),(891362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564094326565}]}}','',1564094327),(891363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564094326,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564094327),(891364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564094327007}]}}','',1564094327),(891365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564094327007}]}}','',1564094328),(891366,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564094328),(891367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564094327,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564094328),(891368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564094363918\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fa15d26-1315-41c3-b892-0d0e1a65c968\",\"payLoadVersion\":1,\"token\":\"9c4367b4173db2d23d37ce72e2365ab6\"}}}','',1564094364),(891369,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564094363918\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fa15d26-1315-41c3-b892-0d0e1a65c968\",\"payLoadVersion\":1,\"token\":\"9c4367b4173db2d23d37ce72e2365ab6\"}}}','',1564094364),(891370,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094364),(891371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094364),(891372,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fa15d26-1315-41c3-b892-0d0e1a65c968\",\"payLoadVersion\":1,\"token\":\"9c4367b4173db2d23d37ce72e2365ab6\"},\"telemetry\":{\"datetime\":1564094363,\"respiratoryRate\":15,\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094364),(891373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564094423936\",\"heartBeat\":53,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397e0404-e789-4c1a-a8a6-8d933d34f2f1\",\"payLoadVersion\":1,\"token\":\"b69351b3fee85f761ad3fe0815159ca8\"}}}','',1564094424),(891374,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564094423936\",\"heartBeat\":53,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397e0404-e789-4c1a-a8a6-8d933d34f2f1\",\"payLoadVersion\":1,\"token\":\"b69351b3fee85f761ad3fe0815159ca8\"}}}','',1564094424),(891375,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094424),(891376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094424),(891377,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397e0404-e789-4c1a-a8a6-8d933d34f2f1\",\"payLoadVersion\":1,\"token\":\"b69351b3fee85f761ad3fe0815159ca8\"},\"telemetry\":{\"datetime\":1564094423,\"respiratoryRate\":15,\"heartBeat\":53,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094424),(891378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564094484158\",\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397ef66a-137f-46fa-bfbb-c598c70fa9f2\",\"payLoadVersion\":1,\"token\":\"24d4aaacd6dd268534cfca50c524be6f\"}}}','',1564094485),(891379,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564094484158\",\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397ef66a-137f-46fa-bfbb-c598c70fa9f2\",\"payLoadVersion\":1,\"token\":\"24d4aaacd6dd268534cfca50c524be6f\"}}}','',1564094485),(891380,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094485),(891381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094485),(891382,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397ef66a-137f-46fa-bfbb-c598c70fa9f2\",\"payLoadVersion\":1,\"token\":\"24d4aaacd6dd268534cfca50c524be6f\"},\"telemetry\":{\"datetime\":1564094484,\"respiratoryRate\":15,\"heartBeat\":56,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094485),(891383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564094522515}]}}','',1564094522),(891384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564094522515}]}}','',1564094523),(891385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564094522,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564094523),(891386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564094530313}]}}','',1564094530),(891387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564094530313}]}}','',1564094531),(891388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564094530,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564094531),(891389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564094544237\",\"heartBeat\":55,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"208551c0-1923-4806-afee-68de36e62a5c\",\"payLoadVersion\":1,\"token\":\"49a41ff3dfcacac1d6731cc6ea8cda94\"}}}','',1564094544),(891390,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564094544237\",\"heartBeat\":55,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"208551c0-1923-4806-afee-68de36e62a5c\",\"payLoadVersion\":1,\"token\":\"49a41ff3dfcacac1d6731cc6ea8cda94\"}}}','',1564094544),(891391,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094544),(891392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094544),(891393,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"208551c0-1923-4806-afee-68de36e62a5c\",\"payLoadVersion\":1,\"token\":\"49a41ff3dfcacac1d6731cc6ea8cda94\"},\"telemetry\":{\"datetime\":1564094544,\"respiratoryRate\":18,\"heartBeat\":55,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094544),(891394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564094574893}]}}','',1564094575),(891395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564094574893}]}}','',1564094575),(891396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564094575),(891397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564094574,\"value\":28.74}}','',1564094575),(891398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"4621\",\"orgdata\":\"700b2c1b010504010000214621\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564094575321}]}}','',1564094575),(891399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"4621\",\"orgdata\":\"700b2c1b010504010000214621\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564094575321}]}}','',1564094576),(891400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564094575,\"value\":85.18}}','',1564094576),(891401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564094604218\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7433768a-6569-487c-b83a-71ae056aae64\",\"payLoadVersion\":1,\"token\":\"48fb2145d51aa1b94f28a235ab27bd0a\"}}}','',1564094604),(891402,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564094604218\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7433768a-6569-487c-b83a-71ae056aae64\",\"payLoadVersion\":1,\"token\":\"48fb2145d51aa1b94f28a235ab27bd0a\"}}}','',1564094604),(891403,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094604),(891404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094604),(891405,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7433768a-6569-487c-b83a-71ae056aae64\",\"payLoadVersion\":1,\"token\":\"48fb2145d51aa1b94f28a235ab27bd0a\"},\"telemetry\":{\"datetime\":1564094604,\"respiratoryRate\":16,\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094604),(891406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564094622433}]}}','',1564094622),(891407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"de20\",\"orgdata\":\"700b4a7b01050401000021de20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564094622860}]}}','',1564094623),(891408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b4a7b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564094622433}]}}','',1564094623),(891409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564094623),(891410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"de20\",\"orgdata\":\"700b4a7b01050401000021de20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564094622860}]}}','',1564094623),(891411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564094622,\"value\":28.91}}','',1564094623),(891412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564094622,\"value\":84.14}}','',1564094623),(891413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564094630754}]}}','',1564094630),(891414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564094630754}]}}','',1564094631),(891415,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564094631),(891416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564094630,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564094631),(891417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564094664380\",\"heartBeat\":91,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11c1cee3-493a-4b55-b8cf-6b287d6a239d\",\"payLoadVersion\":1,\"token\":\"c867a8dea2e71683b4b044cc2702940a\"}}}','',1564094664),(891418,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564094664380\",\"heartBeat\":91,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11c1cee3-493a-4b55-b8cf-6b287d6a239d\",\"payLoadVersion\":1,\"token\":\"c867a8dea2e71683b4b044cc2702940a\"}}}','',1564094664),(891419,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094664),(891420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094664),(891421,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11c1cee3-493a-4b55-b8cf-6b287d6a239d\",\"payLoadVersion\":1,\"token\":\"c867a8dea2e71683b4b044cc2702940a\"},\"telemetry\":{\"datetime\":1564094664,\"respiratoryRate\":14,\"heartBeat\":91,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094664),(891422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564094724518\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1da2682-edf2-4a63-841f-4f0c39d29d58\",\"payLoadVersion\":1,\"token\":\"b07c385799fb149f534bebb61f772bdb\"}}}','',1564094724),(891423,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564094724518\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1da2682-edf2-4a63-841f-4f0c39d29d58\",\"payLoadVersion\":1,\"token\":\"b07c385799fb149f534bebb61f772bdb\"}}}','',1564094725),(891424,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094725),(891425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094725),(891426,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1da2682-edf2-4a63-841f-4f0c39d29d58\",\"payLoadVersion\":1,\"token\":\"b07c385799fb149f534bebb61f772bdb\"},\"telemetry\":{\"datetime\":1564094724,\"respiratoryRate\":16,\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094725),(891427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564094784116\",\"heartBeat\":46,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a786616-3c6f-481b-b027-5b697727effe\",\"payLoadVersion\":1,\"token\":\"61cbfd29d6ced7c7eac14f0142622ed4\"}}}','',1564094784),(891428,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564094784116\",\"heartBeat\":46,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a786616-3c6f-481b-b027-5b697727effe\",\"payLoadVersion\":1,\"token\":\"61cbfd29d6ced7c7eac14f0142622ed4\"}}}','',1564094784),(891429,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094784),(891430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094784),(891431,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a786616-3c6f-481b-b027-5b697727effe\",\"payLoadVersion\":1,\"token\":\"61cbfd29d6ced7c7eac14f0142622ed4\"},\"telemetry\":{\"datetime\":1564094784,\"respiratoryRate\":13,\"heartBeat\":46,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094784),(891432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564094821584}]}}','',1564094821),(891433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564094821584}]}}','',1564094822),(891434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564094844620\",\"heartBeat\":42,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3c28ddc-4b8d-45c6-a2ab-941619a46432\",\"payLoadVersion\":1,\"token\":\"32a985f9a3215235cee6eaab873817eb\"}}}','',1564094844),(891435,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564094844620\",\"heartBeat\":42,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3c28ddc-4b8d-45c6-a2ab-941619a46432\",\"payLoadVersion\":1,\"token\":\"32a985f9a3215235cee6eaab873817eb\"}}}','',1564094845),(891436,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094845),(891437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094845),(891438,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3c28ddc-4b8d-45c6-a2ab-941619a46432\",\"payLoadVersion\":1,\"token\":\"32a985f9a3215235cee6eaab873817eb\"},\"telemetry\":{\"datetime\":1564094844,\"respiratoryRate\":16,\"heartBeat\":42,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094845),(891439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564094904895\",\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7826af90-5467-4242-ac81-757092aebef4\",\"payLoadVersion\":1,\"token\":\"188e335adc7c4c7cc209fdc5d4b87acf\"}}}','',1564094905),(891440,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564094904895\",\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7826af90-5467-4242-ac81-757092aebef4\",\"payLoadVersion\":1,\"token\":\"188e335adc7c4c7cc209fdc5d4b87acf\"}}}','',1564094905),(891441,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094905),(891442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094905),(891443,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7826af90-5467-4242-ac81-757092aebef4\",\"payLoadVersion\":1,\"token\":\"188e335adc7c4c7cc209fdc5d4b87acf\"},\"telemetry\":{\"datetime\":1564094904,\"respiratoryRate\":18,\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094905),(891444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564094909163}]}}','',1564094909),(891445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564094909163}]}}','',1564094909),(891446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564094964800\",\"heartBeat\":103,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c780f39-d980-472c-9291-b969cef06dc1\",\"payLoadVersion\":1,\"token\":\"a3fc07e43d8b02dce180e4d7e459c5b3\"}}}','',1564094965),(891447,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564094964800\",\"heartBeat\":103,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c780f39-d980-472c-9291-b969cef06dc1\",\"payLoadVersion\":1,\"token\":\"a3fc07e43d8b02dce180e4d7e459c5b3\"}}}','',1564094965),(891448,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564094965),(891449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564094965),(891450,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c780f39-d980-472c-9291-b969cef06dc1\",\"payLoadVersion\":1,\"token\":\"a3fc07e43d8b02dce180e4d7e459c5b3\"},\"telemetry\":{\"datetime\":1564094964,\"respiratoryRate\":17,\"heartBeat\":103,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564094965),(891451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095024920\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0ecaec9-0d4a-4d53-a5fa-eb0d734087f3\",\"payLoadVersion\":1,\"token\":\"7cfe7597ffd0d034304d33b2680707b7\"}}}','',1564095025),(891452,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095024920\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0ecaec9-0d4a-4d53-a5fa-eb0d734087f3\",\"payLoadVersion\":1,\"token\":\"7cfe7597ffd0d034304d33b2680707b7\"}}}','',1564095025),(891453,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095025),(891454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095025),(891455,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0ecaec9-0d4a-4d53-a5fa-eb0d734087f3\",\"payLoadVersion\":1,\"token\":\"7cfe7597ffd0d034304d33b2680707b7\"},\"telemetry\":{\"datetime\":1564095024,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095025),(891456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564095026429}]}}','',1564095026),(891457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564095026429}]}}','',1564095026),(891458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564095026),(891459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564095026),(891460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564095026,\"value\":0}}','',1564095026),(891461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564095084938\",\"heartBeat\":50,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6a11bb6-fbc7-41ed-8fcc-1d9ce70c4fae\",\"payLoadVersion\":1,\"token\":\"976eedad3eee714e86b3aae1ad39d377\"}}}','',1564095085),(891462,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564095084938\",\"heartBeat\":50,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6a11bb6-fbc7-41ed-8fcc-1d9ce70c4fae\",\"payLoadVersion\":1,\"token\":\"976eedad3eee714e86b3aae1ad39d377\"}}}','',1564095086),(891463,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095086),(891464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095086),(891465,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6a11bb6-fbc7-41ed-8fcc-1d9ce70c4fae\",\"payLoadVersion\":1,\"token\":\"976eedad3eee714e86b3aae1ad39d377\"},\"telemetry\":{\"datetime\":1564095084,\"respiratoryRate\":16,\"heartBeat\":50,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095086),(891466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564095097517}]}}','',1564095097),(891467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564095097517}]}}','',1564095098),(891468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564095097,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564095098),(891469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564095145137\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6a51270-3bc0-44e8-8367-690c37ad9aa9\",\"payLoadVersion\":1,\"token\":\"53d2e7bc8e18ad6596153f8fed56ec5d\"}}}','',1564095145),(891470,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564095145137\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6a51270-3bc0-44e8-8367-690c37ad9aa9\",\"payLoadVersion\":1,\"token\":\"53d2e7bc8e18ad6596153f8fed56ec5d\"}}}','',1564095146),(891471,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095146),(891472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095146),(891473,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6a51270-3bc0-44e8-8367-690c37ad9aa9\",\"payLoadVersion\":1,\"token\":\"53d2e7bc8e18ad6596153f8fed56ec5d\"},\"telemetry\":{\"datetime\":1564095145,\"respiratoryRate\":18,\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095146),(891474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564095205118\",\"heartBeat\":58,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d46f808-9469-46b5-a07b-1a8d1824a08d\",\"payLoadVersion\":1,\"token\":\"0fed0b5175be6416e997bc22fe1c3c06\"}}}','',1564095205),(891475,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564095205118\",\"heartBeat\":58,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d46f808-9469-46b5-a07b-1a8d1824a08d\",\"payLoadVersion\":1,\"token\":\"0fed0b5175be6416e997bc22fe1c3c06\"}}}','',1564095206),(891476,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095206),(891477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095206),(891478,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d46f808-9469-46b5-a07b-1a8d1824a08d\",\"payLoadVersion\":1,\"token\":\"0fed0b5175be6416e997bc22fe1c3c06\"},\"telemetry\":{\"datetime\":1564095205,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095206),(891479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564095217757}]}}','',1564095217),(891480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564095217757}]}}','',1564095218),(891481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564095217,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564095218),(891482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095265298\",\"heartBeat\":54,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b85c00-8ba2-49f7-9f94-eb5e5d6be32b\",\"payLoadVersion\":1,\"token\":\"d6e2e283b6ccefb2029af937a8164d44\"}}}','',1564095265),(891483,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095265298\",\"heartBeat\":54,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b85c00-8ba2-49f7-9f94-eb5e5d6be32b\",\"payLoadVersion\":1,\"token\":\"d6e2e283b6ccefb2029af937a8164d44\"}}}','',1564095266),(891484,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095266),(891485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095266),(891486,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b85c00-8ba2-49f7-9f94-eb5e5d6be32b\",\"payLoadVersion\":1,\"token\":\"d6e2e283b6ccefb2029af937a8164d44\"},\"telemetry\":{\"datetime\":1564095265,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095266),(891487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564095310935}]}}','',1564095311),(891488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564095310935}]}}','',1564095311),(891489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564095310,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564095311),(891490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564095325399\",\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ec01b8a-ee2b-4b20-93c3-d59609dc5ef2\",\"payLoadVersion\":1,\"token\":\"cfab74db0b25b91962572d6a17ab40e4\"}}}','',1564095325),(891491,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564095325399\",\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ec01b8a-ee2b-4b20-93c3-d59609dc5ef2\",\"payLoadVersion\":1,\"token\":\"cfab74db0b25b91962572d6a17ab40e4\"}}}','',1564095326),(891492,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095326),(891493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095326),(891494,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ec01b8a-ee2b-4b20-93c3-d59609dc5ef2\",\"payLoadVersion\":1,\"token\":\"cfab74db0b25b91962572d6a17ab40e4\"},\"telemetry\":{\"datetime\":1564095325,\"respiratoryRate\":16,\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095326),(891495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564095385418\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a943898-5d8b-472e-8fc1-b3ba0cc6dff5\",\"payLoadVersion\":1,\"token\":\"e77190750a4f166b60bf71115464dc54\"}}}','',1564095385),(891496,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564095385418\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a943898-5d8b-472e-8fc1-b3ba0cc6dff5\",\"payLoadVersion\":1,\"token\":\"e77190750a4f166b60bf71115464dc54\"}}}','',1564095386),(891497,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095386),(891498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095386),(891499,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a943898-5d8b-472e-8fc1-b3ba0cc6dff5\",\"payLoadVersion\":1,\"token\":\"e77190750a4f166b60bf71115464dc54\"},\"telemetry\":{\"datetime\":1564095385,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095386),(891500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564095445579\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d9d5c0-401b-4ea1-b5a6-d73c4b2023a5\",\"payLoadVersion\":1,\"token\":\"81f3637ed39555fc7539c868a58f88cf\"}}}','',1564095445),(891501,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564095445579\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d9d5c0-401b-4ea1-b5a6-d73c4b2023a5\",\"payLoadVersion\":1,\"token\":\"81f3637ed39555fc7539c868a58f88cf\"}}}','',1564095446),(891502,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095446),(891503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095446),(891504,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d9d5c0-401b-4ea1-b5a6-d73c4b2023a5\",\"payLoadVersion\":1,\"token\":\"81f3637ed39555fc7539c868a58f88cf\"},\"telemetry\":{\"datetime\":1564095445,\"respiratoryRate\":20,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095446),(891505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564095469853}]}}','',1564095470),(891506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5821\",\"orgdata\":\"700b7ec8010504010000215821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564095470280}]}}','',1564095470),(891507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7ec8010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564095469853}]}}','',1564095470),(891508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564095470),(891509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5821\",\"orgdata\":\"700b7ec8010504010000215821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564095470280}]}}','',1564095470),(891510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564095469,\"value\":28.91}}','',1564095470),(891511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564095470,\"value\":85.36}}','',1564095470),(891512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564095505736\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ec8fc85-f90e-48c0-91e2-166767627ae4\",\"payLoadVersion\":1,\"token\":\"d99a17e91c76ac1dcf4e43e00753029e\"}}}','',1564095505),(891513,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564095505736\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ec8fc85-f90e-48c0-91e2-166767627ae4\",\"payLoadVersion\":1,\"token\":\"d99a17e91c76ac1dcf4e43e00753029e\"}}}','',1564095506),(891514,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095506),(891515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095506),(891516,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ec8fc85-f90e-48c0-91e2-166767627ae4\",\"payLoadVersion\":1,\"token\":\"d99a17e91c76ac1dcf4e43e00753029e\"},\"telemetry\":{\"datetime\":1564095505,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095506),(891517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564095530726}]}}','',1564095530),(891518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564095531153}]}}','',1564095531),(891519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564095530726}]}}','',1564095531),(891520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564095531153}]}}','',1564095531),(891521,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564095531),(891522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564095531,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564095531),(891523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564095530,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564095531),(891524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095565779\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb400374-0c26-428c-9f13-55acb8ea4fb5\",\"payLoadVersion\":1,\"token\":\"7ace61dff14d407679fb00f7823a71b6\"}}}','',1564095566),(891525,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095565779\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb400374-0c26-428c-9f13-55acb8ea4fb5\",\"payLoadVersion\":1,\"token\":\"7ace61dff14d407679fb00f7823a71b6\"}}}','',1564095566),(891526,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095566),(891527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095566),(891528,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb400374-0c26-428c-9f13-55acb8ea4fb5\",\"payLoadVersion\":1,\"token\":\"7ace61dff14d407679fb00f7823a71b6\"},\"telemetry\":{\"datetime\":1564095565,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095566),(891529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564095627080\",\"heartBeat\":55,\"temperature\":29,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03d56763-3725-4cce-8d4d-40cd04d5be91\",\"payLoadVersion\":1,\"token\":\"ab3db683cfd34b01d82961029c7866ca\"}}}','',1564095627),(891530,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564095627080\",\"heartBeat\":55,\"temperature\":29,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03d56763-3725-4cce-8d4d-40cd04d5be91\",\"payLoadVersion\":1,\"token\":\"ab3db683cfd34b01d82961029c7866ca\"}}}','',1564095627),(891531,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095627),(891532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095627),(891533,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03d56763-3725-4cce-8d4d-40cd04d5be91\",\"payLoadVersion\":1,\"token\":\"ab3db683cfd34b01d82961029c7866ca\"},\"telemetry\":{\"datetime\":1564095627,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":29,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564095627),(891534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564095686036\",\"heartBeat\":54,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72024bff-0087-425e-8e62-8aca8b7cc483\",\"payLoadVersion\":1,\"token\":\"51c8e8feab27c3eca44679b3c29634fb\"}}}','',1564095686),(891535,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564095686036\",\"heartBeat\":54,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72024bff-0087-425e-8e62-8aca8b7cc483\",\"payLoadVersion\":1,\"token\":\"51c8e8feab27c3eca44679b3c29634fb\"}}}','',1564095686),(891536,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095686),(891537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095686),(891538,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72024bff-0087-425e-8e62-8aca8b7cc483\",\"payLoadVersion\":1,\"token\":\"51c8e8feab27c3eca44679b3c29634fb\"},\"telemetry\":{\"datetime\":1564095686,\"respiratoryRate\":16,\"heartBeat\":54,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095686),(891539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564095725541}]}}','',1564095725),(891540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564095725541}]}}','',1564095725),(891541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564095725,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564095725),(891542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564095734161}]}}','',1564095734),(891543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564095734161}]}}','',1564095734),(891544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564095734,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564095734),(891545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564095746060\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c28fd7a8-f767-48b4-a469-491cf45eb5cc\",\"payLoadVersion\":1,\"token\":\"a60d86e658e8ef4bbeec814d2e7ce674\"}}}','',1564095746),(891546,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564095746060\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c28fd7a8-f767-48b4-a469-491cf45eb5cc\",\"payLoadVersion\":1,\"token\":\"a60d86e658e8ef4bbeec814d2e7ce674\"}}}','',1564095746),(891547,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095746),(891548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095746),(891549,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c28fd7a8-f767-48b4-a469-491cf45eb5cc\",\"payLoadVersion\":1,\"token\":\"a60d86e658e8ef4bbeec814d2e7ce674\"},\"telemetry\":{\"datetime\":1564095746,\"respiratoryRate\":10,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095746),(891550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095806138\",\"heartBeat\":89,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c3aa39d-9ad3-4ec5-a87a-c924c5ae3885\",\"payLoadVersion\":1,\"token\":\"f80ab91adff0f3e2b545e8ee73d9b4a2\"}}}','',1564095806),(891551,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095806138\",\"heartBeat\":89,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c3aa39d-9ad3-4ec5-a87a-c924c5ae3885\",\"payLoadVersion\":1,\"token\":\"f80ab91adff0f3e2b545e8ee73d9b4a2\"}}}','',1564095806),(891552,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095806),(891553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095806),(891554,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c3aa39d-9ad3-4ec5-a87a-c924c5ae3885\",\"payLoadVersion\":1,\"token\":\"f80ab91adff0f3e2b545e8ee73d9b4a2\"},\"telemetry\":{\"datetime\":1564095806,\"respiratoryRate\":13,\"heartBeat\":89,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095806),(891555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564095839245}]}}','',1564095839),(891556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564095839245}]}}','',1564095839),(891557,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564095839),(891558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564095839,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564095839),(891559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564095866258\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18e62e76-17f2-485a-8fe0-ea6c616e9849\",\"payLoadVersion\":1,\"token\":\"db47cae32decb1f1ad903f2423d270ca\"}}}','',1564095866),(891560,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564095866258\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18e62e76-17f2-485a-8fe0-ea6c616e9849\",\"payLoadVersion\":1,\"token\":\"db47cae32decb1f1ad903f2423d270ca\"}}}','',1564095866),(891561,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095866),(891562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095866),(891563,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18e62e76-17f2-485a-8fe0-ea6c616e9849\",\"payLoadVersion\":1,\"token\":\"db47cae32decb1f1ad903f2423d270ca\"},\"telemetry\":{\"datetime\":1564095866,\"respiratoryRate\":16,\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095867),(891564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564095926377\",\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed246474-f67f-45ec-a903-381ee15919e4\",\"payLoadVersion\":1,\"token\":\"a0038393e120f190a9a3dea8eb50fdc4\"}}}','',1564095926),(891565,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564095926377\",\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed246474-f67f-45ec-a903-381ee15919e4\",\"payLoadVersion\":1,\"token\":\"a0038393e120f190a9a3dea8eb50fdc4\"}}}','',1564095927),(891566,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095927),(891567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095927),(891568,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed246474-f67f-45ec-a903-381ee15919e4\",\"payLoadVersion\":1,\"token\":\"a0038393e120f190a9a3dea8eb50fdc4\"},\"telemetry\":{\"datetime\":1564095926,\"respiratoryRate\":15,\"heartBeat\":45,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564095927),(891569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095986457\",\"heartBeat\":50,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3b82922-b2df-45d4-b9b1-7cb4fe2612de\",\"payLoadVersion\":1,\"token\":\"d769c12f932c93304c4b707f68545f21\"}}}','',1564095986),(891570,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564095986457\",\"heartBeat\":50,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3b82922-b2df-45d4-b9b1-7cb4fe2612de\",\"payLoadVersion\":1,\"token\":\"d769c12f932c93304c4b707f68545f21\"}}}','',1564095987),(891571,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564095987),(891572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564095987),(891573,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3b82922-b2df-45d4-b9b1-7cb4fe2612de\",\"payLoadVersion\":1,\"token\":\"d769c12f932c93304c4b707f68545f21\"},\"telemetry\":{\"datetime\":1564095986,\"respiratoryRate\":13,\"heartBeat\":50,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564095987),(891574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9933\",\"status\":3,\"take_time\":\"\"}}}','',1564096002),(891575,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9933\",\"status\":3,\"take_time\":\"\"}}}','',1564096003),(891576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564096003),(891577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564096003,\"type\":2,\"status\":3,\"alarm_id\":\"9933\",\"take_time\":\"\"}}','',1564096003),(891578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564096023232}]}}','',1564096023),(891579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564096023232}]}}','',1564096024),(891580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096046557\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e7a87a62-e306-42e3-af53-7faed7533903\",\"payLoadVersion\":1,\"token\":\"a258ed79df25f9a463d9eef3d9e60400\"}}}','',1564096047),(891581,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096046557\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e7a87a62-e306-42e3-af53-7faed7533903\",\"payLoadVersion\":1,\"token\":\"a258ed79df25f9a463d9eef3d9e60400\"}}}','',1564096048),(891582,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096048),(891583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096048),(891584,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e7a87a62-e306-42e3-af53-7faed7533903\",\"payLoadVersion\":1,\"token\":\"a258ed79df25f9a463d9eef3d9e60400\"},\"telemetry\":{\"datetime\":1564096046,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096048),(891585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096106576\",\"heartBeat\":80,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95a0f101-cf3d-4a43-bbc9-7ae31b5f5877\",\"payLoadVersion\":1,\"token\":\"6e6b98e9e248bfe71a147e760a542535\"}}}','',1564096106),(891586,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096106576\",\"heartBeat\":80,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95a0f101-cf3d-4a43-bbc9-7ae31b5f5877\",\"payLoadVersion\":1,\"token\":\"6e6b98e9e248bfe71a147e760a542535\"}}}','',1564096107),(891587,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096107),(891588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096107),(891589,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95a0f101-cf3d-4a43-bbc9-7ae31b5f5877\",\"payLoadVersion\":1,\"token\":\"6e6b98e9e248bfe71a147e760a542535\"},\"telemetry\":{\"datetime\":1564096106,\"respiratoryRate\":12,\"heartBeat\":80,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096107),(891590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564096110810}]}}','',1564096111),(891591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564096110810}]}}','',1564096111),(891592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096166816\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd688cf9-627d-44dc-9f3b-aa32941a8c70\",\"payLoadVersion\":1,\"token\":\"a4ec711cd3a0081f892ac4f2779baa6b\"}}}','',1564096167),(891593,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096166816\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd688cf9-627d-44dc-9f3b-aa32941a8c70\",\"payLoadVersion\":1,\"token\":\"a4ec711cd3a0081f892ac4f2779baa6b\"}}}','',1564096167),(891594,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096167),(891595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096167),(891596,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd688cf9-627d-44dc-9f3b-aa32941a8c70\",\"payLoadVersion\":1,\"token\":\"a4ec711cd3a0081f892ac4f2779baa6b\"},\"telemetry\":{\"datetime\":1564096166,\"respiratoryRate\":12,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096167),(891597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096226817\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a66124e4-029d-4573-8c3c-dc2af04118a7\",\"payLoadVersion\":1,\"token\":\"b7b9be741f3fb15416c4048b8b8aada0\"}}}','',1564096226),(891598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564096227077}]}}','',1564096227),(891599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564096227077}]}}','',1564096227),(891600,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096226817\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a66124e4-029d-4573-8c3c-dc2af04118a7\",\"payLoadVersion\":1,\"token\":\"b7b9be741f3fb15416c4048b8b8aada0\"}}}','',1564096227),(891601,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096227),(891602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564096227),(891603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096227),(891604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564096227),(891605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564096227,\"value\":0}}','',1564096227),(891606,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a66124e4-029d-4573-8c3c-dc2af04118a7\",\"payLoadVersion\":1,\"token\":\"b7b9be741f3fb15416c4048b8b8aada0\"},\"telemetry\":{\"datetime\":1564096226,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096227),(891607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096286480\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7896e8-2ed0-46fe-9e4a-239fd620406b\",\"payLoadVersion\":1,\"token\":\"22a8484345287923d14a70b4caec6b1f\"}}}','',1564096286),(891608,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096286480\",\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7896e8-2ed0-46fe-9e4a-239fd620406b\",\"payLoadVersion\":1,\"token\":\"22a8484345287923d14a70b4caec6b1f\"}}}','',1564096287),(891609,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096287),(891610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096287),(891611,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7896e8-2ed0-46fe-9e4a-239fd620406b\",\"payLoadVersion\":1,\"token\":\"22a8484345287923d14a70b4caec6b1f\"},\"telemetry\":{\"datetime\":1564096286,\"respiratoryRate\":15,\"heartBeat\":49,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096287),(891612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564096301845}]}}','',1564096302),(891613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564096301845}]}}','',1564096302),(891614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564096301,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564096302),(891615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564096346996\",\"heartBeat\":92,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"476837f7-03ce-45c4-8a38-07b4d65b5354\",\"payLoadVersion\":1,\"token\":\"e9ae8f1c871995ababc0dfe7c5953a7c\"}}}','',1564096347),(891616,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564096346996\",\"heartBeat\":92,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"476837f7-03ce-45c4-8a38-07b4d65b5354\",\"payLoadVersion\":1,\"token\":\"e9ae8f1c871995ababc0dfe7c5953a7c\"}}}','',1564096347),(891617,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096347),(891618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096347),(891619,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"476837f7-03ce-45c4-8a38-07b4d65b5354\",\"payLoadVersion\":1,\"token\":\"e9ae8f1c871995ababc0dfe7c5953a7c\"},\"telemetry\":{\"datetime\":1564096346,\"respiratoryRate\":13,\"heartBeat\":92,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096347),(891620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564096382363}]}}','',1564096382),(891621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564096382363}]}}','',1564096382),(891622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564096382),(891623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564096382,\"value\":28.74}}','',1564096382),(891624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5221\",\"orgdata\":\"700b2c1b010504010000215221\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564096382789}]}}','',1564096382),(891625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5221\",\"orgdata\":\"700b2c1b010504010000215221\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564096382789}]}}','',1564096383),(891626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564096382,\"value\":85.3}}','',1564096383),(891627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564096407398\",\"heartBeat\":86,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b1d2b91-161e-4b69-b9bd-ae1690d616bf\",\"payLoadVersion\":1,\"token\":\"82ffc0f09cb21b0f24247adaa0166e41\"}}}','',1564096407),(891628,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564096407398\",\"heartBeat\":86,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b1d2b91-161e-4b69-b9bd-ae1690d616bf\",\"payLoadVersion\":1,\"token\":\"82ffc0f09cb21b0f24247adaa0166e41\"}}}','',1564096407),(891629,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096407),(891630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096407),(891631,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b1d2b91-161e-4b69-b9bd-ae1690d616bf\",\"payLoadVersion\":1,\"token\":\"82ffc0f09cb21b0f24247adaa0166e41\"},\"telemetry\":{\"datetime\":1564096407,\"respiratoryRate\":10,\"heartBeat\":86,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096407),(891632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564096421352}]}}','',1564096421),(891633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564096421352}]}}','',1564096421),(891634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564096421,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564096421),(891635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564096431114}]}}','',1564096431),(891636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b4a7b01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564096431114}]}}','',1564096431),(891637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564096431),(891638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564096431,\"value\":28.99}}','',1564096431),(891639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"d820\",\"orgdata\":\"700b4a7b01050401000021d820\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564096431540}]}}','',1564096431),(891640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"d820\",\"orgdata\":\"700b4a7b01050401000021d820\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564096431540}]}}','',1564096432),(891641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564096431,\"value\":84.08}}','',1564096432),(891642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096467097\",\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"291156e5-a00b-4f19-9dfd-01394a3537c5\",\"payLoadVersion\":1,\"token\":\"80d74b03ace71937feab17a09bd78c7e\"}}}','',1564096467),(891643,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096467097\",\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"291156e5-a00b-4f19-9dfd-01394a3537c5\",\"payLoadVersion\":1,\"token\":\"80d74b03ace71937feab17a09bd78c7e\"}}}','',1564096467),(891644,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096467),(891645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096467),(891646,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"291156e5-a00b-4f19-9dfd-01394a3537c5\",\"payLoadVersion\":1,\"token\":\"80d74b03ace71937feab17a09bd78c7e\"},\"telemetry\":{\"datetime\":1564096467,\"respiratoryRate\":15,\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096467),(891647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564096515212}]}}','',1564096515),(891648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564096515212}]}}','',1564096515),(891649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564096515,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564096515),(891650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564096527379\",\"heartBeat\":93,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6337c4ca-b884-4c89-9b26-11ca5dbc7da3\",\"payLoadVersion\":1,\"token\":\"9579d1522d8ed951c24915f34b44577a\"}}}','',1564096527),(891651,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564096527379\",\"heartBeat\":93,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6337c4ca-b884-4c89-9b26-11ca5dbc7da3\",\"payLoadVersion\":1,\"token\":\"9579d1522d8ed951c24915f34b44577a\"}}}','',1564096527),(891652,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096527),(891653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096527),(891654,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6337c4ca-b884-4c89-9b26-11ca5dbc7da3\",\"payLoadVersion\":1,\"token\":\"9579d1522d8ed951c24915f34b44577a\"},\"telemetry\":{\"datetime\":1564096527,\"respiratoryRate\":11,\"heartBeat\":93,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096527),(891655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096587357\",\"heartBeat\":103,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e9f3b2-ddbc-4678-b832-98ec041816b1\",\"payLoadVersion\":1,\"token\":\"f84e458bea552c258da8c1f01c52fda1\"}}}','',1564096587),(891656,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096587357\",\"heartBeat\":103,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e9f3b2-ddbc-4678-b832-98ec041816b1\",\"payLoadVersion\":1,\"token\":\"f84e458bea552c258da8c1f01c52fda1\"}}}','',1564096587),(891657,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096587),(891658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096587),(891659,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e9f3b2-ddbc-4678-b832-98ec041816b1\",\"payLoadVersion\":1,\"token\":\"f84e458bea552c258da8c1f01c52fda1\"},\"telemetry\":{\"datetime\":1564096587,\"respiratoryRate\":15,\"heartBeat\":103,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096587),(891660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564096647578\",\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3be3126e-0122-41ea-9f75-9c46abba49fb\",\"payLoadVersion\":1,\"token\":\"1f678873cc6531337d28e3abc937a51a\"}}}','',1564096647),(891661,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564096647578\",\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3be3126e-0122-41ea-9f75-9c46abba49fb\",\"payLoadVersion\":1,\"token\":\"1f678873cc6531337d28e3abc937a51a\"}}}','',1564096647),(891662,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096647),(891663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096647),(891664,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3be3126e-0122-41ea-9f75-9c46abba49fb\",\"payLoadVersion\":1,\"token\":\"1f678873cc6531337d28e3abc937a51a\"},\"telemetry\":{\"datetime\":1564096647,\"respiratoryRate\":10,\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096647),(891665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564096707537\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e829a854-4580-4bc3-9a68-4c50aa9024dc\",\"payLoadVersion\":1,\"token\":\"3a7e18d13604c5cb2588d9d20f154653\"}}}','',1564096707),(891666,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564096707537\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e829a854-4580-4bc3-9a68-4c50aa9024dc\",\"payLoadVersion\":1,\"token\":\"3a7e18d13604c5cb2588d9d20f154653\"}}}','',1564096707),(891667,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096708),(891668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096708),(891669,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e829a854-4580-4bc3-9a68-4c50aa9024dc\",\"payLoadVersion\":1,\"token\":\"3a7e18d13604c5cb2588d9d20f154653\"},\"telemetry\":{\"datetime\":1564096707,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096708),(891670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564096734703}]}}','',1564096734),(891671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564096734703}]}}','',1564096735),(891672,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564096735),(891673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564096734,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564096735),(891674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564096735128}]}}','',1564096735),(891675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564096735128}]}}','',1564096736),(891676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564096735,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564096736),(891677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096767620\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"472ea7d3-a513-46a8-ae16-8848557a5a7b\",\"payLoadVersion\":1,\"token\":\"af674cf4808bbedc036df61d69131385\"}}}','',1564096767),(891678,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096767620\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"472ea7d3-a513-46a8-ae16-8848557a5a7b\",\"payLoadVersion\":1,\"token\":\"af674cf4808bbedc036df61d69131385\"}}}','',1564096768),(891679,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096768),(891680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096768),(891681,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"472ea7d3-a513-46a8-ae16-8848557a5a7b\",\"payLoadVersion\":1,\"token\":\"af674cf4808bbedc036df61d69131385\"},\"telemetry\":{\"datetime\":1564096767,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096768),(891682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564096827638\",\"heartBeat\":93,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"776f5957-de63-4dc0-9cd8-ba1fce92eb43\",\"payLoadVersion\":1,\"token\":\"cc12c7ac6c07eef60bfb839b119bb210\"}}}','',1564096827),(891683,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564096827638\",\"heartBeat\":93,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"776f5957-de63-4dc0-9cd8-ba1fce92eb43\",\"payLoadVersion\":1,\"token\":\"cc12c7ac6c07eef60bfb839b119bb210\"}}}','',1564096828),(891684,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096828),(891685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096828),(891686,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"776f5957-de63-4dc0-9cd8-ba1fce92eb43\",\"payLoadVersion\":1,\"token\":\"cc12c7ac6c07eef60bfb839b119bb210\"},\"telemetry\":{\"datetime\":1564096827,\"respiratoryRate\":14,\"heartBeat\":93,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096828),(891687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096887799\",\"heartBeat\":98,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93b9440f-7a46-4be7-b150-cc2ec350226d\",\"payLoadVersion\":1,\"token\":\"41ca8aaae0b3c15ae7b2592a7d87b880\"}}}','',1564096887),(891688,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564096887799\",\"heartBeat\":98,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93b9440f-7a46-4be7-b150-cc2ec350226d\",\"payLoadVersion\":1,\"token\":\"41ca8aaae0b3c15ae7b2592a7d87b880\"}}}','',1564096888),(891689,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096888),(891690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096888),(891691,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93b9440f-7a46-4be7-b150-cc2ec350226d\",\"payLoadVersion\":1,\"token\":\"41ca8aaae0b3c15ae7b2592a7d87b880\"},\"telemetry\":{\"datetime\":1564096887,\"respiratoryRate\":12,\"heartBeat\":98,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096888),(891692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564096928608}]}}','',1564096928),(891693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564096928608}]}}','',1564096929),(891694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564096928,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564096929),(891695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564096937977}]}}','',1564096938),(891696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564096937977}]}}','',1564096938),(891697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564096937,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564096938),(891698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096947919\",\"heartBeat\":82,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334b7b51-8a1a-4082-8cf5-1be3a0300e46\",\"payLoadVersion\":1,\"token\":\"c9a48239046b12ad4f3381f21f4b211c\"}}}','',1564096948),(891699,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564096947919\",\"heartBeat\":82,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334b7b51-8a1a-4082-8cf5-1be3a0300e46\",\"payLoadVersion\":1,\"token\":\"c9a48239046b12ad4f3381f21f4b211c\"}}}','',1564096948),(891700,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564096948),(891701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564096948),(891702,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334b7b51-8a1a-4082-8cf5-1be3a0300e46\",\"payLoadVersion\":1,\"token\":\"c9a48239046b12ad4f3381f21f4b211c\"},\"telemetry\":{\"datetime\":1564096947,\"respiratoryRate\":15,\"heartBeat\":82,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564096948),(891703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564097008057\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a733cf0-0031-447f-be2d-d95f3b623df1\",\"payLoadVersion\":1,\"token\":\"6897fd935086e870a85c5bd4bac540e0\"}}}','',1564097008),(891704,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564097008057\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a733cf0-0031-447f-be2d-d95f3b623df1\",\"payLoadVersion\":1,\"token\":\"6897fd935086e870a85c5bd4bac540e0\"}}}','',1564097008),(891705,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097008),(891706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097008),(891707,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a733cf0-0031-447f-be2d-d95f3b623df1\",\"payLoadVersion\":1,\"token\":\"6897fd935086e870a85c5bd4bac540e0\"},\"telemetry\":{\"datetime\":1564097008,\"respiratoryRate\":13,\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564097008),(891708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564097047687}]}}','',1564097047),(891709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564097047687}]}}','',1564097048),(891710,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564097048),(891711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564097047,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564097048),(891712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564097068220\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c837f97e-daeb-48e5-a2ab-a68c877afbf7\",\"payLoadVersion\":1,\"token\":\"dba6c9ebb20e7ce1e4bac16e8cc4d6db\"}}}','',1564097068),(891713,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564097068220\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c837f97e-daeb-48e5-a2ab-a68c877afbf7\",\"payLoadVersion\":1,\"token\":\"dba6c9ebb20e7ce1e4bac16e8cc4d6db\"}}}','',1564097069),(891714,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097069),(891715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097069),(891716,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c837f97e-daeb-48e5-a2ab-a68c877afbf7\",\"payLoadVersion\":1,\"token\":\"dba6c9ebb20e7ce1e4bac16e8cc4d6db\"},\"telemetry\":{\"datetime\":1564097068,\"respiratoryRate\":10,\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564097069),(891717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564097128178\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45896c15-bd6e-4eda-97af-6b7b9c4c4a01\",\"payLoadVersion\":1,\"token\":\"d90861c0af6ec646dafce3c2984ef90b\"}}}','',1564097128),(891718,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564097128178\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45896c15-bd6e-4eda-97af-6b7b9c4c4a01\",\"payLoadVersion\":1,\"token\":\"d90861c0af6ec646dafce3c2984ef90b\"}}}','',1564097128),(891719,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097128),(891720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097128),(891721,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45896c15-bd6e-4eda-97af-6b7b9c4c4a01\",\"payLoadVersion\":1,\"token\":\"d90861c0af6ec646dafce3c2984ef90b\"},\"telemetry\":{\"datetime\":1564097128,\"respiratoryRate\":14,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564097128),(891722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564097188281\",\"heartBeat\":80,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd310047-7399-47a0-9d90-733a6b500509\",\"payLoadVersion\":1,\"token\":\"2a76a447d6cb93a4f456c0bdae4f83da\"}}}','',1564097188),(891723,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564097188281\",\"heartBeat\":80,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd310047-7399-47a0-9d90-733a6b500509\",\"payLoadVersion\":1,\"token\":\"2a76a447d6cb93a4f456c0bdae4f83da\"}}}','',1564097188),(891724,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097188),(891725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097188),(891726,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd310047-7399-47a0-9d90-733a6b500509\",\"payLoadVersion\":1,\"token\":\"2a76a447d6cb93a4f456c0bdae4f83da\"},\"telemetry\":{\"datetime\":1564097188,\"respiratoryRate\":10,\"heartBeat\":80,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564097188),(891727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564097224919}]}}','',1564097225),(891728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564097224919}]}}','',1564097225),(891729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564097248296\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2cd0f31-fc74-49b9-9a99-fd9e4ec63e32\",\"payLoadVersion\":1,\"token\":\"d70ceee8ff1eb5b55299679f190c09c9\"}}}','',1564097248),(891730,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564097248296\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2cd0f31-fc74-49b9-9a99-fd9e4ec63e32\",\"payLoadVersion\":1,\"token\":\"d70ceee8ff1eb5b55299679f190c09c9\"}}}','',1564097248),(891731,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097248),(891732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097248),(891733,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2cd0f31-fc74-49b9-9a99-fd9e4ec63e32\",\"payLoadVersion\":1,\"token\":\"d70ceee8ff1eb5b55299679f190c09c9\"},\"telemetry\":{\"datetime\":1564097248,\"respiratoryRate\":15,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564097248),(891734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564097277855}]}}','',1564097278),(891735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5221\",\"orgdata\":\"700b7ec8010504010000215221\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564097278282}]}}','',1564097278),(891736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564097277855}]}}','',1564097278),(891737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564097278),(891738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5221\",\"orgdata\":\"700b7ec8010504010000215221\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564097278282}]}}','',1564097278),(891739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564097277,\"value\":28.99}}','',1564097278),(891740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564097278,\"value\":85.3}}','',1564097278),(891741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564097308478\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2833291-c7f1-42e4-8026-f1b271c104b4\",\"payLoadVersion\":1,\"token\":\"183778f36234ffc3dd6871202ca9c4d2\"}}}','',1564097308),(891742,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564097308478\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2833291-c7f1-42e4-8026-f1b271c104b4\",\"payLoadVersion\":1,\"token\":\"183778f36234ffc3dd6871202ca9c4d2\"}}}','',1564097308),(891743,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097308),(891744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097308),(891745,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2833291-c7f1-42e4-8026-f1b271c104b4\",\"payLoadVersion\":1,\"token\":\"183778f36234ffc3dd6871202ca9c4d2\"},\"telemetry\":{\"datetime\":1564097308,\"respiratoryRate\":15,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564097308),(891746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564097312497}]}}','',1564097312),(891747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564097312497}]}}','',1564097312),(891748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564097368477\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10cb4da-5664-4fcf-bc60-84f5a425354c\",\"payLoadVersion\":1,\"token\":\"d2fa8c0949b0f767229e42c84c3fda35\"}}}','',1564097368),(891749,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564097368477\",\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10cb4da-5664-4fcf-bc60-84f5a425354c\",\"payLoadVersion\":1,\"token\":\"d2fa8c0949b0f767229e42c84c3fda35\"}}}','',1564097368),(891750,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097368),(891751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097368),(891752,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10cb4da-5664-4fcf-bc60-84f5a425354c\",\"payLoadVersion\":1,\"token\":\"d2fa8c0949b0f767229e42c84c3fda35\"},\"telemetry\":{\"datetime\":1564097368,\"respiratoryRate\":14,\"heartBeat\":46,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564097368),(891753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564097410579\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ceddbd85-8994-4c7a-b08d-d06facd93c4e\",\"payLoadVersion\":1,\"token\":\"b4593ad4f42b8b9692ab612632783edf\"}}}','',1564097410),(891754,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564097410579\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ceddbd85-8994-4c7a-b08d-d06facd93c4e\",\"payLoadVersion\":1,\"token\":\"b4593ad4f42b8b9692ab612632783edf\"}}}','',1564097411),(891755,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097411),(891756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097411),(891757,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ceddbd85-8994-4c7a-b08d-d06facd93c4e\",\"payLoadVersion\":1,\"token\":\"b4593ad4f42b8b9692ab612632783edf\"},\"telemetry\":{\"datetime\":1564097410,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564097411),(891758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564097415555\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52a5d217-28c8-4739-884f-626641c6a72b\",\"payLoadVersion\":1,\"token\":\"ff225972ccba6d6ea388887782e611e0\"}}}','',1564097415),(891759,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564097415555\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52a5d217-28c8-4739-884f-626641c6a72b\",\"payLoadVersion\":1,\"token\":\"ff225972ccba6d6ea388887782e611e0\"}}}','',1564097415),(891760,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097415),(891761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097415),(891762,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52a5d217-28c8-4739-884f-626641c6a72b\",\"payLoadVersion\":1,\"token\":\"ff225972ccba6d6ea388887782e611e0\"},\"telemetry\":{\"datetime\":1564097415,\"respiratoryRate\":20,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564097415),(891763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564097427772}]}}','',1564097427),(891764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564097427772}]}}','',1564097428),(891765,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564097428),(891766,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564097428),(891767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564097427,\"value\":0}}','',1564097428),(891768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564097429654\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beafcc51-4c64-4b3e-9d61-c1b8267e1361\",\"payLoadVersion\":1,\"token\":\"9e2ecf8a3c9165e23c7317658eb383ff\"}}}','',1564097429),(891769,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564097429654\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beafcc51-4c64-4b3e-9d61-c1b8267e1361\",\"payLoadVersion\":1,\"token\":\"9e2ecf8a3c9165e23c7317658eb383ff\"}}}','',1564097429),(891770,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564097429),(891771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564097429),(891772,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beafcc51-4c64-4b3e-9d61-c1b8267e1361\",\"payLoadVersion\":1,\"token\":\"9e2ecf8a3c9165e23c7317658eb383ff\"},\"telemetry\":{\"datetime\":1564097429,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564097429),(891773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564097506031}]}}','',1564097506),(891774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564097506031}]}}','',1564097506),(891775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564097506,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564097506),(891776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564097625058}]}}','',1564097625),(891777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564097625058}]}}','',1564097626),(891778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564097625,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564097626),(891779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564097719568}]}}','',1564097719),(891780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564097719568}]}}','',1564097720),(891781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564097719,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564097720),(891782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564097938571}]}}','',1564097938),(891783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564097938996}]}}','',1564097939),(891784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564097938571}]}}','',1564097939),(891785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564097938996}]}}','',1564097939),(891786,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564097939),(891787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564097938,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564097939),(891788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564097938,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564097939),(891789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564098030110\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"129cc99f-ab96-4e99-8fa7-5ee6a45b821a\",\"payLoadVersion\":1,\"token\":\"101e3077c55bc24bafbec48ae6d4ad04\"}}}','',1564098030),(891790,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564098030110\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"129cc99f-ab96-4e99-8fa7-5ee6a45b821a\",\"payLoadVersion\":1,\"token\":\"101e3077c55bc24bafbec48ae6d4ad04\"}}}','',1564098030),(891791,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564098030),(891792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564098030),(891793,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"129cc99f-ab96-4e99-8fa7-5ee6a45b821a\",\"payLoadVersion\":1,\"token\":\"101e3077c55bc24bafbec48ae6d4ad04\"},\"telemetry\":{\"datetime\":1564098030,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564098030),(891794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":35,\"respiratoryRate\":13,\"lightSleep\":203,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981\\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\",\"sleepQuality\":2,\"sleepHours\":239,\"bodyMove\":35,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-26 07:30:15\",\"bedAway\":2,\"abnormal\":0,\"heartRate\":59,\"sleepTime\":\"2019-07-26 00:18:35\",\"sleepDuration\":{\"1564093222196\":1,\"1564094363918\":2,\"1564086371600\":2,\"1564094063456\":1,\"1564092741458\":3,\"1564075120744\":3,\"1564078130864\":3,\"1564096106576\":1,\"1564085065520\":0,\"1564087032597\":2,\"1564097415555\":1,\"1564082113977\":2,\"1564079349622\":3,\"1564082835020\":1,\"1564084938320\":1,\"1564081152536\":3,\"1564074219346\":2,\"1564092561200\":2,\"1564095205118\":3,\"1564087212877\":3,\"1564091599640\":2,\"1564094964800\":1,\"1564096887799\":1,\"1564071515103\":2,\"1564080130820\":3,\"1564097410579\":0,\"1564081512938\":1,\"1564092381199\":1,\"1564078675936\":1,\"1564097429654\":0,\"1564080251000\":2,\"1564078251008\":2,\"1564090638518\":1,\"1564091058698\":1,\"1564073077527\":2,\"1564078431285\":2,\"1564089316099\":2,\"1564087272956\":1,\"1564072897287\":1,\"1564083315800\":2,\"1564085109575\":1,\"1564081813478\":3,\"1564080551517\":3,\"1564078851393\":2,\"1564079829997\":2,\"1564077529868\":3,\"1564088354557\":2,\"1564092861560\":2,\"1564095627080\":2,\"1564074519704\":1,\"1564074880384\":2,\"1564093883120\":2,\"1564081273896\":2,\"1564082714840\":2,\"1564088955596\":1,\"1564077771345\":1,\"1564077229365\":2,\"1564081693819\":2,\"1564087994035\":1,\"1564080671738\":2,\"1564089856977\":1,\"1564087453257\":2,\"1564077589987\":2,\"1564078070348\":2,\"1564094844620\":2,\"1564082234037\":1,\"1564094784116\":3,\"1564095926377\":2,\"1564090217479\":2,\"1564080731817\":3,\"1564094604218\":1,\"1564077169179\":1,\"1564080431337\":1,\"1564080972236\":2,\"1564090938620\":2,\"1564078371191\":3,\"1564081933977\":1,\"1564095806138\":1,\"1564086491678\":1,\"1564073798925\":1,\"1564096467097\":2},\"sober\":22,\"startBedtime\":\"2019-07-25 23:56:33\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"fc90ed10-24bc-451b-8745-15a8b262d163\",\"payLoadVersion\":1,\"token\":\"62245f78f0527aec01e5e384351c7cae\"}}}','',1564098037),(891795,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":35,\"respiratoryRate\":13,\"lightSleep\":203,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981\\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\",\"sleepQuality\":2,\"sleepHours\":239,\"bodyMove\":35,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-26 07:30:15\",\"bedAway\":2,\"abnormal\":0,\"heartRate\":59,\"sleepTime\":\"2019-07-26 00:18:35\",\"sleepDuration\":{\"1564093222196\":1,\"1564094363918\":2,\"1564086371600\":2,\"1564094063456\":1,\"1564092741458\":3,\"1564075120744\":3,\"1564078130864\":3,\"1564096106576\":1,\"1564085065520\":0,\"1564087032597\":2,\"1564097415555\":1,\"1564082113977\":2,\"1564079349622\":3,\"1564082835020\":1,\"1564084938320\":1,\"1564081152536\":3,\"1564074219346\":2,\"1564092561200\":2,\"1564095205118\":3,\"1564087212877\":3,\"1564091599640\":2,\"1564094964800\":1,\"1564096887799\":1,\"1564071515103\":2,\"1564080130820\":3,\"1564097410579\":0,\"1564081512938\":1,\"1564092381199\":1,\"1564078675936\":1,\"1564097429654\":0,\"1564080251000\":2,\"1564078251008\":2,\"1564090638518\":1,\"1564091058698\":1,\"1564073077527\":2,\"1564078431285\":2,\"1564089316099\":2,\"1564087272956\":1,\"1564072897287\":1,\"1564083315800\":2,\"1564085109575\":1,\"1564081813478\":3,\"1564080551517\":3,\"1564078851393\":2,\"1564079829997\":2,\"1564077529868\":3,\"1564088354557\":2,\"1564092861560\":2,\"1564095627080\":2,\"1564074519704\":1,\"1564074880384\":2,\"1564093883120\":2,\"1564081273896\":2,\"1564082714840\":2,\"1564088955596\":1,\"1564077771345\":1,\"1564077229365\":2,\"1564081693819\":2,\"1564087994035\":1,\"1564080671738\":2,\"1564089856977\":1,\"1564087453257\":2,\"1564077589987\":2,\"1564078070348\":2,\"1564094844620\":2,\"1564082234037\":1,\"1564094784116\":3,\"1564095926377\":2,\"1564090217479\":2,\"1564080731817\":3,\"1564094604218\":1,\"1564077169179\":1,\"1564080431337\":1,\"1564080972236\":2,\"1564090938620\":2,\"1564078371191\":3,\"1564081933977\":1,\"1564095806138\":1,\"1564086491678\":1,\"1564073798925\":1,\"1564096467097\":2},\"sober\":22,\"startBedtime\":\"2019-07-25 23:56:33\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"fc90ed10-24bc-451b-8745-15a8b262d163\",\"payLoadVersion\":1,\"token\":\"62245f78f0527aec01e5e384351c7cae\"}}}','',1564098038),(891796,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564098038),(891797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564098038),(891798,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepreport\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepReport\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc90ed10-24bc-451b-8745-15a8b262d163\",\"payLoadVersion\":1,\"token\":\"62245f78f0527aec01e5e384351c7cae\"},\"telemetry\":{\"datetime\":1564098038,\"sober\":22,\"lightSleep\":203,\"deepSleep\":35,\"startBedtime\":\"2019-07-25 23:56:33\",\"endBedtime\":\"2019-07-26 07:30:15\",\"sleepTime\":\"2019-07-26 00:18:35\",\"sleepHours\":239,\"sleepQuality\":2,\"sleepDuration\":{\"1564093222196\":1,\"1564094363918\":2,\"1564086371600\":2,\"1564094063456\":1,\"1564092741458\":3,\"1564075120744\":3,\"1564078130864\":3,\"1564096106576\":1,\"1564085065520\":0,\"1564087032597\":2,\"1564097415555\":1,\"1564082113977\":2,\"1564079349622\":3,\"1564082835020\":1,\"1564084938320\":1,\"1564081152536\":3,\"1564074219346\":2,\"1564092561200\":2,\"1564095205118\":3,\"1564087212877\":3,\"1564091599640\":2,\"1564094964800\":1,\"1564096887799\":1,\"1564071515103\":2,\"1564080130820\":3,\"1564097410579\":0,\"1564081512938\":1,\"1564092381199\":1,\"1564078675936\":1,\"1564097429654\":0,\"1564080251000\":2,\"1564078251008\":2,\"1564090638518\":1,\"1564091058698\":1,\"1564073077527\":2,\"1564078431285\":2,\"1564089316099\":2,\"1564087272956\":1,\"1564072897287\":1,\"1564083315800\":2,\"1564085109575\":1,\"1564081813478\":3,\"1564080551517\":3,\"1564078851393\":2,\"1564079829997\":2,\"1564077529868\":3,\"1564088354557\":2,\"1564092861560\":2,\"1564095627080\":2,\"1564074519704\":1,\"1564074880384\":2,\"1564093883120\":2,\"1564081273896\":2,\"1564082714840\":2,\"1564088955596\":1,\"1564077771345\":1,\"1564077229365\":2,\"1564081693819\":2,\"1564087994035\":1,\"1564080671738\":2,\"1564089856977\":1,\"1564087453257\":2,\"1564077589987\":2,\"1564078070348\":2,\"1564094844620\":2,\"1564082234037\":1,\"1564094784116\":3,\"1564095926377\":2,\"1564090217479\":2,\"1564080731817\":3,\"1564094604218\":1,\"1564077169179\":1,\"1564080431337\":1,\"1564080972236\":2,\"1564090938620\":2,\"1564078371191\":3,\"1564081933977\":1,\"1564095806138\":1,\"1564086491678\":1,\"1564073798925\":1,\"1564096467097\":2},\"respiratoryRate\":13,\"heartRate\":59,\"bodyMove\":35,\"bedAway\":2,\"abnormal\":0,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981\\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\"}}','',1564098038),(891799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564098131858}]}}','',1564098132),(891800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564098131858}]}}','',1564098132),(891801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564098131,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564098132),(891802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564098141934}]}}','',1564098142),(891803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564098141934}]}}','',1564098142),(891804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564098141,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564098142),(891805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564098189651}]}}','',1564098189),(891806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5821\",\"orgdata\":\"700b2c1b010504010000215821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564098190078}]}}','',1564098190),(891807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5821\",\"orgdata\":\"700b2c1b010504010000215821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564098190078}]}}','',1564098190),(891808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b2c1b010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564098189651}]}}','',1564098190),(891809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564098190),(891810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564098189,\"value\":28.74}}','',1564098190),(891811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564098190,\"value\":85.36}}','',1564098190),(891812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b4a7b010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564098239854}]}}','',1564098240),(891813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700b4a7b01050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564098240281}]}}','',1564098240),(891814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700b4a7b01050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564098240281}]}}','',1564098240),(891815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b4a7b010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564098239854}]}}','',1564098240),(891816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564098240),(891817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564098240,\"value\":84.27}}','',1564098240),(891818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564098239,\"value\":29.08}}','',1564098240),(891819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564098256205}]}}','',1564098256),(891820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564098256205}]}}','',1564098256),(891821,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564098256),(891822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564098256,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564098256),(891823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098426626}]}}','',1564098426),(891824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098426626}]}}','',1564098427),(891825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098514204}]}}','',1564098514),(891826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098514204}]}}','',1564098515),(891827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098628480}]}}','',1564098628),(891828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098628480}]}}','',1564098629),(891829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564098629),(891830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564098629),(891831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564098628,\"value\":0}}','',1564098629),(891832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564098710419}]}}','',1564098710),(891833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564098710419}]}}','',1564098711),(891834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564098710,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564098711),(891835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564098828676}]}}','',1564098828),(891836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564098828676}]}}','',1564098829),(891837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564098828,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564098829),(891838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564098923956}]}}','',1564098924),(891839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564098923956}]}}','',1564098924),(891840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564098923,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564098924),(891841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098972276}]}}','',1564098972),(891842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098972276}]}}','',1564098972),(891843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564098972),(891844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564098972),(891845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564098972,\"value\":0.008}}','',1564098972),(891846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098987275}]}}','',1564098987),(891847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564098987275}]}}','',1564098987),(891848,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564098987),(891849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564098987),(891850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564098987,\"value\":0}}','',1564098987),(891851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b7ec8010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564099085996}]}}','',1564099086),(891852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5821\",\"orgdata\":\"700b7ec8010504010000215821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564099086422}]}}','',1564099086),(891853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b7ec8010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564099085996}]}}','',1564099086),(891854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5821\",\"orgdata\":\"700b7ec8010504010000215821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564099086422}]}}','',1564099086),(891855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564099086),(891856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564099085,\"value\":29.08}}','',1564099086),(891857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564099086,\"value\":85.36}}','',1564099086),(891858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564099142447}]}}','',1564099142),(891859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564099142447}]}}','',1564099142),(891860,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564099142),(891861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564099142,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564099142),(891862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564099143083}]}}','',1564099143),(891863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564099143083}]}}','',1564099143),(891864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564099143,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564099143),(891865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9934\",\"status\":0,\"take_time\":\"\"}}}','',1564099304),(891866,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9934\",\"status\":0,\"take_time\":\"\"}}}','',1564099305),(891867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564099305),(891868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564099305,\"type\":2,\"status\":0,\"alarm_id\":\"9934\",\"take_time\":\"\"}}','',1564099305),(891869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564099334942}]}}','',1564099335),(891870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564099334942}]}}','',1564099336),(891871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564099334,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564099336),(891872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564099345930}]}}','',1564099346),(891873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564099345930}]}}','',1564099346),(891874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564099345,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564099346),(891875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564099464853}]}}','',1564099465),(891876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564099464853}]}}','',1564099465),(891877,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564099465),(891878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564099464,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564099465),(891879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9934\",\"status\":3,\"take_time\":\"\"}}}','',1564099542),(891880,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9934\",\"status\":3,\"take_time\":\"\"}}}','',1564099542),(891881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564099542),(891882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564099542,\"type\":2,\"status\":3,\"alarm_id\":\"9934\",\"take_time\":\"\"}}','',1564099542),(891883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9932\",\"status\":0,\"take_time\":\"\"}}}','',1564099547),(891884,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9932\",\"status\":0,\"take_time\":\"\"}}}','',1564099547),(891885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564099547),(891886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564099547,\"type\":2,\"status\":0,\"alarm_id\":\"9932\",\"take_time\":\"\"}}','',1564099547),(891887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564099628313}]}}','',1564099628),(891888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564099628313}]}}','',1564099629),(891889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564099715891}]}}','',1564099716),(891890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564099715891}]}}','',1564099716),(891891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9932\",\"status\":3,\"take_time\":\"\"}}}','',1564099782),(891892,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9932\",\"status\":3,\"take_time\":\"\"}}}','',1564099782),(891893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564099782),(891894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564099782,\"type\":2,\"status\":3,\"alarm_id\":\"9932\",\"take_time\":\"\"}}','',1564099782),(891895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9931\",\"status\":0,\"take_time\":\"\"}}}','',1564099787),(891896,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9931\",\"status\":0,\"take_time\":\"\"}}}','',1564099787),(891897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564099787),(891898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564099787,\"type\":2,\"status\":0,\"alarm_id\":\"9931\",\"take_time\":\"\"}}','',1564099787),(891899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564099914975}]}}','',1564099915),(891900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564099914975}]}}','',1564099915),(891901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564099914,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564099915),(891902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b2c1b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564099996484}]}}','',1564099996),(891903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b2c1b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564099996484}]}}','',1564099996),(891904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564099996),(891905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564099996,\"value\":28.82}}','',1564099996),(891906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5821\",\"orgdata\":\"700b2c1b010504010000215821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564099996910}]}}','',1564099997),(891907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5821\",\"orgdata\":\"700b2c1b010504010000215821\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564099996910}]}}','',1564099997),(891908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564099996,\"value\":85.36}}','',1564099997),(891909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564100032343}]}}','',1564100032),(891910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564100032343}]}}','',1564100032),(891911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564100032,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564100032),(891912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b4a7b010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564100048764}]}}','',1564100048),(891913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"e420\",\"orgdata\":\"700b4a7b01050401000021e420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564100049192}]}}','',1564100049),(891914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b4a7b010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564100048764}]}}','',1564100049),(891915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564100049),(891916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"e420\",\"orgdata\":\"700b4a7b01050401000021e420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564100049192}]}}','',1564100049),(891917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564100048,\"value\":29.08}}','',1564100049),(891918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564100049,\"value\":84.2}}','',1564100049),(891919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564100187962}]}}','',1564100188),(891920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564100187962}]}}','',1564100189),(891921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564100189),(891922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564100189),(891923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564100187,\"value\":0}}','',1564100189),(891924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564100346494}]}}','',1564100346),(891925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564100346494}]}}','',1564100347),(891926,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564100347),(891927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564100346,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564100347),(891928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564100347273}]}}','',1564100347),(891929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564100347273}]}}','',1564100348),(891930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564100347,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564100348),(891931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564100537908}]}}','',1564100538),(891932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564100537908}]}}','',1564100538),(891933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564100537,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564100538),(891934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564100550037}]}}','',1564100550),(891935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564100550037}]}}','',1564100550),(891936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564100550,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564100550),(891937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564100830010}]}}','',1564100830),(891938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564100830010}]}}','',1564100830),(891939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b7ec801020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564100894146}]}}','',1564100894),(891940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5221\",\"orgdata\":\"700b7ec8010504010000215221\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564100894572}]}}','',1564100894),(891941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"5221\",\"orgdata\":\"700b7ec8010504010000215221\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564100894572}]}}','',1564100894),(891942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b7ec801020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564100894146}]}}','',1564100894),(891943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564100894),(891944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564100894,\"value\":85.3}}','',1564100894),(891945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564100894,\"value\":29.16}}','',1564100894),(891946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564100917588}]}}','',1564100917),(891947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564100917588}]}}','',1564100917),(891948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b2c1b01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101062193}]}}','',1564101062),(891949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700b2c1b01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101062618}]}}','',1564101062),(891950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b2c1b01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101062193}]}}','',1564101063),(891951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564101063),(891952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700b2c1b01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101062618}]}}','',1564101063),(891953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564101062,\"value\":28.56}}','',1564101063),(891954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564101062,\"value\":80.24}}','',1564101063),(891955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564101119463}]}}','',1564101119),(891956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564101119463}]}}','',1564101120),(891957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564101119,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564101120),(891958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564101236001}]}}','',1564101236),(891959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564101236001}]}}','',1564101236),(891960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564101236,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564101236),(891961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564101388569}]}}','',1564101388),(891962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564101388569}]}}','',1564101389),(891963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564101389),(891964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564101389),(891965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564101388,\"value\":0}}','',1564101389),(891966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564101550408}]}}','',1564101550),(891967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564101550408}]}}','',1564101550),(891968,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564101550),(891969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564101550,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564101550),(891970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564101551527}]}}','',1564101551),(891971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564101551527}]}}','',1564101552),(891972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564101551,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564101552),(891973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564101740996}]}}','',1564101741),(891974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564101740996}]}}','',1564101741),(891975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564101740,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564101741),(891976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564101754078}]}}','',1564101754),(891977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564101754078}]}}','',1564101754),(891978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564101754,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564101754),(891979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b2c1b01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101803334}]}}','',1564101803),(891980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b2c1b01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101803334}]}}','',1564101803),(891981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564101803),(891982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700b2c1b01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101803762}]}}','',1564101803),(891983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564101803,\"value\":28.56}}','',1564101803),(891984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700b2c1b01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101803762}]}}','',1564101804),(891985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564101803,\"value\":80.24}}','',1564101804),(891986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b4a7b01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101857630}]}}','',1564101857),(891987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b4a7b01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101857630}]}}','',1564101857),(891988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564101857),(891989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564101857,\"value\":29.16}}','',1564101857),(891990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700b4a7b01050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101858057}]}}','',1564101858),(891991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700b4a7b01050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564101858057}]}}','',1564101858),(891992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564101858,\"value\":84.27}}','',1564101858),(891993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564101882196}]}}','',1564101882),(891994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564101882196}]}}','',1564101883),(891995,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564101883),(891996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564101882,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564101883),(891997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564102031376}]}}','',1564102031),(891998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564102031376}]}}','',1564102032),(891999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564102118926}]}}','',1564102119),(892000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564102118926}]}}','',1564102119),(892001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564102323940}]}}','',1564102324),(892002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564102323940}]}}','',1564102324),(892003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564102323,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564102324),(892004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564102439578}]}}','',1564102439),(892005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564102439578}]}}','',1564102440),(892006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564102439,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564102440),(892007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564102537),(892008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564102537),(892009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564102588757}]}}','',1564102588),(892010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564102588757}]}}','',1564102589),(892011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564102589),(892012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564102589),(892013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564102588,\"value\":0}}','',1564102589),(892014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564102702348}]}}','',1564102702),(892015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700b7ec801050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564102702775}]}}','',1564102702),(892016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b7ec801020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564102702348}]}}','',1564102702),(892017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":116862,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700b7ec801050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564102702775}]}}','',1564102702),(892018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564102702),(892019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564102702,\"value\":28.99}}','',1564102702),(892020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":116862,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564102702,\"value\":81.4}}','',1564102702),(892021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564102754230}]}}','',1564102754),(892022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8775010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564102754230}]}}','',1564102754),(892023,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564102755),(892024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":95623,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564102754,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564102755),(892025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564102755825}]}}','',1564102755),(892026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b0608010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564102755825}]}}','',1564102756),(892027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564102755,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564102756),(892028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564102943944}]}}','',1564102944),(892029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700beaea010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564102943944}]}}','',1564102944),(892030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564102943,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564102944),(892031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564102958074}]}}','',1564102958),(892032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bf341010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564102958074}]}}','',1564102958),(892033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564102958,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564102958),(892034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b2c1b01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564102980285}]}}','',1564102980),(892035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700b2c1b010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564102980712}]}}','',1564102980),(892036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b2c1b01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564102980285}]}}','',1564102981),(892037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700b2c1b010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564102980712}]}}','',1564102981),(892038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564102981),(892039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564102980,\"value\":77.43}}','',1564102981),(892040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564102980,\"value\":27.36}}','',1564102981),(892041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b0608010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103079871}]}}','',1564103080),(892042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b0608010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103079871}]}}','',1564103080),(892043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564103079,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564103080),(892044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564103090674}]}}','',1564103090),(892045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b30bc010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564103090674}]}}','',1564103091),(892046,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564103091),(892047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":113712,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564103090,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564103091),(892048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103232475}]}}','',1564103232),(892049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f263301020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103232475}]}}','',1564103233),(892050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103320014}]}}','',1564103320),(892051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103320014}]}}','',1564103320),(892052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564103456),(892053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564103456),(892054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103528199}]}}','',1564103528),(892055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9ad1010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103528199}]}}','',1564103528),(892056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103528,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564103528),(892057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564103528),(892058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564103529),(892059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b2c1b01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103608226}]}}','',1564103608),(892060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700b2c1b010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103608652}]}}','',1564103608),(892061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b2c1b01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103608226}]}}','',1564103608),(892062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103608),(892063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700b2c1b010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103608652}]}}','',1564103608),(892064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564103608,\"value\":27.36}}','',1564103608),(892065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564103608,\"value\":77.43}}','',1564103608),(892066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70152c1b010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103609506},{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70152c1b010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103609506}]}}','',1564103609),(892067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70152c1b010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103609506},{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70152c1b010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103609506}]}}','',1564103609),(892068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b4a7b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103642539}]}}','',1564103642),(892069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b4a7b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103642539}]}}','',1564103643),(892070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103643),(892071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564103642,\"value\":28.82}}','',1564103643),(892072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700b4a7b01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103642965}]}}','',1564103643),(892073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103643392}]}}','',1564103643),(892074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700b4a7b01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103642965}]}}','',1564103644),(892075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720b970e010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103643392}]}}','',1564103644),(892076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564103643,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564103644),(892077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564103642,\"value\":74.74}}','',1564103644),(892078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b4a7b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103666406}]}}','',1564103666),(892079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700b4a7b01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103666833}]}}','',1564103666),(892080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b4a7b01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103666406}]}}','',1564103667),(892081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":97098,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700b4a7b01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564103666833}]}}','',1564103667),(892082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103667),(892083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564103666,\"value\":74.74}}','',1564103667),(892084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":97098,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564103666,\"value\":28.82}}','',1564103667),(892085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf341010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103682398}]}}','',1564103682),(892086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf341010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103682398}]}}','',1564103683),(892087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564103682,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564103683),(892088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf341010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103683093}]}}','',1564103683),(892089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf341010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103683093}]}}','',1564103684),(892090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564103683,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564103684),(892091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf341010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103689146}]}}','',1564103689),(892092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf341010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103689146}]}}','',1564103690),(892093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":82419,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564103689,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564103690),(892094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"330100\",\"orgdata\":\"700c26330102070100042a330100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103697216}]}}','',1564103697),(892095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"330100\",\"orgdata\":\"700c26330102070100042a330100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103697216}]}}','',1564103698),(892096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103698),(892097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103698),(892098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103697,\"value\":0.307}}','',1564103698),(892099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103707215}]}}','',1564103707),(892100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103707215}]}}','',1564103708),(892101,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103708),(892102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103708),(892103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103707,\"value\":0.57}}','',1564103708),(892104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"deviceid\":1026,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564103710),(892105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":82419,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"deviceid\":1026,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564103711),(892106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9ad1010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103726550}]}}','',1564103726),(892107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9ad1010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103726550}]}}','',1564103727),(892108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103726,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103727),(892109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103732216}]}}','',1564103732),(892110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103732216}]}}','',1564103733),(892111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103733),(892112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103733),(892113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103732,\"value\":0.556}}','',1564103733),(892114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9ad1010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103734335}]}}','',1564103734),(892115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9ad1010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103734335}]}}','',1564103735),(892116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103734,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103735),(892117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103742209}]}}','',1564103742),(892118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103742209}]}}','',1564103743),(892119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103743),(892120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103743),(892121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103742,\"value\":0.56}}','',1564103743),(892122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9ad1010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103747698}]}}','',1564103747),(892123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9ad1010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103747698}]}}','',1564103748),(892124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":119194,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103747,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103748),(892125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564103749),(892126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564103750),(892127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103752213}]}}','',1564103752),(892128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564103752),(892129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564103753),(892130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103752213}]}}','',1564103753),(892131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103753),(892132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103753),(892133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103752,\"value\":0.556}}','',1564103753),(892134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b0608010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103763135}]}}','',1564103763),(892135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b0608010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103763135}]}}','',1564103764),(892136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":67590,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564103763,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564103764),(892137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b970e010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103765243}]}}','',1564103765),(892138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b970e010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103765243}]}}','',1564103766),(892139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564103765,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564103766),(892140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564103771),(892141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564103772),(892142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b970e010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103773716}]}}','',1564103773),(892143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b970e010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564103773716}]}}','',1564103774),(892144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":69271,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564103773,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564103774),(892145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564103784),(892146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":69271,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564103785),(892147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103787262}]}}','',1564103787),(892148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103787262}]}}','',1564103788),(892149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103788),(892150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103788),(892151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103787,\"value\":0.551}}','',1564103788),(892152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103797266}]}}','',1564103797),(892153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103797266}]}}','',1564103798),(892154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103798),(892155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103798),(892156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103797,\"value\":0.556}}','',1564103798),(892157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564103812),(892158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103812264}]}}','',1564103812),(892159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564103813),(892160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103812264}]}}','',1564103813),(892161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103813),(892162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103813),(892163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103812,\"value\":0.56}}','',1564103813),(892164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564103821),(892165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564103822),(892166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103822262}]}}','',1564103822),(892167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103822262}]}}','',1564103823),(892168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103823),(892169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103823),(892170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103822,\"value\":0.556}}','',1564103823),(892171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564103824),(892172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564103825),(892173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"deviceid\":1026,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564103827),(892174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564103827),(892175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564103828),(892176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":67590,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"deviceid\":1026,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564103828),(892177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564103828),(892178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564103829),(892179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103832269}]}}','',1564103832),(892180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103832269}]}}','',1564103833),(892181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103833),(892182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103833),(892183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103832,\"value\":0.565}}','',1564103833),(892184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103842266}]}}','',1564103842),(892185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103842266}]}}','',1564103843),(892186,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103843),(892187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103843),(892188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103842,\"value\":0.556}}','',1564103843),(892189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103852266}]}}','',1564103852),(892190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103852266}]}}','',1564103853),(892191,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103853),(892192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103853),(892193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103852,\"value\":0.551}}','',1564103853),(892194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"deviceid\":1026,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564103866),(892195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":113712,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"deviceid\":1026,\"zonetype\":44,\"pushstring\":\"\\u7d27\\u6025\\u6309\\u94ae\\u4f20\\u611f\\u5668 \\u5df2\\u79bb\\u7f51\"}]}}','',1564103866),(892196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103867261}]}}','',1564103867),(892197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564103868),(892198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564103868),(892199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103867261}]}}','',1564103868),(892200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103868),(892201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103868),(892202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103867,\"value\":0.556}}','',1564103868),(892203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564103870),(892204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564103871),(892205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564103890),(892206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564103891),(892207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103892370}]}}','',1564103892),(892208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103892370}]}}','',1564103893),(892209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103893),(892210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103893),(892211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103892,\"value\":0.551}}','',1564103893),(892212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":18,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564103893),(892213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":18,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564103894),(892214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720beaea010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103900228}]}}','',1564103900),(892215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720beaea010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103900228}]}}','',1564103901),(892216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103900,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103901),(892217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103902214}]}}','',1564103902),(892218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103902214}]}}','',1564103902),(892219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103902),(892220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103902),(892221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103902,\"value\":0.556}}','',1564103902),(892222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564103906),(892223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":16,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564103906),(892224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720beaea010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103909199}]}}','',1564103909),(892225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720beaea010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103909199}]}}','',1564103909),(892226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":125674,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103909,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103909),(892227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103927216}]}}','',1564103927),(892228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103927216}]}}','',1564103927),(892229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103927),(892230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103927),(892231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103927,\"value\":0.551}}','',1564103927),(892232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564103933),(892233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564103933),(892234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103942082}]}}','',1564103942),(892235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103942082}]}}','',1564103942),(892236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103942,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103942),(892237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103942936},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103942936}]}}','',1564103943),(892238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103942936},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103942936}]}}','',1564103943),(892239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103953492}]}}','',1564103953),(892240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103953492}]}}','',1564103954),(892241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103954),(892242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":489818948,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564103955),(892243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":489818948,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564103955),(892244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103962260}]}}','',1564103962),(892245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103962299}]}}','',1564103962),(892246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103962260}]}}','',1564103962),(892247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103962299}]}}','',1564103962),(892248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103962),(892249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103962),(892250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103962,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103962),(892251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103962,\"value\":0.56}}','',1564103962),(892252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103971964}]}}','',1564103972),(892253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103971964}]}}','',1564103972),(892254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103971,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103972),(892255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":533465941,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564103976),(892256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103977288}]}}','',1564103977),(892257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103977288}]}}','',1564103977),(892258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":533465941,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564103977),(892259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103977,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103977),(892260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103982442}]}}','',1564103982),(892261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103982481}]}}','',1564103982),(892262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103982442}]}}','',1564103983),(892263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564103982481}]}}','',1564103983),(892264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564103983),(892265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564103983),(892266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103982,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103983),(892267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564103982,\"value\":0.551}}','',1564103983),(892268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103998371}]}}','',1564103998),(892269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564103998371}]}}','',1564103998),(892270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564103998,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564103998),(892271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104006661}]}}','',1564104006),(892272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104006661}]}}','',1564104007),(892273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104006,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104007),(892274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf6fd010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104010834}]}}','',1564104011),(892275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf6fd010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104010834}]}}','',1564104011),(892276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564104010,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564104011),(892277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104012219}]}}','',1564104012),(892278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104012219}]}}','',1564104012),(892279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104012),(892280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104012),(892281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104012,\"value\":0.56}}','',1564104012),(892282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104014841}]}}','',1564104015),(892283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104014841}]}}','',1564104015),(892284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104014,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104015),(892285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104022263}]}}','',1564104022),(892286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104022263}]}}','',1564104022),(892287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104022),(892288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104022);
INSERT INTO `on_api_log` VALUES (892289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104022,\"value\":0.551}}','',1564104022),(892290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104037373}]}}','',1564104037),(892291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104037373}]}}','',1564104037),(892292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104037,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104037),(892293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104052254}]}}','',1564104052),(892294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104052254}]}}','',1564104052),(892295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104052),(892296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104052),(892297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104052,\"value\":0.556}}','',1564104052),(892298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104057091}]}}','',1564104057),(892299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104057091}]}}','',1564104057),(892300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104057,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104057),(892301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104062261}]}}','',1564104062),(892302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104062261}]}}','',1564104062),(892303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104062),(892304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104062),(892305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104062,\"value\":0.551}}','',1564104062),(892306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104074141}]}}','',1564104074),(892307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104074141}]}}','',1564104074),(892308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104074,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104074),(892309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104075069}]}}','',1564104075),(892310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104075069}]}}','',1564104075),(892311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104075,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104075),(892312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104083260}]}}','',1564104083),(892313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104083260}]}}','',1564104083),(892314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104083,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104083),(892315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104084186}]}}','',1564104084),(892316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104084186}]}}','',1564104084),(892317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104084,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104084),(892318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104087263}]}}','',1564104087),(892319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104087263}]}}','',1564104087),(892320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104087),(892321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104087),(892322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104087,\"value\":0.546}}','',1564104087),(892323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104099600}]}}','',1564104099),(892324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104099600}]}}','',1564104100),(892325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104099,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104100),(892326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104102258}]}}','',1564104102),(892327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104102258}]}}','',1564104102),(892328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104102),(892329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104102),(892330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104102,\"value\":0.551}}','',1564104102),(892331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104107962}]}}','',1564104108),(892332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104107962}]}}','',1564104108),(892333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104107,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104108),(892334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104108528}]}}','',1564104108),(892335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104108528}]}}','',1564104109),(892336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104109),(892337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104117270}]}}','',1564104117),(892338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104117270}]}}','',1564104117),(892339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104117),(892340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104117),(892341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104117,\"value\":0.56}}','',1564104117),(892342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104127263}]}}','',1564104127),(892343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104127263}]}}','',1564104127),(892344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104127),(892345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104127),(892346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104127,\"value\":0.551}}','',1564104127),(892347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104136000}]}}','',1564104136),(892348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104136000}]}}','',1564104136),(892349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104136,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104136),(892350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104137267}]}}','',1564104137),(892351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104137267}]}}','',1564104137),(892352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104137),(892353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104137),(892354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104137,\"value\":0.546}}','',1564104137),(892355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104143902}]}}','',1564104144),(892356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104143902}]}}','',1564104144),(892357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104143,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104144),(892358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104145996}]}}','',1564104146),(892359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104145996}]}}','',1564104146),(892360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104145,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104146),(892361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104152290}]}}','',1564104152),(892362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104152290}]}}','',1564104152),(892363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104152,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104152),(892364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104153785}]}}','',1564104153),(892365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104153785}]}}','',1564104154),(892366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104153,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104154),(892367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104157263}]}}','',1564104157),(892368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104157263}]}}','',1564104157),(892369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104157),(892370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104157),(892371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104157,\"value\":0.556}}','',1564104157),(892372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104160739}]}}','',1564104160),(892373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104160739}]}}','',1564104161),(892374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104160,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104161),(892375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104164059}]}}','',1564104164),(892376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104164059}]}}','',1564104164),(892377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104164,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104164),(892378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104167261}]}}','',1564104167),(892379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104167261}]}}','',1564104167),(892380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104167),(892381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104167),(892382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104167,\"value\":0.551}}','',1564104167),(892383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104169456}]}}','',1564104169),(892384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104169456}]}}','',1564104169),(892385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104169,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104169),(892386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104178340}]}}','',1564104178),(892387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104178340}]}}','',1564104178),(892388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104178,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104178),(892389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104179076}]}}','',1564104179),(892390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104179076}]}}','',1564104179),(892391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104179,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104179),(892392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104182262}]}}','',1564104182),(892393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104182262}]}}','',1564104182),(892394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104182),(892395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104182),(892396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104182,\"value\":0.546}}','',1564104182),(892397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104192263}]}}','',1564104192),(892398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104192263}]}}','',1564104192),(892399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104192),(892400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104192),(892401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104192,\"value\":0.551}}','',1564104192),(892402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104202260}]}}','',1564104202),(892403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104202260}]}}','',1564104202),(892404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104202),(892405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104202),(892406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104202,\"value\":0.546}}','',1564104202),(892407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104212261}]}}','',1564104212),(892408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104212261}]}}','',1564104212),(892409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104212),(892410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104212),(892411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104212,\"value\":0.551}}','',1564104212),(892412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104222271}]}}','',1564104222),(892413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104222271}]}}','',1564104222),(892414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104222),(892415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104222),(892416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104222,\"value\":0.556}}','',1564104222),(892417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104223386}]}}','',1564104223),(892418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104223386}]}}','',1564104223),(892419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104223,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104223),(892420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564104225),(892421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564104225),(892422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":202,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564104225),(892423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564104226),(892424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104225863}]}}','',1564104226),(892425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564104226),(892426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":489818948,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564104226),(892427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":507447986,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564104226),(892428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":533465941,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564104226),(892429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564104226),(892430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564104226),(892431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564104226),(892432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564104226),(892433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564104226),(892434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564104226),(892435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":202,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564104226),(892436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564104226),(892437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104225863}]}}','',1564104226),(892438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564104226),(892439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":489818948,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564104226),(892440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104225,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104226),(892441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":507447986,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564104227),(892442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":533465941,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564104227),(892443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564104227),(892444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564104227),(892445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564104227),(892446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564104228),(892447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564104228),(892448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564104228),(892449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104232273}]}}','',1564104232),(892450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104232273}]}}','',1564104232),(892451,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104232),(892452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104232),(892453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104232,\"value\":0.551}}','',1564104232),(892454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104234238}]}}','',1564104234),(892455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104234238}]}}','',1564104234),(892456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104234,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104234),(892457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104234798}]}}','',1564104234),(892458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104234798}]}}','',1564104235),(892459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104234,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104235),(892460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104262263}]}}','',1564104262),(892461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104262263}]}}','',1564104262),(892462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104262),(892463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104262),(892464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104262,\"value\":0.556}}','',1564104262),(892465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104272262}]}}','',1564104272),(892466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104272262}]}}','',1564104272),(892467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104272),(892468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104272),(892469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104272,\"value\":0.551}}','',1564104272),(892470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104289278}]}}','',1564104289),(892471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104289278}]}}','',1564104289),(892472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104289,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104289),(892473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104289993}]}}','',1564104290),(892474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104289993}]}}','',1564104290),(892475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104289,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104290),(892476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104302260}]}}','',1564104302),(892477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104302260}]}}','',1564104302),(892478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104302),(892479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104302),(892480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104302,\"value\":0.546}}','',1564104302),(892481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104304546}]}}','',1564104304),(892482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104304546}]}}','',1564104304),(892483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104304,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104304),(892484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104312259}]}}','',1564104312),(892485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104312259}]}}','',1564104312),(892486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104312),(892487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104312),(892488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104312,\"value\":0.551}}','',1564104312),(892489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104322259}]}}','',1564104322),(892490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104322259}]}}','',1564104322),(892491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104322),(892492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104322),(892493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104322,\"value\":0.546}}','',1564104322),(892494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104330069}]}}','',1564104330),(892495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104330604}]}}','',1564104330),(892496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104330069}]}}','',1564104330),(892497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104330604}]}}','',1564104330),(892498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104330,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104330),(892499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104330,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104330),(892500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104332261}]}}','',1564104332),(892501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104332261}]}}','',1564104332),(892502,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104332),(892503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104332),(892504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104332,\"value\":0.56}}','',1564104333),(892505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104340617}]}}','',1564104340),(892506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104340617}]}}','',1564104341),(892507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104340,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104341),(892508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104342274}]}}','',1564104342),(892509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104342274}]}}','',1564104343),(892510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104343),(892511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104343),(892512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104342,\"value\":0.551}}','',1564104343),(892513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104348727}]}}','',1564104348),(892514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104348727}]}}','',1564104349),(892515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104348,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104349),(892516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104371947}]}}','',1564104372),(892517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104371947}]}}','',1564104373),(892518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104371,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104373),(892519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104382391}]}}','',1564104382),(892520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104382391}]}}','',1564104383),(892521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104383),(892522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104383),(892523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104382,\"value\":0.546}}','',1564104383),(892524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104388028}]}}','',1564104388),(892525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104388028}]}}','',1564104389),(892526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104388,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104389),(892527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104390870}]}}','',1564104391),(892528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104390870}]}}','',1564104391),(892529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104390,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104391),(892530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104392387}]}}','',1564104392),(892531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104392387}]}}','',1564104393),(892532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104393),(892533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104393),(892534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104392,\"value\":0.551}}','',1564104393),(892535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104410556}]}}','',1564104410),(892536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104410556}]}}','',1564104411),(892537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104410,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104411),(892538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104412495}]}}','',1564104412),(892539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104412495}]}}','',1564104413),(892540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104412,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104413),(892541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104417259}]}}','',1564104417),(892542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104417259}]}}','',1564104418),(892543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104418),(892544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104418),(892545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104417,\"value\":0.546}}','',1564104418),(892546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104424366}]}}','',1564104424),(892547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bbbad010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104424792}]}}','',1564104424),(892548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104424366}]}}','',1564104425),(892549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bbbad010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104424792}]}}','',1564104425),(892550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104425),(892551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564104424,\"value\":82.25}}','',1564104425),(892552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564104424,\"value\":28.05}}','',1564104425),(892553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104425646},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104425646}]}}','',1564104425),(892554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104425646},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104425646}]}}','',1564104426),(892555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"910100000000\",\"orgdata\":\"700f263301020701000025910100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104432540}]}}','',1564104432),(892556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104432581}]}}','',1564104432),(892557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"910100000000\",\"orgdata\":\"700f263301020701000025910100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104432540}]}}','',1564104433),(892558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104432581}]}}','',1564104433),(892559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104433),(892560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104433),(892561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104432,\"value\":0.556}}','',1564104433),(892562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104442259}]}}','',1564104442),(892563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104442259}]}}','',1564104443),(892564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104443),(892565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104443),(892566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104442,\"value\":0.546}}','',1564104443),(892567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104452259}]}}','',1564104452),(892568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104452259}]}}','',1564104453),(892569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104453),(892570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104453),(892571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104452,\"value\":0.551}}','',1564104453),(892572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104467259}]}}','',1564104467),(892573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104467259}]}}','',1564104468),(892574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104468),(892575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104468),(892576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104467,\"value\":0.546}}','',1564104468),(892577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104470769}]}}','',1564104470),(892578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104470769}]}}','',1564104471),(892579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104470,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104471),(892580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104472738}]}}','',1564104472),(892581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104472738}]}}','',1564104473),(892582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104472,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104473),(892583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104477257}]}}','',1564104477),(892584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104477257}]}}','',1564104478),(892585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104478),(892586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104478),(892587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104477,\"value\":0.551}}','',1564104478),(892588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104480659}]}}','',1564104480),(892589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104480659}]}}','',1564104481),(892590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104480,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104481),(892591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104487257}]}}','',1564104487),(892592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104487257}]}}','',1564104488),(892593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104488),(892594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104488),(892595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104487,\"value\":0.546}}','',1564104488),(892596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104497267}]}}','',1564104497),(892597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104497267}]}}','',1564104498),(892598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104498),(892599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104498),(892600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104497,\"value\":0.56}}','',1564104498),(892601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104507259}]}}','',1564104507),(892602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104507259}]}}','',1564104508),(892603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104508),(892604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104508),(892605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104507,\"value\":0.546}}','',1564104508),(892606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104521081}]}}','',1564104521),(892607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104521081}]}}','',1564104521),(892608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104532257}]}}','',1564104532),(892609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104532257}]}}','',1564104533),(892610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104533),(892611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104533),(892612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104532,\"value\":0.551}}','',1564104533),(892613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104540917}]}}','',1564104541),(892614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104540917}]}}','',1564104541),(892615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104540,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104541),(892616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104543818}]}}','',1564104543),(892617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104543818}]}}','',1564104544),(892618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104543,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104544),(892619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104544466}]}}','',1564104544),(892620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104544466}]}}','',1564104545),(892621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104544,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104545),(892622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104557136}]}}','',1564104557),(892623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104557136}]}}','',1564104557),(892624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104557,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104557),(892625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104557253}]}}','',1564104557),(892626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104557253}]}}','',1564104558),(892627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104558),(892628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104558),(892629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104557,\"value\":0.546}}','',1564104558),(892630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104560488}]}}','',1564104560),(892631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104560488}]}}','',1564104561),(892632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104560,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564104561),(892633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104561204}]}}','',1564104561),(892634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104561204}]}}','',1564104562),(892635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104562165}]}}','',1564104562),(892636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104562165}]}}','',1564104562),(892637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104561,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104562),(892638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104562,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564104562),(892639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104565094}]}}','',1564104565),(892640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104565094}]}}','',1564104565),(892641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104565,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104565),(892642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104567257}]}}','',1564104567),(892643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104567257}]}}','',1564104568),(892644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104568),(892645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104568),(892646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104567,\"value\":0.551}}','',1564104568),(892647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104575704}]}}','',1564104575),(892648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104575704}]}}','',1564104576),(892649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104575,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104576),(892650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104576942}]}}','',1564104577),(892651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104576942}]}}','',1564104577),(892652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104576,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104577),(892653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104577260}]}}','',1564104577),(892654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104577260}]}}','',1564104578),(892655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104578),(892656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104578),(892657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104577,\"value\":0.546}}','',1564104578),(892658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104583754}]}}','',1564104583),(892659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104583754}]}}','',1564104584),(892660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104583,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104584),(892661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104596246}]}}','',1564104596),(892662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104596246}]}}','',1564104597),(892663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104596,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104597),(892664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104602268}]}}','',1564104602),(892665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104602268}]}}','',1564104603),(892666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104603),(892667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104603),(892668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104602,\"value\":0.551}}','',1564104603),(892669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104604023}]}}','',1564104604),(892670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104604023}]}}','',1564104604),(892671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104604,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104604),(892672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104607169}]}}','',1564104607),(892673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104607169}]}}','',1564104607),(892674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104607,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104607),(892675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104609124}]}}','',1564104609),(892676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104609124}]}}','',1564104609),(892677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104609,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564104609),(892678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104610336}]}}','',1564104610),(892679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104610881}]}}','',1564104611),(892680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104610881}]}}','',1564104611),(892681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104610336}]}}','',1564104611),(892682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104610,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564104611),(892683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104610,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564104611),(892684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104611689}]}}','',1564104611),(892685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104611689}]}}','',1564104612),(892686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104611,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564104612),(892687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104612258}]}}','',1564104612),(892688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104612693}]}}','',1564104612),(892689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104612258}]}}','',1564104613),(892690,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104613),(892691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104612693}]}}','',1564104613),(892692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104613),(892693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104612,\"value\":0.546}}','',1564104613),(892694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104612,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104613),(892695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104613799}]}}','',1564104613),(892696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104613799}]}}','',1564104614),(892697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104613,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564104614),(892698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104623007}]}}','',1564104623),(892699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104623007}]}}','',1564104623),(892700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104623,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104623),(892701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104627406}]}}','',1564104627),(892702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104627831}]}}','',1564104628),(892703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104627831}]}}','',1564104628),(892704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564104627406}]}}','',1564104628),(892705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104628),(892706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564104627,\"value\":29.16}}','',1564104628),(892707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564104627,\"value\":77.25}}','',1564104628),(892708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104630894}]}}','',1564104631),(892709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104630894}]}}','',1564104631),(892710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104630,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104631),(892711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104637186}]}}','',1564104637),(892712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104637186}]}}','',1564104637),(892713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104637,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104637),(892714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104640797}]}}','',1564104640),(892715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104640797}]}}','',1564104641),(892716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104640,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104641),(892717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104662256}]}}','',1564104662),(892718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104662256}]}}','',1564104662),(892719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104662),(892720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104662),(892721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104662,\"value\":0.551}}','',1564104662),(892722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104672257}]}}','',1564104672),(892723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104672257}]}}','',1564104672),(892724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104672),(892725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104672),(892726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104672,\"value\":0.556}}','',1564104672),(892727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104674654}]}}','',1564104674),(892728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104674654}]}}','',1564104675),(892729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104674,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104675),(892730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104676169}]}}','',1564104676),(892731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104676169}]}}','',1564104676),(892732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104676,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104676),(892733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104682265}]}}','',1564104682),(892734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104682265}]}}','',1564104682),(892735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104682),(892736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104682),(892737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104682,\"value\":0.546}}','',1564104682),(892738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104683896}]}}','',1564104684),(892739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104683896}]}}','',1564104684),(892740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104683,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104684),(892741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104695614}]}}','',1564104695),(892742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104695614}]}}','',1564104696),(892743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104695,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104696),(892744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104707024}]}}','',1564104707),(892745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104707024}]}}','',1564104707),(892746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104707,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104707),(892747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104722444}]}}','',1564104722),(892748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104722444}]}}','',1564104723),(892749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104722,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104723),(892750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104732256}]}}','',1564104732),(892751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104732256}]}}','',1564104732),(892752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104732),(892753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104732),(892754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104732,\"value\":0.556}}','',1564104732),(892755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104736376}]}}','',1564104736),(892756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104736376}]}}','',1564104736),(892757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104736,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104736),(892758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104742254}]}}','',1564104742),(892759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104742254}]}}','',1564104742),(892760,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104742),(892761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104742),(892762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104742,\"value\":0.546}}','',1564104742),(892763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104749682}]}}','',1564104749),(892764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104749682}]}}','',1564104750),(892765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104749,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104750),(892766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104771102}]}}','',1564104771),(892767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104771102}]}}','',1564104771),(892768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104771),(892769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104772261}]}}','',1564104772),(892770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104772261}]}}','',1564104772),(892771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104772),(892772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104772),(892773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104772,\"value\":0.551}}','',1564104772),(892774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104782257}]}}','',1564104782),(892775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104782257}]}}','',1564104782),(892776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104782),(892777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104782),(892778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104782,\"value\":0.546}}','',1564104782),(892779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104797253}]}}','',1564104797),(892780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104797253}]}}','',1564104797),(892781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104797),(892782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104797),(892783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104797,\"value\":0.551}}','',1564104797),(892784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104800282}]}}','',1564104800),(892785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104800282}]}}','',1564104800),(892786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104800,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104800),(892787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104802416}]}}','',1564104802),(892788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104802416}]}}','',1564104802),(892789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104802,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104802),(892790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104807264}]}}','',1564104807),(892791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104807264}]}}','',1564104807),(892792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104807),(892793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104807),(892794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104807,\"value\":0.546}}','',1564104807),(892795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564104816124}]}}','',1564104816),(892796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564104816124}]}}','',1564104816),(892797,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564104816),(892798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564104816,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564104816),(892799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104820243}]}}','',1564104820),(892800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104820243}]}}','',1564104820),(892801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104820,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104820),(892802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104825022}]}}','',1564104825),(892803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104825022}]}}','',1564104825),(892804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104825,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104825),(892805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104832253}]}}','',1564104832),(892806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104832253}]}}','',1564104832),(892807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104832),(892808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104832),(892809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104832,\"value\":0.551}}','',1564104832),(892810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104833929}]}}','',1564104834),(892811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104833929}]}}','',1564104834),(892812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104833,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104834),(892813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104836485}]}}','',1564104836),(892814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104836485}]}}','',1564104836),(892815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104836,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104836),(892816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104847253}]}}','',1564104847),(892817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104847253}]}}','',1564104847),(892818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104847),(892819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104847),(892820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104847,\"value\":0.546}}','',1564104847),(892821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104857262}]}}','',1564104857),(892822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104857262}]}}','',1564104857),(892823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104857),(892824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104857),(892825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104857,\"value\":0.551}}','',1564104857),(892826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104863221}]}}','',1564104863),(892827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104863221}]}}','',1564104863),(892828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104863,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104863),(892829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104867264}]}}','',1564104867),(892830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104867264}]}}','',1564104867),(892831,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104867),(892832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104867),(892833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104867,\"value\":0.546}}','',1564104867),(892834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564104876336}]}}','',1564104876),(892835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564104876336}]}}','',1564104876),(892836,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564104876),(892837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564104876,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564104876),(892838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104877262}]}}','',1564104877),(892839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104877262}]}}','',1564104877),(892840,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104877),(892841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104877),(892842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104877,\"value\":0.556}}','',1564104877),(892843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104878211}]}}','',1564104878),(892844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104878211}]}}','',1564104878),(892845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104878,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104878),(892846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104886114}]}}','',1564104886),(892847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104886114}]}}','',1564104886),(892848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104886,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104886),(892849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104887270}]}}','',1564104887),(892850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104887270}]}}','',1564104887),(892851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104887),(892852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104887),(892853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104887,\"value\":0.546}}','',1564104887),(892854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564104889409}]}}','',1564104889),(892855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564104889409}]}}','',1564104889),(892856,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564104889),(892857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564104889,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564104889),(892858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104894011}]}}','',1564104894),(892859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104894440}]}}','',1564104894),(892860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104894011}]}}','',1564104894),(892861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104894440}]}}','',1564104894),(892862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104894,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104894),(892863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104894,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564104894),(892864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104899860}]}}','',1564104900),(892865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104899860}]}}','',1564104900),(892866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564104899,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564104900),(892867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104902215}]}}','',1564104902),(892868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104902215}]}}','',1564104902),(892869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104902),(892870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104902),(892871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104902,\"value\":0.551}}','',1564104902),(892872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104912212}]}}','',1564104912),(892873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104912212}]}}','',1564104912),(892874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104912),(892875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104912),(892876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104912,\"value\":0.546}}','',1564104912),(892877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104922212}]}}','',1564104922),(892878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104922212}]}}','',1564104922),(892879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104922),(892880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104922),(892881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104922,\"value\":0.556}}','',1564104922),(892882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104932221}]}}','',1564104932),(892883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104932221}]}}','',1564104932),(892884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104932),(892885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104932),(892886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104932,\"value\":0.546}}','',1564104932),(892887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104943863}]}}','',1564104944),(892888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104943863}]}}','',1564104944),(892889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104943,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104944),(892890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564104949823}]}}','',1564104950),(892891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564104949823}]}}','',1564104950),(892892,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564104950),(892893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564104949,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564104950),(892894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104952210}]}}','',1564104952),(892895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104952210}]}}','',1564104952),(892896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104952,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104952),(892897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104962211}]}}','',1564104962),(892898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104962211}]}}','',1564104962),(892899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104962),(892900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104962),(892901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104962,\"value\":0.556}}','',1564104962),(892902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104972211}]}}','',1564104972),(892903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104972211}]}}','',1564104972),(892904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104972),(892905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104972),(892906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104972,\"value\":0.546}}','',1564104972),(892907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104988500}]}}','',1564104988),(892908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104988500}]}}','',1564104988),(892909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104988,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104988),(892910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b06f4010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104990042}]}}','',1564104990),(892911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b06f4010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104990042}]}}','',1564104990),(892912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564104990,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564104990),(892913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104991099}]}}','',1564104991),(892914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104991099}]}}','',1564104991),(892915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564104991,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564104991),(892916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b06f4010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104992299}]}}','',1564104992),(892917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104992337}]}}','',1564104992),(892918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564104992337}]}}','',1564104992),(892919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b06f4010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104992299}]}}','',1564104992),(892920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564104992),(892921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564104992),(892922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564104992,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1564104992),(892923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564104992,\"value\":0.551}}','',1564104992),(892924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104993875}]}}','',1564104994),(892925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564104993875}]}}','',1564104994),(892926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564104993,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564104994),(892927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104998990}]}}','',1564104999),(892928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564104998990}]}}','',1564104999),(892929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564104998,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564104999),(892930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105002263}]}}','',1564105002),(892931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105002263}]}}','',1564105002),(892932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105002),(892933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105002),(892934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105002,\"value\":0.546}}','',1564105002),(892935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105017631}]}}','',1564105017),(892936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105017631}]}}','',1564105017),(892937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105017,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105017),(892938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105019149}]}}','',1564105019),(892939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105019774}]}}','',1564105019),(892940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105019149}]}}','',1564105019),(892941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105019774}]}}','',1564105019),(892942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105019,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105019),(892943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105019,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105019),(892944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105020710}]}}','',1564105020),(892945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105020710}]}}','',1564105020),(892946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105020,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105020),(892947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105021157}]}}','',1564105021),(892948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105021642}]}}','',1564105021),(892949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105021642}]}}','',1564105021),(892950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b06f4010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105021157}]}}','',1564105021),(892951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105021,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105021),(892952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105021,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105021),(892953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105023547}]}}','',1564105023),(892954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105023547}]}}','',1564105023),(892955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105023,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105023),(892956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105032261}]}}','',1564105032),(892957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105032261}]}}','',1564105032),(892958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105032),(892959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105032),(892960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105032,\"value\":0.551}}','',1564105033),(892961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105042263}]}}','',1564105042),(892962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105042263}]}}','',1564105043),(892963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105043),(892964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105043),(892965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105042,\"value\":0.546}}','',1564105043),(892966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105047639}]}}','',1564105047),(892967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105047639}]}}','',1564105048),(892968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105047,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105048),(892969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105055462}]}}','',1564105055),(892970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105055462}]}}','',1564105056),(892971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105055,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105056),(892972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105060421}]}}','',1564105060),(892973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564105060),(892974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105060851}]}}','',1564105061),(892975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105060421}]}}','',1564105061),(892976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564105061),(892977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b99ad010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105060851}]}}','',1564105061),(892978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105060,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105061),(892979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105060,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564105061),(892980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105061581}]}}','',1564105061),(892981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105061581}]}}','',1564105062),(892982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105061,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105062),(892983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105072182}]}}','',1564105072),(892984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105072182}]}}','',1564105073),(892985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105072,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105073),(892986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105073549}]}}','',1564105073),(892987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105073549}]}}','',1564105074),(892988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105073,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105074),(892989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bb5ce010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105078429}]}}','',1564105078),(892990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bb5ce010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105078429}]}}','',1564105079),(892991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105078,\"value\":\"1500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105079),(892992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105086479}]}}','',1564105086),(892993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105086479}]}}','',1564105087),(892994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105086,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105087),(892995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105097260}]}}','',1564105097),(892996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105097260}]}}','',1564105098),(892997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105098),(892998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105098),(892999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105097,\"value\":0.551}}','',1564105098),(893000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105107259}]}}','',1564105107),(893001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105107259}]}}','',1564105108),(893002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105108),(893003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105108),(893004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105107,\"value\":0.546}}','',1564105108),(893005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105109905}]}}','',1564105110),(893006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105109905}]}}','',1564105110),(893007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105109,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105110),(893008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105117259}]}}','',1564105117),(893009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105117259}]}}','',1564105118),(893010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105118),(893011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105118),(893012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105117,\"value\":0.546}}','',1564105118),(893013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105118179}]}}','',1564105118),(893014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105118179}]}}','',1564105119),(893015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105118,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105119),(893016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105125352}]}}','',1564105125),(893017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105125352}]}}','',1564105126),(893018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105125,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105126),(893019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105131849}]}}','',1564105132),(893020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105131849}]}}','',1564105132),(893021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105131,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105132),(893022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bb5ce010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105132276}]}}','',1564105132),(893023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bb5ce010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105132276}]}}','',1564105133),(893024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105132,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105133),(893025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105149108}]}}','',1564105149),(893026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105149108}]}}','',1564105150),(893027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105149,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105150),(893028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105151930}]}}','',1564105152),(893029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105151930}]}}','',1564105152),(893030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105151,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105152),(893031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105159858}]}}','',1564105160),(893032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105159858}]}}','',1564105160),(893033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105160),(893034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bb5ce010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105160844}]}}','',1564105161),(893035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bb5ce010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105160844}]}}','',1564105161),(893036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105160,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105161),(893037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105168160}]}}','',1564105168),(893038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105168160}]}}','',1564105169),(893039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105168,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105169),(893040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105176271}]}}','',1564105176),(893041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105176271}]}}','',1564105177),(893042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105176,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105177),(893043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105177255}]}}','',1564105177),(893044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105177255}]}}','',1564105178),(893045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105178),(893046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105178),(893047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105177,\"value\":0.542}}','',1564105178),(893048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105181598}]}}','',1564105181),(893049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105181598}]}}','',1564105182),(893050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105181,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105182),(893051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105187259}]}}','',1564105187),(893052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105187259}]}}','',1564105188),(893053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105188),(893054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105188),(893055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105187,\"value\":0.546}}','',1564105188),(893056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105197218}]}}','',1564105197),(893057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105197218}]}}','',1564105198),(893058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105197,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105198),(893059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105205759}]}}','',1564105205),(893060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105205759}]}}','',1564105206),(893061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105205,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105206),(893062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105209357}]}}','',1564105209),(893063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105209357}]}}','',1564105210),(893064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105209,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564105210),(893065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105210140}]}}','',1564105210),(893066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105210140}]}}','',1564105211),(893067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105210,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105211),(893068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bf6fd010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105212737}]}}','',1564105212),(893069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bf6fd010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105212737}]}}','',1564105213),(893070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105212,\"value\":\"1500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105213),(893071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105218149}]}}','',1564105218),(893072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105218149}]}}','',1564105219),(893073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105218,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105219),(893074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105221263}]}}','',1564105221),(893075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105221263}]}}','',1564105222),(893076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105221,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105222),(893077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105242577}]}}','',1564105242),(893078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105242577}]}}','',1564105243),(893079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105242,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105243),(893080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105245844}]}}','',1564105246),(893081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105245844}]}}','',1564105246),(893082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105245,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105246),(893083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105250497}]}}','',1564105250),(893084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105250497}]}}','',1564105251),(893085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105250,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105251),(893086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105262328}]}}','',1564105262),(893087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105262328}]}}','',1564105263),(893088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105262,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105263),(893089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105275137}]}}','',1564105275),(893090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105275137}]}}','',1564105275),(893091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105275,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105275),(893092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105282497}]}}','',1564105282),(893093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105282497}]}}','',1564105283),(893094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105282,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105283),(893095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105292418}]}}','',1564105292),(893096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105292418}]}}','',1564105293),(893097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105292,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105293),(893098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105297258}]}}','',1564105297),(893099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105297258}]}}','',1564105298),(893100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105298),(893101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105298),(893102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105297,\"value\":0.551}}','',1564105298),(893103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105301457}]}}','',1564105301),(893104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105301457}]}}','',1564105302),(893105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105301,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105302),(893106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105306099}]}}','',1564105306),(893107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105306099}]}}','',1564105306),(893108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105306,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564105306),(893109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105307256}]}}','',1564105307),(893110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105307256}]}}','',1564105308),(893111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105308),(893112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105308),(893113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105307,\"value\":0.546}}','',1564105308),(893114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105309610}]}}','',1564105309),(893115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105309610}]}}','',1564105310),(893116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105309,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105310),(893117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105311770}]}}','',1564105311),(893118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105311770}]}}','',1564105312),(893119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105311,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105312),(893120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105313125}]}}','',1564105313),(893121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105313161}]}}','',1564105313),(893122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105313125}]}}','',1564105313),(893123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105313161}]}}','',1564105313),(893124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105313,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105313),(893125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105313,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105313),(893126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105313650}]}}','',1564105313),(893127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105313650}]}}','',1564105314),(893128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105313,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105314),(893129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105314558}]}}','',1564105314),(893130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105314558}]}}','',1564105315),(893131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105314,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105315),(893132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105329466}]}}','',1564105329),(893133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105329466}]}}','',1564105330),(893134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105329,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105330),(893135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105338356}]}}','',1564105338),(893136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105338356}]}}','',1564105339),(893137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105338,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105339),(893138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105342258}]}}','',1564105342),(893139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105342258}]}}','',1564105343),(893140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105343),(893141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105343),(893142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105342,\"value\":0.556}}','',1564105343),(893143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105347297}]}}','',1564105347),(893144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105347923}]}}','',1564105348),(893145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105347297}]}}','',1564105348),(893146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105347923}]}}','',1564105348),(893147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105348),(893148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105347,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105348),(893149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105347,\"value\":28.65}}','',1564105348),(893150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105348348}]}}','',1564105348),(893151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105348348}]}}','',1564105349),(893152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105348,\"value\":72.18}}','',1564105349),(893153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105352260}]}}','',1564105352),(893154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105352260}]}}','',1564105352),(893155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105352),(893156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105352),(893157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105352,\"value\":0.546}}','',1564105352),(893158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105371366}]}}','',1564105371),(893159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105371366}]}}','',1564105372),(893160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105371,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105372),(893161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105372626}]}}','',1564105372),(893162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105372626}]}}','',1564105373),(893163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105372,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105373),(893164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105374629}]}}','',1564105374),(893165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105374629}]}}','',1564105375),(893166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105374,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105375),(893167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105379406}]}}','',1564105379),(893168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105379406}]}}','',1564105380),(893169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105379,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105380),(893170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105387627}]}}','',1564105387),(893171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105387664}]}}','',1564105387),(893172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105387627}]}}','',1564105388),(893173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105387664}]}}','',1564105388),(893174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105388),(893175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105388),(893176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105387,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105388),(893177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105387,\"value\":0.551}}','',1564105388),(893178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105395507}]}}','',1564105395),(893179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105396274}]}}','',1564105396),(893180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105396310}]}}','',1564105396),(893181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105396310}]}}','',1564105396),(893182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105395507}]}}','',1564105396),(893183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105396274}]}}','',1564105396),(893184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105396,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105396),(893185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105396,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105396),(893186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105395,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105396),(893187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105397259}]}}','',1564105397),(893188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105397259}]}}','',1564105397),(893189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105397),(893190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105397),(893191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105397,\"value\":0.546}}','',1564105397),(893192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105404647}]}}','',1564105404),(893193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105405164}]}}','',1564105405),(893194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105405199}]}}','',1564105405),(893195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105404647}]}}','',1564105405),(893196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105405199}]}}','',1564105405),(893197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105405164}]}}','',1564105405),(893198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105404,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105405),(893199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105405,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105405),(893200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105405,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105405),(893201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105413877}]}}','',1564105414),(893202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105413877}]}}','',1564105414),(893203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105413,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105414),(893204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105416453}]}}','',1564105416),(893205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105416453}]}}','',1564105417),(893206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105416,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105417),(893207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"9f0a\",\"orgdata\":\"700b2c1b010204010000299f0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105420816}]}}','',1564105420),(893208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700b2c1b01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105421243}]}}','',1564105421),(893209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"9f0a\",\"orgdata\":\"700b2c1b010204010000299f0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105420816}]}}','',1564105421),(893210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700b2c1b01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105421243}]}}','',1564105421),(893211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105421),(893212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564105421,\"value\":79.14}}','',1564105421),(893213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564105420,\"value\":27.19}}','',1564105421),(893214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105422258}]}}','',1564105422),(893215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105422258}]}}','',1564105422),(893216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105422),(893217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105422),(893218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105422,\"value\":0.556}}','',1564105422),(893219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105425073}]}}','',1564105425),(893220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105425073}]}}','',1564105425),(893221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105425,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105425),(893222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105432257}]}}','',1564105432),(893223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105432257}]}}','',1564105432),(893224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105432),(893225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105432),(893226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105432,\"value\":0.546}}','',1564105432),(893227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105432863}]}}','',1564105433),(893228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105432863}]}}','',1564105433),(893229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105432,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105433),(893230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105452525}]}}','',1564105452),(893231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105452525}]}}','',1564105453),(893232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105452,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105453),(893233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105460535}]}}','',1564105460),(893234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105460535}]}}','',1564105461),(893235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105460,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105461),(893236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105462079}]}}','',1564105462),(893237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105462415}]}}','',1564105462),(893238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105462079}]}}','',1564105462),(893239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105462415}]}}','',1564105462),(893240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105462),(893241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105462),(893242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105462,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105462),(893243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105462,\"value\":0.551}}','',1564105462),(893244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105463743}]}}','',1564105463),(893245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105463743}]}}','',1564105464),(893246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105463,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105464),(893247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105468405}]}}','',1564105468),(893248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105468405}]}}','',1564105468),(893249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105468,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105468),(893250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105472409}]}}','',1564105472),(893251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105472409}]}}','',1564105472),(893252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105472),(893253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105472),(893254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105472,\"value\":0.542}}','',1564105472),(893255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105482419}]}}','',1564105482),(893256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105482419}]}}','',1564105482),(893257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105482),(893258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105482),(893259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105482,\"value\":0.546}}','',1564105482),(893260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105488067}]}}','',1564105488),(893261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105488067}]}}','',1564105488),(893262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105488,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105488),(893263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700b2c1b01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105494599}]}}','',1564105494),(893264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"f51c\",\"orgdata\":\"700b2c1b01050401000021f51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105495020}]}}','',1564105495),(893265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"f51c\",\"orgdata\":\"700b2c1b01050401000021f51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105495020}]}}','',1564105495),(893266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700b2c1b01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105494599}]}}','',1564105495),(893267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105495),(893268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564105495,\"value\":74.13}}','',1564105495),(893269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564105494,\"value\":26.76}}','',1564105495),(893270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105496388}]}}','',1564105496),(893271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105496388}]}}','',1564105496),(893272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105496,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105496),(893273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105496918}]}}','',1564105497),(893274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105496918}]}}','',1564105497),(893275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105496,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105497),(893276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105507258}]}}','',1564105507),(893277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105507258}]}}','',1564105507),(893278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105507),(893279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105507),(893280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105507,\"value\":0.556}}','',1564105507),(893281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105510496}]}}','',1564105510),(893282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105510496}]}}','',1564105510),(893283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105510),(893284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105510,\"value\":28.13}}','',1564105510),(893285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bbbad01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105510922}]}}','',1564105511),(893286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bbbad01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105510922}]}}','',1564105511),(893287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105510,\"value\":77.61}}','',1564105511),(893288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564105516),(893289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564105516),(893290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":403,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564105516),(893291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564105516),(893292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564105516),(893293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":485821046,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564105517),(893294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":508627711,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564105517),(893295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":533465941,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564105517),(893296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564105517),(893297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564105517),(893298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564105517),(893299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564105517),(893300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564105517),(893301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564105517),(893302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105517256}]}}','',1564105517),(893303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":403,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564105517),(893304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564105517),(893305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564105517),(893306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":485821046,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564105517),(893307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":508627711,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564105517),(893308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":533465941,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564105518),(893309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564105518),(893310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564105518),(893311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564105518),(893312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564105518),(893313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564105519),(893314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564105519),(893315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105517256}]}}','',1564105519),(893316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105519),(893317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105519),(893318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105517,\"value\":0.546}}','',1564105519),(893319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105528618}]}}','',1564105528),(893320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105528618}]}}','',1564105529),(893321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105528,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564105529),(893322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105542255}]}}','',1564105542),(893323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105542255}]}}','',1564105542),(893324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105542),(893325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105542),(893326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105542,\"value\":0.551}}','',1564105542),(893327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105552254}]}}','',1564105552),(893328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105552254}]}}','',1564105552),(893329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105552),(893330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105552),(893331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105552,\"value\":0.546}}','',1564105552),(893332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564105555),(893333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":403,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564105556),(893334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564105556),(893335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564105556),(893336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":485821046,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564105556),(893337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":508627711,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564105556),(893338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":533465941,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564105556),(893339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564105556),(893340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564105556),(893341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564105556),(893342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564105556),(893343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564105556),(893344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564105556),(893345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564105556),(893346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564105556),(893347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":403,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564105556),(893348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":485821046,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564105556),(893349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564105556),(893350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105556758}]}}','',1564105556),(893351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":508627711,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564105557),(893352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":533465941,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564105557),(893353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564105557),(893354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564105557),(893355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564105557),(893356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564105558),(893357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564105558),(893358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564105558),(893359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105556758}]}}','',1564105558),(893360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105556,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564105558),(893361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105587255}]}}','',1564105587),(893362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105587255}]}}','',1564105587),(893363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105587),(893364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105587),(893365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105587,\"value\":0.551}}','',1564105587),(893366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105597255}]}}','',1564105597),(893367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105597255}]}}','',1564105597),(893368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105597),(893369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105597),(893370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105597,\"value\":0.546}}','',1564105597),(893371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105610304}]}}','',1564105610),(893372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105610304}]}}','',1564105610),(893373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105610),(893374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105610,\"value\":28.13}}','',1564105610),(893375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105611100}]}}','',1564105611),(893376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bbbad01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105611545}]}}','',1564105611),(893377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bbbad01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105611545}]}}','',1564105611),(893378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105611100}]}}','',1564105611),(893379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105611),(893380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105611,\"value\":77.61}}','',1564105611),(893381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105611,\"value\":28.13}}','',1564105611),(893382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105612399},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105612399}]}}','',1564105612),(893383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105612399},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105612399}]}}','',1564105612),(893384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105612840}]}}','',1564105613),(893385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c620\",\"orgdata\":\"700bbbad01050401000021c620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105613253}]}}','',1564105613),(893386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c620\",\"orgdata\":\"700bbbad01050401000021c620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105613253}]}}','',1564105613),(893387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105612840}]}}','',1564105613),(893388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105613),(893389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105613,\"value\":83.9}}','',1564105613),(893390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105612,\"value\":28.56}}','',1564105613),(893391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105620275}]}}','',1564105620),(893392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105620275}]}}','',1564105620),(893393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105620),(893394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105620,\"value\":27.36}}','',1564105620),(893395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761d\",\"orgdata\":\"700bb68e01050401000021761d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105620701}]}}','',1564105620),(893396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761d\",\"orgdata\":\"700bb68e01050401000021761d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105620701}]}}','',1564105620),(893397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105620,\"value\":75.42}}','',1564105620),(893398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105621555},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105621555}]}}','',1564105621),(893399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105621555},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105621555}]}}','',1564105621),(893400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105622635}]}}','',1564105622),(893401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105622635}]}}','',1564105622),(893402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105622),(893403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105622,\"value\":28.56}}','',1564105622),(893404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c620\",\"orgdata\":\"700bbbad01050401000021c620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105623062}]}}','',1564105623),(893405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c620\",\"orgdata\":\"700bbbad01050401000021c620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105623062}]}}','',1564105623),(893406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105623,\"value\":83.9}}','',1564105623),(893407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105623915},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105623915}]}}','',1564105624),(893408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105623915},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105623915}]}}','',1564105624),(893409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105625730}]}}','',1564105625),(893410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105625730}]}}','',1564105626),(893411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105626),(893412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564105625,\"value\":28.56}}','',1564105626),(893413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f60100000000\",\"orgdata\":\"700f263301020701000025f60100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105632617}]}}','',1564105632),(893414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f60100000000\",\"orgdata\":\"700f263301020701000025f60100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105632617}]}}','',1564105632),(893415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105635816}]}}','',1564105635),(893416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105635816}]}}','',1564105636),(893417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105635,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105636),(893418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105650803}]}}','',1564105650),(893419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105650803}]}}','',1564105651),(893420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105650,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105651),(893421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105653361}]}}','',1564105653),(893422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105653361}]}}','',1564105653),(893423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105653,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105653),(893424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105657815}]}}','',1564105657),(893425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105658570}]}}','',1564105658),(893426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105657815}]}}','',1564105658),(893427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105658570}]}}','',1564105658),(893428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105657,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564105658),(893429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105658,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564105658),(893430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105659806}]}}','',1564105659),(893431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105659806}]}}','',1564105660),(893432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105659,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564105660),(893433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105661084}]}}','',1564105661),(893434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105661084}]}}','',1564105661),(893435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105661,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564105661),(893436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105661995}]}}','',1564105662),(893437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105662632}]}}','',1564105662),(893438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105661995}]}}','',1564105662),(893439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105662632}]}}','',1564105662),(893440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105661,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564105662),(893441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105662,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564105662),(893442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105672633}]}}','',1564105672),(893443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105672633}]}}','',1564105672),(893444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105672,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105672),(893445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105683402}]}}','',1564105683),(893446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105683402}]}}','',1564105683),(893447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105683,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105683),(893448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105692394}]}}','',1564105692),(893449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105692394}]}}','',1564105692),(893450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105692,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105692),(893451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105700142}]}}','',1564105700),(893452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105700142}]}}','',1564105700),(893453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105700,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105700),(893454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105708544}]}}','',1564105708),(893455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105708544}]}}','',1564105708),(893456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105708,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105708),(893457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b1204010005018000211100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105711045}]}}','',1564105711),(893458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105711591}]}}','',1564105711),(893459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b1204010005018000211100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105711045}]}}','',1564105711),(893460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105711591}]}}','',1564105711),(893461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105711,\"value\":\"1100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105711),(893462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105711,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105711),(893463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105718552}]}}','',1564105718),(893464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105718552}]}}','',1564105718),(893465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105719),(893466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105718,\"value\":27.53}}','',1564105719),(893467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf6fd010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105718994}]}}','',1564105719),(893468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8a23\",\"orgdata\":\"700bb68e010504010000218a23\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105719406}]}}','',1564105719),(893469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bf6fd010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105718994}]}}','',1564105720),(893470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8a23\",\"orgdata\":\"700bb68e010504010000218a23\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105719406}]}}','',1564105720),(893471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105719,\"value\":90.98}}','',1564105720),(893472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105718,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564105720),(893473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105722107}]}}','',1564105722),(893474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105722107}]}}','',1564105723),(893475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105731202}]}}','',1564105731),(893476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105731202}]}}','',1564105732),(893477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105731,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105732),(893478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105736131}]}}','',1564105736),(893479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105736131}]}}','',1564105737),(893480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105736,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105737),(893481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105743152}]}}','',1564105743),(893482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105743152}]}}','',1564105744),(893483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105743,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105744),(893484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105750335}]}}','',1564105750),(893485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105750335}]}}','',1564105751),(893486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105750,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105751),(893487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105765903}]}}','',1564105766),(893488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105765903}]}}','',1564105767),(893489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105765,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564105767),(893490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105767312}]}}','',1564105767),(893491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105767350}]}}','',1564105767),(893492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564105767312}]}}','',1564105768),(893493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105767350}]}}','',1564105768),(893494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105768),(893495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105768),(893496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564105767,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564105768),(893497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105767,\"value\":0.551}}','',1564105768),(893498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105768809}]}}','',1564105768),(893499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105768809}]}}','',1564105769),(893500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105768,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564105769),(893501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105769234}]}}','',1564105769),(893502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105769234}]}}','',1564105770),(893503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105769,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105770),(893504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105773143}]}}','',1564105773),(893505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8920\",\"orgdata\":\"700bb68e010504010000218920\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105773577}]}}','',1564105773),(893506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105773143}]}}','',1564105774),(893507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8920\",\"orgdata\":\"700bb68e010504010000218920\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105773577}]}}','',1564105774),(893508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105774),(893509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105773,\"value\":83.29}}','',1564105774),(893510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105773,\"value\":27.45}}','',1564105774),(893511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105777311}]}}','',1564105777),(893512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105777311}]}}','',1564105778),(893513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105778),(893514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105778),(893515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105777,\"value\":0.542}}','',1564105778),(893516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105787311}]}}','',1564105787),(893517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105787311}]}}','',1564105788),(893518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105788),(893519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105788),(893520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105787,\"value\":0.546}}','',1564105788),(893521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105812211}]}}','',1564105812),(893522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105812211}]}}','',1564105813),(893523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105813),(893524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105813),(893525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105812,\"value\":0.551}}','',1564105813),(893526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105822253}]}}','',1564105822),(893527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105822253}]}}','',1564105823),(893528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105823),(893529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105823),(893530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105822,\"value\":0.546}}','',1564105823),(893531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105823390}]}}','',1564105823),(893532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105823390}]}}','',1564105824),(893533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105823,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105824),(893534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105835000}]}}','',1564105835),(893535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105835000}]}}','',1564105836),(893536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105835,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564105836),(893537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105842521}]}}','',1564105842),(893538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105842564}]}}','',1564105842),(893539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8920\",\"orgdata\":\"700bb68e010504010000218920\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105842977}]}}','',1564105843),(893540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105842521}]}}','',1564105843),(893541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105842564}]}}','',1564105843),(893542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8920\",\"orgdata\":\"700bb68e010504010000218920\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105842977}]}}','',1564105843),(893543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105843),(893544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105843),(893545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105843),(893546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105842,\"value\":27.45}}','',1564105843),(893547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105842,\"value\":83.29}}','',1564105843),(893548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105842,\"value\":0.542}}','',1564105843),(893549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700b2c1b010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105846181}]}}','',1564105846),(893550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700b2c1b010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105846181}]}}','',1564105847),(893551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105847),(893552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564105846,\"value\":26.85}}','',1564105847),(893553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105852249}]}}','',1564105852),(893554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105852249}]}}','',1564105853),(893555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105853),(893556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105853),(893557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105852,\"value\":0.556}}','',1564105853),(893558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105862254}]}}','',1564105862),(893559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105862254}]}}','',1564105863),(893560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105863),(893561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105863),(893562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105862,\"value\":0.546}}','',1564105863),(893563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105892251}]}}','',1564105892),(893564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105892251}]}}','',1564105893),(893565,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105893),(893566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105893),(893567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105892,\"value\":0.556}}','',1564105893),(893568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105895242}]}}','',1564105895),(893569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564105895242}]}}','',1564105896),(893570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564105895,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564105896),(893571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105902251}]}}','',1564105902),(893572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105902251}]}}','',1564105903),(893573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105903),(893574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105903),(893575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105902,\"value\":0.542}}','',1564105903),(893576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105912262}]}}','',1564105912),(893577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105912262}]}}','',1564105913),(893578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105913),(893579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105913),(893580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105912,\"value\":0.546}}','',1564105913),(893581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105932251}]}}','',1564105932),(893582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105932251}]}}','',1564105933),(893583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105933),(893584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105933),(893585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105932,\"value\":0.556}}','',1564105933),(893586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105936870}]}}','',1564105937),(893587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105936870}]}}','',1564105937),(893588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105937),(893589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105936,\"value\":27.45}}','',1564105937),(893590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105937296}]}}','',1564105937),(893591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564105937296}]}}','',1564105938),(893592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564105937,\"value\":78.28}}','',1564105938),(893593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105942250}]}}','',1564105942),(893594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105942250}]}}','',1564105943),(893595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105943),(893596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105943),(893597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105942,\"value\":0.546}}','',1564105943),(893598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105952252}]}}','',1564105952),(893599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564105952252}]}}','',1564105953),(893600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564105953),(893601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564105953),(893602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564105952,\"value\":0.546}}','',1564105953),(893603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106027251}]}}','',1564106027),(893604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106027251}]}}','',1564106027),(893605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106027),(893606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106027),(893607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106027,\"value\":0.542}}','',1564106027),(893608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106037249}]}}','',1564106037),(893609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106037249}]}}','',1564106037),(893610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106037),(893611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106037),(893612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106037,\"value\":0.546}}','',1564106037),(893613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106057250}]}}','',1564106057),(893614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106057250}]}}','',1564106057),(893615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106057),(893616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106057),(893617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106057,\"value\":0.542}}','',1564106057),(893618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106072300}]}}','',1564106072),(893619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106072300}]}}','',1564106072),(893620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106072),(893621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106072),(893622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106072,\"value\":0.546}}','',1564106072),(893623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106077934}]}}','',1564106078),(893624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106077934}]}}','',1564106078),(893625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106077,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106078),(893626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564106079531}]}}','',1564106079),(893627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564106079531}]}}','',1564106080),(893628,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564106080),(893629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564106079,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564106080),(893630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106082301}]}}','',1564106082),(893631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106082301}]}}','',1564106082),(893632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106082),(893633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106082),(893634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106082,\"value\":0.542}}','',1564106082),(893635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106102319}]}}','',1564106102),(893636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106102319}]}}','',1564106102),(893637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106102,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106102),(893638,'DEBUG','Array( [code] => 540702 [msg] => 参数->场景ID不能为空！)','',1564106105),(893639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106107260}]}}','',1564106107),(893640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106107260}]}}','',1564106107),(893641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106107),(893642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106107),(893643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106107,\"value\":0.546}}','',1564106107),(893644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106107819}]}}','',1564106108),(893645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106107819}]}}','',1564106108),(893646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106107,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106108),(893647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564106115221}]}}','',1564106115),(893648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564106115221}]}}','',1564106115),(893649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564106115,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564106115),(893650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106120248}]}}','',1564106120),(893651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106120248}]}}','',1564106120),(893652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106120),(893653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106128218}]}}','',1564106128),(893654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106128218}]}}','',1564106128),(893655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106128),(893656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106132259}]}}','',1564106132),(893657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106132259}]}}','',1564106132),(893658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106132),(893659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106132),(893660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106132,\"value\":0.542}}','',1564106132),(893661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106137907}]}}','',1564106138),(893662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106137907}]}}','',1564106138),(893663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106137,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106138),(893664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106142258}]}}','',1564106142),(893665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106142258}]}}','',1564106142),(893666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106142),(893667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106142),(893668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106142,\"value\":0.546}}','',1564106142),(893669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106147059}]}}','',1564106147),(893670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106147059}]}}','',1564106147),(893671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106147,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106147),(893672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106155028}]}}','',1564106155),(893673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106155028}]}}','',1564106155),(893674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106155,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106155),(893675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564106157907}]}}','',1564106158),(893676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564106157907}]}}','',1564106158),(893677,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564106158),(893678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564106157,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564106158),(893679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106162208}]}}','',1564106162),(893680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106162208}]}}','',1564106162),(893681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106162),(893682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106162),(893683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106162,\"value\":0.542}}','',1564106162),(893684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106163664}]}}','',1564106163),(893685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106163664}]}}','',1564106164),(893686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106163,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106164),(893687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564106177),(893688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564106178),(893689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564106182),(893690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106181915}]}}','',1564106182),(893691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106181914}]}}','',1564106182),(893692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106181913}]}}','',1564106182),(893693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106182270}]}}','',1564106182),(893694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564106182),(893695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106181915}]}}','',1564106182),(893696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106181914}]}}','',1564106182),(893697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106181913}]}}','',1564106182),(893698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106182270}]}}','',1564106182),(893699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106181,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106182),(893700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106182,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106182),(893701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106181,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106182),(893702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106181,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106182),(893703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106182686}]}}','',1564106182),(893704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106183122}]}}','',1564106183),(893705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106182686}]}}','',1564106183),(893706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106183122}]}}','',1564106183),(893707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106182,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106183),(893708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106183,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106183),(893709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106183641}]}}','',1564106183),(893710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106184421}]}}','',1564106184),(893711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106183641}]}}','',1564106184),(893712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106184421}]}}','',1564106184),(893713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106183,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106184),(893714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106184,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106184),(893715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106185288}]}}','',1564106185),(893716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106185288}]}}','',1564106185),(893717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106185,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106185),(893718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106186028}]}}','',1564106186),(893719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106186028}]}}','',1564106186),(893720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106186,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106186),(893721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106189310}]}}','',1564106189),(893722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106189310}]}}','',1564106189),(893723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106189,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106189),(893724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106190097}]}}','',1564106190),(893725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106190097}]}}','',1564106190),(893726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106190,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106190),(893727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106190903}]}}','',1564106191),(893728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106190903}]}}','',1564106191),(893729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106190,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106191),(893730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106191643}]}}','',1564106191),(893731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106192069}]}}','',1564106192),(893732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106191643}]}}','',1564106192),(893733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106192069}]}}','',1564106192),(893734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106191,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106192),(893735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106192,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106192),(893736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106197199}]}}','',1564106197),(893737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106197199}]}}','',1564106197),(893738,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106197),(893739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106197),(893740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106197,\"value\":0.551}}','',1564106197),(893741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106200339}]}}','',1564106200),(893742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106200339}]}}','',1564106200),(893743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106200,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106200),(893744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106202239}]}}','',1564106202),(893745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106202239}]}}','',1564106202),(893746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106202,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106202),(893747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106203034}]}}','',1564106203),(893748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106203034}]}}','',1564106203),(893749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106203,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106203),(893750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106203830}]}}','',1564106204),(893751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106203830}]}}','',1564106204),(893752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106203,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106204),(893753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106204636}]}}','',1564106204),(893754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106204636}]}}','',1564106205),(893755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106204,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106205),(893756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106207209}]}}','',1564106207),(893757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106207209}]}}','',1564106207),(893758,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106207),(893759,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106207),(893760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106207,\"value\":0.546}}','',1564106207),(893761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106212118}]}}','',1564106212),(893762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106212118}]}}','',1564106212),(893763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106212,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106212),(893764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106213364}]}}','',1564106213),(893765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106213364}]}}','',1564106213),(893766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106213,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106213),(893767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106214157}]}}','',1564106214),(893768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106214157}]}}','',1564106214),(893769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106214,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106214),(893770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106214955}]}}','',1564106215),(893771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106214955}]}}','',1564106215),(893772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106214,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106215),(893773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106215760}]}}','',1564106215),(893774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106215760}]}}','',1564106216),(893775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106215,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106216),(893776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106225847}]}}','',1564106226),(893777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106225847}]}}','',1564106226),(893778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106225,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106226),(893779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106226642}]}}','',1564106226),(893780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106227448}]}}','',1564106227),(893781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106227486}]}}','',1564106227),(893782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106227448}]}}','',1564106227),(893783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106226642}]}}','',1564106227),(893784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106227486}]}}','',1564106227),(893785,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106227),(893786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106226,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106227),(893787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106227),(893788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106227,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106227),(893789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106227,\"value\":0.542}}','',1564106227),(893790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106228252}]}}','',1564106228),(893791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106228252}]}}','',1564106228),(893792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106228,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106228),(893793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106237275}]}}','',1564106237),(893794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106237315}]}}','',1564106237),(893795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106237275}]}}','',1564106237),(893796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106237315}]}}','',1564106237),(893797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106237),(893798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106237),(893799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106237,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106237),(893800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106237,\"value\":0.551}}','',1564106237),(893801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106238076}]}}','',1564106238),(893802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106238076}]}}','',1564106238),(893803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106238,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106238),(893804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106238872}]}}','',1564106239),(893805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106238872}]}}','',1564106239),(893806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106238,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106239),(893807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106239680}]}}','',1564106239),(893808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106239680}]}}','',1564106240),(893809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106239,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106240);
INSERT INTO `on_api_log` VALUES (893810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106246478}]}}','',1564106246),(893811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106246478}]}}','',1564106246),(893812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106246,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106246),(893813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106247273}]}}','',1564106247),(893814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106247312}]}}','',1564106247),(893815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106247312}]}}','',1564106247),(893816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106247273}]}}','',1564106247),(893817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106247),(893818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106247),(893819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106247,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106247),(893820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106247,\"value\":0.546}}','',1564106247),(893821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106248068}]}}','',1564106248),(893822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106248068}]}}','',1564106248),(893823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106248,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106248),(893824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106248875}]}}','',1564106249),(893825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106248875}]}}','',1564106249),(893826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106248,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106249),(893827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106254596}]}}','',1564106254),(893828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106254596}]}}','',1564106254),(893829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106254,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106254),(893830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106255392}]}}','',1564106255),(893831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106255392}]}}','',1564106255),(893832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106255,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106255),(893833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106256187}]}}','',1564106256),(893834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106256187}]}}','',1564106256),(893835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106256,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106256),(893836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106256993}]}}','',1564106257),(893837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106256993}]}}','',1564106257),(893838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106256,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106257),(893839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106269696}]}}','',1564106269),(893840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106270491}]}}','',1564106270),(893841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106269696}]}}','',1564106270),(893842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106270491}]}}','',1564106270),(893843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106269,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106270),(893844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106270,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106270),(893845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106271288}]}}','',1564106271),(893846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106271288}]}}','',1564106271),(893847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106271,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106271),(893848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106272094}]}}','',1564106272),(893849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b963d010005018000211100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106272520}]}}','',1564106272),(893850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b963d010005018000211100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106272520}]}}','',1564106272),(893851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106272094}]}}','',1564106272),(893852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106272,\"value\":\"1100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106272),(893853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106272,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106272),(893854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106277206}]}}','',1564106277),(893855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106277206}]}}','',1564106277),(893856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106277),(893857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106277),(893858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106277,\"value\":0.556}}','',1564106277),(893859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106278978}]}}','',1564106279),(893860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106278978}]}}','',1564106279),(893861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106278,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106279),(893862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106279774}]}}','',1564106279),(893863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106280569}]}}','',1564106280),(893864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106279774}]}}','',1564106280),(893865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106280569}]}}','',1564106280),(893866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106279,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106280),(893867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106280,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106280),(893868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106281436}]}}','',1564106281),(893869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106281436}]}}','',1564106281),(893870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106281,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106281),(893871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106287206}]}}','',1564106287),(893872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106287206}]}}','',1564106287),(893873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106287),(893874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106287),(893875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106287,\"value\":0.546}}','',1564106287),(893876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106317262}]}}','',1564106317),(893877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106317262}]}}','',1564106317),(893878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106317),(893879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106317),(893880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106317,\"value\":0.551}}','',1564106317),(893881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106327262}]}}','',1564106327),(893882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106327262}]}}','',1564106327),(893883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106327),(893884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106327),(893885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106327,\"value\":0.546}}','',1564106327),(893886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106334891}]}}','',1564106335),(893887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106334891}]}}','',1564106335),(893888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106334,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106335),(893889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106339270}]}}','',1564106339),(893890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106339270}]}}','',1564106339),(893891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106339,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106339),(893892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106340047}]}}','',1564106340),(893893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106340047}]}}','',1564106340),(893894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106340,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106340),(893895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106340846}]}}','',1564106341),(893896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106341652}]}}','',1564106341),(893897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106340846}]}}','',1564106341),(893898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106341652}]}}','',1564106341),(893899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106341,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106341),(893900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106340,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106341),(893901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106357256}]}}','',1564106357),(893902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106357256}]}}','',1564106357),(893903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106357),(893904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106357),(893905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106357,\"value\":0.556}}','',1564106357),(893906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106367256}]}}','',1564106367),(893907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106367256}]}}','',1564106367),(893908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106367),(893909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106367),(893910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106367,\"value\":0.546}}','',1564106367),(893911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106397256}]}}','',1564106397),(893912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106397256}]}}','',1564106397),(893913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106397),(893914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106397),(893915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106397,\"value\":0.551}}','',1564106397),(893916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106407256}]}}','',1564106407),(893917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106407256}]}}','',1564106407),(893918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106407),(893919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106407),(893920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106407,\"value\":0.546}}','',1564106407),(893921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106417250}]}}','',1564106417),(893922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106417250}]}}','',1564106417),(893923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106417),(893924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106417),(893925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106417,\"value\":0.542}}','',1564106418),(893926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106427257}]}}','',1564106427),(893927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106427257}]}}','',1564106428),(893928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106428),(893929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106428),(893930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106427,\"value\":0.542}}','',1564106428),(893931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106437255}]}}','',1564106437),(893932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106437255}]}}','',1564106438),(893933,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106438),(893934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106438),(893935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106437,\"value\":0.546}}','',1564106438),(893936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564106482),(893937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b2c1b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564106482768}]}}','',1564106482),(893938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564106483),(893939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b2c1b010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564106482768}]}}','',1564106483),(893940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106483),(893941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564106482,\"value\":28.91}}','',1564106483),(893942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700b2c1b01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564106483194}]}}','',1564106483),(893943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700b2c1b01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564106483194}]}}','',1564106484),(893944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564106483,\"value\":80.36}}','',1564106484),(893945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106507210}]}}','',1564106507),(893946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106507210}]}}','',1564106508),(893947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106508),(893948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106508),(893949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106507,\"value\":0.542}}','',1564106508),(893950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106517204}]}}','',1564106517),(893951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106517204}]}}','',1564106518),(893952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106518),(893953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106518),(893954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106517,\"value\":0.546}}','',1564106518),(893955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9931\",\"status\":3,\"take_time\":\"\"}}}','',1564106526),(893956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9935\",\"status\":0,\"take_time\":\"\"}}}','',1564106526),(893957,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9931\",\"status\":3,\"take_time\":\"\"}}}','',1564106527),(893958,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9935\",\"status\":0,\"take_time\":\"\"}}}','',1564106527),(893959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564106527),(893960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564106527),(893961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564106527,\"type\":2,\"status\":0,\"alarm_id\":\"9935\",\"take_time\":\"\"}}','',1564106527),(893962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564106527,\"type\":2,\"status\":3,\"alarm_id\":\"9931\",\"take_time\":\"\"}}','',1564106527),(893963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106527207}]}}','',1564106527),(893964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9935\",\"status\":1,\"take_time\":\"10:00\"}}}','',1564106527),(893965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106527207}]}}','',1564106528),(893966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106528),(893967,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9935\",\"status\":1,\"take_time\":\"10:00\"}}}','',1564106528),(893968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106528),(893969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564106528),(893970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106527,\"value\":0.551}}','',1564106528),(893971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564106528,\"type\":2,\"status\":1,\"alarm_id\":\"9935\",\"take_time\":\"10:00\"}}','',1564106528),(893972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106537204}]}}','',1564106537),(893973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106537204}]}}','',1564106538),(893974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106538),(893975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106538),(893976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106537,\"value\":0.546}}','',1564106538),(893977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106547255}]}}','',1564106547),(893978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106547255}]}}','',1564106548),(893979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106548),(893980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106548),(893981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106547,\"value\":0.551}}','',1564106548),(893982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106557255}]}}','',1564106557),(893983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106557255}]}}','',1564106558),(893984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106558),(893985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106558),(893986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106557,\"value\":0.546}}','',1564106558),(893987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106627255}]}}','',1564106627),(893988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106627255}]}}','',1564106628),(893989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106628),(893990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106628),(893991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106627,\"value\":0.542}}','',1564106628),(893992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106637253}]}}','',1564106637),(893993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106637253}]}}','',1564106638),(893994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106638),(893995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106638),(893996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106637,\"value\":0.546}}','',1564106638),(893997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106647253}]}}','',1564106647),(893998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106647253}]}}','',1564106648),(893999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106648),(894000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106648),(894001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106647,\"value\":0.542}}','',1564106648),(894002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106662254}]}}','',1564106662),(894003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106662254}]}}','',1564106663),(894004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106663),(894005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106663),(894006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106662,\"value\":0.551}}','',1564106663),(894007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106672254}]}}','',1564106672),(894008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106672254}]}}','',1564106673),(894009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106673),(894010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106673),(894011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106672,\"value\":0.546}}','',1564106673),(894012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564106700202}]}}','',1564106700),(894013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564106700202}]}}','',1564106701),(894014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564106700,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564106701),(894015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106701252}]}}','',1564106701),(894016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106702042}]}}','',1564106702),(894017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106701252}]}}','',1564106702),(894018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106702042}]}}','',1564106702),(894019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106701,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106702),(894020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106702,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106702),(894021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106702249}]}}','',1564106702),(894022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106702857}]}}','',1564106703),(894023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106702857}]}}','',1564106703),(894024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106702249}]}}','',1564106703),(894025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106703),(894026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106703),(894027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106702,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106703),(894028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106702,\"value\":0.551}}','',1564106703),(894029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106703592}]}}','',1564106703),(894030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106703592}]}}','',1564106704),(894031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106703,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106704),(894032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106705021}]}}','',1564106705),(894033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106705021}]}}','',1564106705),(894034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106705,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106705),(894035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106710411}]}}','',1564106710),(894036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106711207}]}}','',1564106711),(894037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106710411}]}}','',1564106711),(894038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106711207}]}}','',1564106711),(894039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106710,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106711),(894040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106711,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106711),(894041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106712003}]}}','',1564106712),(894042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106712209}]}}','',1564106712),(894043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106712003}]}}','',1564106712),(894044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106712209}]}}','',1564106712),(894045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106712),(894046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106712),(894047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106712),(894048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106712,\"value\":0.546}}','',1564106712),(894049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106712805}]}}','',1564106712),(894050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106712805}]}}','',1564106713),(894051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106713),(894052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106719391}]}}','',1564106719),(894053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106720186}]}}','',1564106720),(894054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106720186}]}}','',1564106720),(894055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106719391}]}}','',1564106720),(894056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106719,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106720),(894057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106720,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106720),(894058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106720993}]}}','',1564106721),(894059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106720993}]}}','',1564106721),(894060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106720,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106721),(894061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106721788}]}}','',1564106721),(894062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106721788}]}}','',1564106722),(894063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106721,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106722),(894064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106728531}]}}','',1564106728),(894065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106728531}]}}','',1564106729),(894066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106728,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106729),(894067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106729328}]}}','',1564106729),(894068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106730140}]}}','',1564106730),(894069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106730140}]}}','',1564106730),(894070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106729328}]}}','',1564106730),(894071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106730,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106730),(894072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106729,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106730),(894073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106730926}]}}','',1564106731),(894074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106730926}]}}','',1564106731),(894075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106730,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106731),(894076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106739882}]}}','',1564106740),(894077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106739882}]}}','',1564106740),(894078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106739,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106740),(894079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106740679}]}}','',1564106740),(894080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106740679}]}}','',1564106741),(894081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106740,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106741),(894082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106741475}]}}','',1564106741),(894083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106741475}]}}','',1564106742),(894084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106742281}]}}','',1564106742),(894085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106741,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106742),(894086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106742318}]}}','',1564106742),(894087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106742318}]}}','',1564106743),(894088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106742281}]}}','',1564106743),(894089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106743),(894090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106743),(894091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106742,\"value\":0.556}}','',1564106743),(894092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106742,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564106743),(894093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106752202}]}}','',1564106752),(894094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106752202}]}}','',1564106752),(894095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106752),(894096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106752),(894097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106752,\"value\":0.546}}','',1564106752),(894098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106765213}]}}','',1564106765),(894099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106765213}]}}','',1564106765),(894100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106765,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106765),(894101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106782251}]}}','',1564106782),(894102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106782251}]}}','',1564106782),(894103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106782),(894104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106782),(894105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106782,\"value\":0.556}}','',1564106782),(894106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106792253}]}}','',1564106792),(894107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106792253}]}}','',1564106792),(894108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106792),(894109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106792),(894110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106792,\"value\":0.546}}','',1564106792),(894111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106800183}]}}','',1564106800),(894112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106800183}]}}','',1564106800),(894113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106800,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106800),(894114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106800961}]}}','',1564106801),(894115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106800961}]}}','',1564106801),(894116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106800,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106801),(894117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106801768}]}}','',1564106801),(894118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106801768}]}}','',1564106802),(894119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106801,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106802),(894120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106802756}]}}','',1564106802),(894121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564106802756}]}}','',1564106803),(894122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564106802,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564106803),(894123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106822251}]}}','',1564106822),(894124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106822251}]}}','',1564106822),(894125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106822),(894126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106822),(894127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106822,\"value\":0.551}}','',1564106822),(894128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106832261}]}}','',1564106832),(894129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106832261}]}}','',1564106832),(894130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106832),(894131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106832),(894132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106832,\"value\":0.546}}','',1564106832),(894133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106852251}]}}','',1564106852),(894134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106852251}]}}','',1564106852),(894135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106852),(894136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106852),(894137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106852,\"value\":0.542}}','',1564106852),(894138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106862251}]}}','',1564106862),(894139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106862251}]}}','',1564106862),(894140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106862),(894141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106862),(894142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106862,\"value\":0.546}}','',1564106862),(894143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106902251}]}}','',1564106902),(894144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106902251}]}}','',1564106902),(894145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106902),(894146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106902),(894147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106902,\"value\":0.551}}','',1564106902),(894148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106912250}]}}','',1564106912),(894149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106912250}]}}','',1564106912),(894150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564106912),(894151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564106912),(894152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564106912,\"value\":0.546}}','',1564106912),(894153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106923163}]}}','',1564106923),(894154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564106923163}]}}','',1564106923),(894155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564106972142}]}}','',1564106972),(894156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564106972142}]}}','',1564106972),(894157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564106972,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564106972),(894158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107032250}]}}','',1564107032),(894159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107032250}]}}','',1564107032),(894160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107032),(894161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107032),(894162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107032,\"value\":0.542}}','',1564107032),(894163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107042248}]}}','',1564107042),(894164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107042248}]}}','',1564107042),(894165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107042),(894166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107042),(894167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107042,\"value\":0.546}}','',1564107042),(894168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107052252}]}}','',1564107052),(894169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107052252}]}}','',1564107052),(894170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107052),(894171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107052),(894172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107052,\"value\":0.546}}','',1564107052),(894173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107087248}]}}','',1564107087),(894174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107087248}]}}','',1564107087),(894175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107087),(894176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107087),(894177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107087,\"value\":0.556}}','',1564107087),(894178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107097249}]}}','',1564107097),(894179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107097249}]}}','',1564107097),(894180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107097),(894181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107097),(894182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107097,\"value\":0.546}}','',1564107097),(894183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107127250}]}}','',1564107127),(894184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107127250}]}}','',1564107127),(894185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107127),(894186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107127),(894187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107127,\"value\":0.551}}','',1564107127),(894188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107137257}]}}','',1564107137),(894189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107137257}]}}','',1564107137),(894190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107137),(894191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107137),(894192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107137,\"value\":0.542}}','',1564107137),(894193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107147246}]}}','',1564107147),(894194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107147246}]}}','',1564107147),(894195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107147),(894196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107147),(894197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107147,\"value\":0.546}}','',1564107147),(894198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107167249}]}}','',1564107167),(894199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107167249}]}}','',1564107168),(894200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107168),(894201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107168),(894202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107167,\"value\":0.551}}','',1564107168),(894203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107177249}]}}','',1564107177),(894204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107177249}]}}','',1564107178),(894205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107178),(894206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107178),(894207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107177,\"value\":0.546}}','',1564107178),(894208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107187257}]}}','',1564107187),(894209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107187257}]}}','',1564107188),(894210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107188),(894211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107188),(894212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107187,\"value\":0.551}}','',1564107188),(894213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107202247}]}}','',1564107202),(894214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107202247}]}}','',1564107203),(894215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107203),(894216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107203),(894217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107202,\"value\":0.546}}','',1564107203),(894218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107222249}]}}','',1564107222),(894219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107222249}]}}','',1564107223),(894220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107223),(894221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107223),(894222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107222,\"value\":0.551}}','',1564107223),(894223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107232246}]}}','',1564107232),(894224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107232246}]}}','',1564107233),(894225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107233),(894226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107233),(894227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107232,\"value\":0.546}}','',1564107233),(894228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107252256}]}}','',1564107252),(894229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107252256}]}}','',1564107253),(894230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107253),(894231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107253),(894232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107252,\"value\":0.542}}','',1564107253),(894233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107262247}]}}','',1564107262),(894234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107262247}]}}','',1564107263),(894235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107263),(894236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107263),(894237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107262,\"value\":0.546}}','',1564107263),(894238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564107282669}]}}','',1564107282),(894239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564107282669}]}}','',1564107283),(894240,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564107283),(894241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564107282,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564107283),(894242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107352245}]}}','',1564107352),(894243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107352245}]}}','',1564107353),(894244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107353),(894245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107353),(894246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107352,\"value\":0.542}}','',1564107353),(894247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107362245}]}}','',1564107362),(894248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107362245}]}}','',1564107363),(894249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107363),(894250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107363),(894251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107362,\"value\":0.546}}','',1564107363),(894252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564107365925}]}}','',1564107366),(894253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564107365925}]}}','',1564107366),(894254,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564107366),(894255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564107365,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564107366),(894256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107372205}]}}','',1564107372),(894257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107372205}]}}','',1564107373),(894258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107373),(894259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107373),(894260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107372,\"value\":0.546}}','',1564107373),(894261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564107381414}]}}','',1564107381),(894262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564107381414}]}}','',1564107382),(894263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564107381,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564107382),(894264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107382246}]}}','',1564107382),(894265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107382246}]}}','',1564107383),(894266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107383),(894267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107383),(894268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107382,\"value\":0.551}}','',1564107383),(894269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107392247}]}}','',1564107392),(894270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107392247}]}}','',1564107393),(894271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107393),(894272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107393),(894273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107392,\"value\":0.546}}','',1564107393),(894274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107402255}]}}','',1564107402),(894275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107402255}]}}','',1564107403),(894276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107403),(894277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107403),(894278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107402,\"value\":0.542}}','',1564107403),(894279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107422244}]}}','',1564107422),(894280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107422244}]}}','',1564107423),(894281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107423),(894282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107423),(894283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107422,\"value\":0.551}}','',1564107423),(894284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107432256}]}}','',1564107432),(894285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107432256}]}}','',1564107433),(894286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107433),(894287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107433),(894288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107432,\"value\":0.546}}','',1564107433),(894289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107462255}]}}','',1564107462),(894290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107462255}]}}','',1564107463),(894291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107463),(894292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107463),(894293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107462,\"value\":0.551}}','',1564107463),(894294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107472254}]}}','',1564107472),(894295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107472254}]}}','',1564107473),(894296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107473),(894297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107473),(894298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107472,\"value\":0.542}}','',1564107473),(894299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107482254}]}}','',1564107482),(894300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107482254}]}}','',1564107483),(894301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107483),(894302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107483),(894303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107482,\"value\":0.546}}','',1564107483),(894304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107492256}]}}','',1564107492),(894305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107492256}]}}','',1564107492),(894306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107492),(894307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107492),(894308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107492,\"value\":0.542}}','',1564107492),(894309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107502256}]}}','',1564107502),(894310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107502256}]}}','',1564107503),(894311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107503),(894312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107503),(894313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107502,\"value\":0.556}}','',1564107503),(894314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107512253}]}}','',1564107512),(894315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107512253}]}}','',1564107512),(894316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107512),(894317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107512),(894318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107512,\"value\":0.546}}','',1564107512),(894319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107522255}]}}','',1564107522),(894320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107522255}]}}','',1564107522),(894321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107522),(894322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107522),(894323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107522,\"value\":0.542}}','',1564107522),(894324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107532264}]}}','',1564107532),(894325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107532264}]}}','',1564107532),(894326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107532),(894327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107532),(894328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107532,\"value\":0.546}}','',1564107532),(894329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107542265}]}}','',1564107542),(894330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107542265}]}}','',1564107542),(894331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107542),(894332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107542),(894333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107542,\"value\":0.551}}','',1564107542),(894334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107552264}]}}','',1564107552),(894335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107552264}]}}','',1564107552),(894336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107552),(894337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107552),(894338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107552,\"value\":0.546}}','',1564107552),(894339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107597259}]}}','',1564107597),(894340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107597259}]}}','',1564107597),(894341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107597),(894342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107597),(894343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107597,\"value\":0.542}}','',1564107597),(894344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107607252}]}}','',1564107607),(894345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107607252}]}}','',1564107607),(894346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107607),(894347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107607),(894348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107607,\"value\":0.546}}','',1564107607),(894349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564107651241}]}}','',1564107651),(894350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564107651241}]}}','',1564107651),(894351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107651),(894352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564107651,\"value\":27.45}}','',1564107651),(894353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564107651667}]}}','',1564107651),(894354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564107651667}]}}','',1564107652),(894355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564107651,\"value\":78.28}}','',1564107652),(894356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107687244}]}}','',1564107687),(894357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107687244}]}}','',1564107687),(894358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107687),(894359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107687),(894360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107687,\"value\":0.542}}','',1564107687),(894361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107697251}]}}','',1564107697),(894362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107697251}]}}','',1564107697),(894363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107697),(894364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107697),(894365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107697,\"value\":0.546}}','',1564107697),(894366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107707252}]}}','',1564107707),(894367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107707252}]}}','',1564107707),(894368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107707),(894369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107707),(894370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107707,\"value\":0.542}}','',1564107707),(894371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107717261}]}}','',1564107717),(894372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107717261}]}}','',1564107717),(894373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107717),(894374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107717),(894375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107717,\"value\":0.546}}','',1564107717),(894376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107767242}]}}','',1564107767),(894377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107767242}]}}','',1564107767),(894378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107767),(894379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107767),(894380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107767,\"value\":0.551}}','',1564107767),(894381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b2c1b01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564107772092}]}}','',1564107772),(894382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700b2c1b01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564107772518}]}}','',1564107772),(894383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b2c1b01020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564107772092}]}}','',1564107772),(894384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700b2c1b01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564107772518}]}}','',1564107772),(894385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107772),(894386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564107772,\"value\":30.71}}','',1564107772),(894387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564107772,\"value\":75.11}}','',1564107772),(894388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107777209}]}}','',1564107777),(894389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107777209}]}}','',1564107777),(894390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107777),(894391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107777),(894392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107777,\"value\":0.546}}','',1564107777),(894393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107787211}]}}','',1564107787),(894394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107787211}]}}','',1564107787),(894395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107787),(894396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107787),(894397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107787,\"value\":0.542}}','',1564107787),(894398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107797208}]}}','',1564107797),(894399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107797208}]}}','',1564107797),(894400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107797),(894401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107797),(894402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107797,\"value\":0.546}}','',1564107797),(894403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107807212}]}}','',1564107807),(894404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107807212}]}}','',1564107807),(894405,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107807),(894406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107807),(894407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107807,\"value\":0.551}}','',1564107807),(894408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107817208}]}}','',1564107817),(894409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107817208}]}}','',1564107817),(894410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107817),(894411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107817),(894412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107817,\"value\":0.542}}','',1564107817),(894413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107827211}]}}','',1564107827),(894414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107827211}]}}','',1564107827),(894415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107827),(894416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107827),(894417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107827,\"value\":0.546}}','',1564107827),(894418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107847201}]}}','',1564107847),(894419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107847201}]}}','',1564107847),(894420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107847),(894421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107847),(894422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107847,\"value\":0.551}}','',1564107847),(894423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107857208}]}}','',1564107857),(894424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107857208}]}}','',1564107857),(894425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107857),(894426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107857),(894427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107857,\"value\":0.546}}','',1564107857),(894428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107872250}]}}','',1564107872),(894429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107872250}]}}','',1564107872),(894430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107872),(894431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107872),(894432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107872,\"value\":0.542}}','',1564107872),(894433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107882250}]}}','',1564107882),(894434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107882250}]}}','',1564107882),(894435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107882),(894436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107882),(894437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107882,\"value\":0.546}}','',1564107882),(894438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107892249}]}}','',1564107892),(894439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107892249}]}}','',1564107892),(894440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107892),(894441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107892),(894442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107892,\"value\":0.556}}','',1564107892),(894443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107902253}]}}','',1564107902),(894444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107902253}]}}','',1564107902),(894445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107902),(894446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107902),(894447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107902,\"value\":0.546}}','',1564107902),(894448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564107903598}]}}','',1564107903),(894449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564107903598}]}}','',1564107903),(894450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564107903,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564107903),(894451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107927248}]}}','',1564107927),(894452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107927248}]}}','',1564107927),(894453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107927),(894454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107927),(894455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107927,\"value\":0.556}}','',1564107927),(894456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107937248}]}}','',1564107937),(894457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107937248}]}}','',1564107937),(894458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107938),(894459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107938),(894460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107937,\"value\":0.546}}','',1564107938),(894461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107964152}]}}','',1564107964),(894462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107964152}]}}','',1564107965),(894463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107964,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564107965),(894464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107964947}]}}','',1564107965),(894465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107965746}]}}','',1564107965),(894466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107965746}]}}','',1564107966),(894467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107964947}]}}','',1564107966),(894468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107965,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564107966),(894469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107964,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564107966),(894470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107966542}]}}','',1564107966),(894471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107966542}]}}','',1564107967),(894472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107966,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564107967),(894473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107967250}]}}','',1564107967),(894474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107967250}]}}','',1564107968),(894475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107968),(894476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107968),(894477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107967,\"value\":0.551}}','',1564107968),(894478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107968276}]}}','',1564107968),(894479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107968276}]}}','',1564107969),(894480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107968,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564107969),(894481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107977248}]}}','',1564107977),(894482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107977248}]}}','',1564107978),(894483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107978),(894484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107978),(894485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107977,\"value\":0.556}}','',1564107978),(894486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"0c0000\",\"orgdata\":\"700c26330102070100042a0c0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107987259}]}}','',1564107987),(894487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"0c0000\",\"orgdata\":\"700c26330102070100042a0c0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107987259}]}}','',1564107988),(894488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107988),(894489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107988),(894490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107987,\"value\":0.012}}','',1564107988),(894491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107996628}]}}','',1564107996),(894492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107996628}]}}','',1564107997),(894493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107996,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564107997),(894494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107997235}]}}','',1564107997),(894495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107997275}]}}','',1564107997),(894496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107997235}]}}','',1564107998),(894497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564107997275}]}}','',1564107998),(894498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564107998),(894499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564107998),(894500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107997,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564107998),(894501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564107997,\"value\":0}}','',1564107998),(894502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107998039}]}}','',1564107998),(894503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107998846}]}}','',1564107999),(894504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107998039}]}}','',1564107999),(894505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564107998846}]}}','',1564107999),(894506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107998,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564107999),(894507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564107998,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564107999),(894508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108004810}]}}','',1564108004),(894509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108004810}]}}','',1564108005),(894510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108004,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108005),(894511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108005657}]}}','',1564108005),(894512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108005657}]}}','',1564108006),(894513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108005,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108006),(894514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108006405}]}}','',1564108006),(894515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108006405}]}}','',1564108007),(894516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108006,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108007),(894517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108007201}]}}','',1564108007),(894518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108007201}]}}','',1564108008),(894519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108007,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108008),(894520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108028018}]}}','',1564108028),(894521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108028806}]}}','',1564108028),(894522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108028018}]}}','',1564108029),(894523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108028806}]}}','',1564108029),(894524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108028,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108029),(894525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108028,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108029),(894526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108029612}]}}','',1564108029),(894527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108029612}]}}','',1564108030),(894528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108029,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108030),(894529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108030410}]}}','',1564108030),(894530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108030410}]}}','',1564108031),(894531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108030,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108031),(894532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108032671}]}}','',1564108032),(894533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108032671}]}}','',1564108033),(894534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"770c\",\"orgdata\":\"700b2c1b01020401000029770c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108037690}]}}','',1564108037),(894535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1026,\"aid\":0,\"value\":\"770c\",\"orgdata\":\"700b2c1b01020401000029770c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108037690}]}}','',1564108038),(894536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564108038),(894537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564108037,\"value\":31.91}}','',1564108038),(894538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700b2c1b010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108038116}]}}','',1564108038),(894539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108038873}]}}','',1564108039),(894540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700b2c1b010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108038116}]}}','',1564108039),(894541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108038873}]}}','',1564108039),(894542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108038,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108039),(894543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":72492,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1564108038,\"value\":70.04}}','',1564108039),(894544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108039670}]}}','',1564108039),(894545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108039670}]}}','',1564108040),(894546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108039,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108040),(894547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108040467}]}}','',1564108040),(894548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108040467}]}}','',1564108041),(894549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108040,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108041),(894550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108041266}]}}','',1564108041),(894551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108041266}]}}','',1564108042),(894552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108041,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108042),(894553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108057468}]}}','',1564108057),(894554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108057468}]}}','',1564108058),(894555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108057,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108058),(894556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108058266}]}}','',1564108058),(894557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108058266}]}}','',1564108059),(894558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108058,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108059),(894559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108059064}]}}','',1564108059),(894560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108059870}]}}','',1564108060),(894561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108059064}]}}','',1564108060),(894562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108059870}]}}','',1564108060),(894563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108059,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108060),(894564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108059,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108060),(894565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108066190}]}}','',1564108066),(894566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108066986}]}}','',1564108067),(894567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108066986}]}}','',1564108067),(894568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108066190}]}}','',1564108067),(894569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108066,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108067),(894570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108066,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108067),(894571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108067782}]}}','',1564108067),(894572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108067782}]}}','',1564108068),(894573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108067,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108068),(894574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108068590}]}}','',1564108068),(894575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108068590}]}}','',1564108069),(894576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108068,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108069),(894577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108069246}]}}','',1564108069),(894578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108069246}]}}','',1564108070),(894579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108069,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564108070),(894580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108070037}]}}','',1564108070),(894581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108070844}]}}','',1564108071),(894582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108070037}]}}','',1564108071),(894583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108070844}]}}','',1564108071),(894584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108070,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564108071),(894585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108070,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564108071),(894586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108071641}]}}','',1564108071),(894587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108071641}]}}','',1564108072),(894588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108071,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564108072),(894589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108074567}]}}','',1564108074),(894590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108074567}]}}','',1564108075),(894591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108074,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108075),(894592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108075365}]}}','',1564108075),(894593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108075365}]}}','',1564108076),(894594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108075,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108076),(894595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108076161}]}}','',1564108076),(894596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108076161}]}}','',1564108077),(894597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108076,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108077),(894598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108077138}]}}','',1564108077),(894599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108077138}]}}','',1564108078),(894600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108077,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108078),(894601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108088407}]}}','',1564108088),(894602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108088407}]}}','',1564108089),(894603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108088,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108089),(894604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108089204}]}}','',1564108089),(894605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108089641}]}}','',1564108089),(894606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108089641}]}}','',1564108090),(894607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108089204}]}}','',1564108090),(894608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108089,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108090),(894609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108089,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108090),(894610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108090188}]}}','',1564108090),(894611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108090188}]}}','',1564108091),(894612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108090,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108091),(894613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108096637}]}}','',1564108096),(894614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108096637}]}}','',1564108097),(894615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108096,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108097),(894616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108097434}]}}','',1564108097),(894617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108097434}]}}','',1564108098),(894618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108097,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108098),(894619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108098227}]}}','',1564108098),(894620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108099033}]}}','',1564108099),(894621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108099033}]}}','',1564108099),(894622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108098227}]}}','',1564108099),(894623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108098,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108099),(894624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108099,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108099),(894625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b1204010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108107071}]}}','',1564108107),(894626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b1204010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108107071}]}}','',1564108107),(894627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108107,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108107),(894628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b1204010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108107872}]}}','',1564108108),(894629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b1204010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108107872}]}}','',1564108108),(894630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108107,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108108),(894631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108108988}]}}','',1564108109),(894632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108108988}]}}','',1564108109),(894633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108109),(894634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108109775}]}}','',1564108109),(894635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108109775}]}}','',1564108110),(894636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108109,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108110),(894637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108110212}]}}','',1564108110),(894638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108110860}]}}','',1564108111),(894639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108110212}]}}','',1564108111),(894640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108110860}]}}','',1564108111),(894641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108110,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108111),(894642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108110,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108111),(894643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108111657}]}}','',1564108111),(894644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108111657}]}}','',1564108112),(894645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108111,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108112),(894646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108112252}]}}','',1564108112),(894647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b1204010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108112252}]}}','',1564108113),(894648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108113139}]}}','',1564108113),(894649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108112,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564108113),(894650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108113896}]}}','',1564108114),(894651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108113139}]}}','',1564108114),(894652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108113896}]}}','',1564108114),(894653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108114),(894654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108114),(894655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108114704}]}}','',1564108114),(894656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108114704}]}}','',1564108115),(894657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108114,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108115),(894658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108115501}]}}','',1564108115),(894659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108115501}]}}','',1564108116),(894660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108115,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108116),(894661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108118498}]}}','',1564108118),(894662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108118498}]}}','',1564108119),(894663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108118,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108119),(894664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108119296}]}}','',1564108119),(894665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108120102}]}}','',1564108120),(894666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108119296}]}}','',1564108120),(894667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108120102}]}}','',1564108120),(894668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108120),(894669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108119,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108120),(894670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108120909}]}}','',1564108121),(894671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108120909}]}}','',1564108121),(894672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108121),(894673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108124209}]}}','',1564108124),(894674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108124209}]}}','',1564108125),(894675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108126727}]}}','',1564108126),(894676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108126727}]}}','',1564108127),(894677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108127),(894678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108127524}]}}','',1564108127),(894679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108127524}]}}','',1564108128),(894680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108127,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108128),(894681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108128331}]}}','',1564108128),(894682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108129129}]}}','',1564108129),(894683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108128331}]}}','',1564108129),(894684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108129129}]}}','',1564108129),(894685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108129),(894686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108129,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108129),(894687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108129663}]}}','',1564108129),(894688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108129663}]}}','',1564108130),(894689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108129,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108130),(894690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108132692}]}}','',1564108132),(894691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108132692}]}}','',1564108133),(894692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108132,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108133),(894693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108138909}]}}','',1564108139),(894694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108138909}]}}','',1564108139),(894695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108138,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108139),(894696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108147808}]}}','',1564108147),(894697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108147808}]}}','',1564108148),(894698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108147,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108148),(894699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108148604}]}}','',1564108148),(894700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108148604}]}}','',1564108149),(894701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108148,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108149),(894702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108149402}]}}','',1564108149),(894703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108149402}]}}','',1564108150),(894704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108149,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108150),(894705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108150197}]}}','',1564108150),(894706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108150197}]}}','',1564108151),(894707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108150,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108151),(894708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108156356}]}}','',1564108156),(894709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108157153}]}}','',1564108157),(894710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108156356}]}}','',1564108157),(894711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108157153}]}}','',1564108157),(894712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108156,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108157),(894713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108157,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108157),(894714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108157956}]}}','',1564108158),(894715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108157956}]}}','',1564108158),(894716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108157,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108158),(894717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108158752}]}}','',1564108158),(894718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108158752}]}}','',1564108159),(894719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108158,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108159),(894720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108163796}]}}','',1564108163),(894721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108163796}]}}','',1564108164),(894722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108163,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108164),(894723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108165005}]}}','',1564108165),(894724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108165005}]}}','',1564108165),(894725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564108165,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564108165),(894726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108167067}]}}','',1564108167),(894727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108167067}]}}','',1564108167),(894728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564108167,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564108167),(894729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108171526}]}}','',1564108171),(894730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108171526}]}}','',1564108172),(894731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108171,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108172),(894732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108173995}]}}','',1564108174),(894733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108173995}]}}','',1564108174),(894734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108173,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108174),(894735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108174432}]}}','',1564108174),(894736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108174859}]}}','',1564108175),(894737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108174859}]}}','',1564108175),(894738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108174432}]}}','',1564108175),(894739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564108174,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564108175),(894740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108174,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108175),(894741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108175596}]}}','',1564108175),(894742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108175596}]}}','',1564108176),(894743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108175,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108176),(894744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108176393}]}}','',1564108176),(894745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108176393}]}}','',1564108177),(894746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108176,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108177),(894747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108182807}]}}','',1564108182),(894748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108182807}]}}','',1564108183),(894749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108182,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108183),(894750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108183604}]}}','',1564108183),(894751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108183604}]}}','',1564108184),(894752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108183,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108184),(894753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108184401}]}}','',1564108184),(894754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108185208}]}}','',1564108185),(894755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108184401}]}}','',1564108185),(894756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108185208}]}}','',1564108185),(894757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108185,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108185),(894758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108184,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108185),(894759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108231757}]}}','',1564108231),(894760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108231757}]}}','',1564108232),(894761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108231,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108232),(894762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108243057}]}}','',1564108243),(894763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108243057}]}}','',1564108243),(894764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108243,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108243),(894765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108243835}]}}','',1564108244),(894766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108243835}]}}','',1564108244),(894767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108243,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108244),(894768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108244663}]}}','',1564108244),(894769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108244663}]}}','',1564108245),(894770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108244,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108245),(894771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108245441}]}}','',1564108245),(894772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108245441}]}}','',1564108246),(894773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108245,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108246),(894774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108292251}]}}','',1564108292),(894775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108292251}]}}','',1564108292),(894776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564108292),(894777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564108292),(894778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564108292,\"value\":0.008}}','',1564108292),(894779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108302245}]}}','',1564108302),(894780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108302245}]}}','',1564108302),(894781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564108302),(894782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564108302),(894783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564108302,\"value\":0}}','',1564108302),(894784,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564108448),(894785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108482243}]}}','',1564108482),(894786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108482243}]}}','',1564108482),(894787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564108482),(894788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564108482),(894789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564108482,\"value\":0.008}}','',1564108482),(894790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564108485995}]}}','',1564108486),(894791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564108485995}]}}','',1564108486),(894792,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564108486),(894793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564108485,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564108486),(894794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108492253}]}}','',1564108492),(894795,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564108492),(894796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564108492253}]}}','',1564108492),(894797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564108492),(894798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564108492),(894799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564108492,\"value\":0}}','',1564108492),(894800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108514976}]}}','',1564108515),(894801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108514976}]}}','',1564108515),(894802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108514,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108515),(894803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108515771}]}}','',1564108515),(894804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108516579}]}}','',1564108516),(894805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108515771}]}}','',1564108516),(894806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108516579}]}}','',1564108516),(894807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108515,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108516),(894808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108516,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108516),(894809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108517377}]}}','',1564108517),(894810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108517377}]}}','',1564108517),(894811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108517,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108517),(894812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108523523}]}}','',1564108523),(894813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108523523}]}}','',1564108523),(894814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108523,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108523),(894815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108524309}]}}','',1564108524),(894816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108524309}]}}','',1564108524),(894817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108524,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108524),(894818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108525105}]}}','',1564108525),(894819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108525105}]}}','',1564108525),(894820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108525,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108525),(894821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108525914}]}}','',1564108526),(894822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108525914}]}}','',1564108526),(894823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108525,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108526),(894824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108531932}]}}','',1564108532),(894825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108531932}]}}','',1564108532),(894826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108531,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108532),(894827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108532730}]}}','',1564108532),(894828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108533537}]}}','',1564108533),(894829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108532730}]}}','',1564108533),(894830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108533537}]}}','',1564108533),(894831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108532,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108533),(894832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108533,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108533),(894833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108534333}]}}','',1564108534),(894834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108534333}]}}','',1564108534),(894835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108534,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108534),(894836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108538555}]}}','',1564108538),(894837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108538555}]}}','',1564108538),(894838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564108538,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564108538),(894839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108539902}]}}','',1564108540),(894840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108539902}]}}','',1564108540),(894841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108540699}]}}','',1564108540),(894842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108539,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108540),(894843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108540798}]}}','',1564108540),(894844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108541494}]}}','',1564108541),(894845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108540699}]}}','',1564108541),(894846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108541494}]}}','',1564108541),(894847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108540798}]}}','',1564108541),(894848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108540,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108541),(894849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108541,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108541),(894850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564108540,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564108541),(894851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108542298}]}}','',1564108542),(894852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108542298}]}}','',1564108542),(894853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108542,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108542),(894854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108542724}]}}','',1564108542),(894855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108543394}]}}','',1564108543),(894856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108542724}]}}','',1564108543),(894857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564108543394}]}}','',1564108543),(894858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564108542,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564108543),(894859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564108543,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564108543),(894860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108548103}]}}','',1564108548),(894861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108548103}]}}','',1564108548),(894862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108548,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108548),(894863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108548899}]}}','',1564108549),(894864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108549705}]}}','',1564108549),(894865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108548899}]}}','',1564108549),(894866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108549705}]}}','',1564108549),(894867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108549,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108549),(894868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108548,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108549),(894869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108550502}]}}','',1564108550),(894870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108550502}]}}','',1564108550),(894871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108550,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108550),(894872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108553501}]}}','',1564108553),(894873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108553501}]}}','',1564108553),(894874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108553,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108553),(894875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108556351}]}}','',1564108556),(894876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108556351}]}}','',1564108556),(894877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108556,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108556),(894878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108557138}]}}','',1564108557),(894879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108557138}]}}','',1564108557),(894880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108557,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108557),(894881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108557945}]}}','',1564108558),(894882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108558742}]}}','',1564108558),(894883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108557945}]}}','',1564108558),(894884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108558742}]}}','',1564108558),(894885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108557,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108558),(894886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108558,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108558),(894887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108563131}]}}','',1564108563),(894888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108563131}]}}','',1564108563),(894889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108563,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108563),(894890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108567904}]}}','',1564108568),(894891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108567904}]}}','',1564108568),(894892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108567,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564108568),(894893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108569873}]}}','',1564108570),(894894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108569873}]}}','',1564108570),(894895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108569,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108570),(894896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108571431}]}}','',1564108571),(894897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108571431}]}}','',1564108571),(894898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108571,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108571),(894899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564108574215}]}}','',1564108574),(894900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564108574215}]}}','',1564108574),(894901,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564108574),(894902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564108574,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564108574),(894903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108576104}]}}','',1564108576),(894904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108576104}]}}','',1564108576),(894905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108576,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564108576),(894906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108580196}]}}','',1564108580),(894907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108580196}]}}','',1564108580),(894908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108580,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108580),(894909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108586961}]}}','',1564108587),(894910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108587759}]}}','',1564108587),(894911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108586961}]}}','',1564108587),(894912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108587759}]}}','',1564108587),(894913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108586,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108587),(894914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108587,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108587),(894915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108588196}]}}','',1564108588),(894916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108588622}]}}','',1564108588),(894917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108588196}]}}','',1564108588),(894918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108588622}]}}','',1564108588),(894919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108588,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108588),(894920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108588,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108588),(894921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108589358}]}}','',1564108589),(894922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108589358}]}}','',1564108589),(894923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108589,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108589),(894924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108595201}]}}','',1564108595),(894925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108595201}]}}','',1564108595),(894926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108595,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108595),(894927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108595998}]}}','',1564108596),(894928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108595998}]}}','',1564108596),(894929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108595,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108596),(894930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108596805}]}}','',1564108596),(894931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108597612}]}}','',1564108597),(894932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108596805}]}}','',1564108597),(894933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108597612}]}}','',1564108597),(894934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108597,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108597),(894935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108596,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108597),(894936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108602452}]}}','',1564108602),(894937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108602452}]}}','',1564108602),(894938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108602,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108602),(894939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108606520}]}}','',1564108606),(894940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108606520}]}}','',1564108606),(894941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108606,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108606),(894942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108607317}]}}','',1564108607),(894943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108607317}]}}','',1564108607),(894944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108607,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108607),(894945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108608118}]}}','',1564108608),(894946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108608118}]}}','',1564108608),(894947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108608,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108608),(894948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108608922}]}}','',1564108609),(894949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108608922}]}}','',1564108609),(894950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108608,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108609),(894951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108610634}]}}','',1564108610),(894952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108610634}]}}','',1564108610),(894953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108610,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108610),(894954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108614922}]}}','',1564108615),(894955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108615718}]}}','',1564108615),(894956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108614922}]}}','',1564108615),(894957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108615718}]}}','',1564108615),(894958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108615,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108616),(894959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108614,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108616),(894960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108616525}]}}','',1564108616),(894961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108616525}]}}','',1564108616),(894962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108616,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108617),(894963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108617322}]}}','',1564108617),(894964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108617322}]}}','',1564108617),(894965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108617,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108618),(894966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108622850}]}}','',1564108623),(894967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108623647}]}}','',1564108623),(894968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108623647}]}}','',1564108624),(894969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108622850}]}}','',1564108624),(894970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108623,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108624),(894971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108622,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108624),(894972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108624594}]}}','',1564108624),(894973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108624594}]}}','',1564108625),(894974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108624,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108625),(894975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108625243}]}}','',1564108625),(894976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108625243}]}}','',1564108626),(894977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108625,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108626),(894978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108630912}]}}','',1564108631),(894979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108631709}]}}','',1564108631),(894980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108630912}]}}','',1564108632),(894981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108631709}]}}','',1564108632),(894982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108631,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108632),(894983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108630,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108632),(894984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108632506}]}}','',1564108632),(894985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108632506}]}}','',1564108633),(894986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108632,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108633),(894987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108633302}]}}','',1564108633),(894988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108633302}]}}','',1564108634),(894989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108633,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108634),(894990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108638951}]}}','',1564108639),(894991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108639748}]}}','',1564108639),(894992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108639748}]}}','',1564108640),(894993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108638951}]}}','',1564108640),(894994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108638,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108640),(894995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108639,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108640),(894996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108640546}]}}','',1564108640),(894997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108640546}]}}','',1564108641),(894998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108640,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108641),(894999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108641351}]}}','',1564108641),(895000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108641351}]}}','',1564108642),(895001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108641,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108642),(895002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108647472}]}}','',1564108647),(895003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108647472}]}}','',1564108648),(895004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108647,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108648),(895005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108648009}]}}','',1564108648),(895006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108648446}]}}','',1564108648),(895007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108648009}]}}','',1564108649),(895008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108648446}]}}','',1564108649),(895009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108648,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108649),(895010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108648,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108649),(895011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108649077}]}}','',1564108649),(895012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108649871}]}}','',1564108650),(895013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108649077}]}}','',1564108650),(895014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108649871}]}}','',1564108650),(895015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108649,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108650),(895016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108649,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108650),(895017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108655391}]}}','',1564108655),(895018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108655391}]}}','',1564108656),(895019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108655,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108656),(895020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108656188}]}}','',1564108656),(895021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108656188}]}}','',1564108657),(895022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108656,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108657),(895023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108656995}]}}','',1564108657),(895024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108657791}]}}','',1564108657),(895025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108656995}]}}','',1564108658),(895026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108657791}]}}','',1564108658),(895027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108656,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108658),(895028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108657,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108658),(895029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108663330}]}}','',1564108663),(895030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108663330}]}}','',1564108664),(895031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108663,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108664),(895032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108664128}]}}','',1564108664),(895033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108664128}]}}','',1564108665),(895034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108664925}]}}','',1564108665),(895035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108664925}]}}','',1564108665),(895036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108664,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108665),(895037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108664,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108665),(895038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108665723}]}}','',1564108665),(895039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108665723}]}}','',1564108666),(895040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108665,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108666),(895041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108666220}]}}','',1564108666),(895042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108666220}]}}','',1564108667),(895043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108666,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108667),(895044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108675221}]}}','',1564108675),(895045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108675221}]}}','',1564108676),(895046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108675,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108676),(895047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108679450}]}}','',1564108679),(895048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108679450}]}}','',1564108680),(895049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108679,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108680),(895050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108680247}]}}','',1564108680),(895051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108680247}]}}','',1564108681),(895052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108680,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108681),(895053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108681225}]}}','',1564108681),(895054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108681857}]}}','',1564108682),(895055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108681225}]}}','',1564108682),(895056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108681857}]}}','',1564108682),(895057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108681,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108682),(895058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108681,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108682),(895059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108687610}]}}','',1564108687),(895060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108687610}]}}','',1564108688),(895061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108687,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108688),(895062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108688407}]}}','',1564108688),(895063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108688407}]}}','',1564108689),(895064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108688,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108689),(895065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108689204}]}}','',1564108689),(895066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108689204}]}}','',1564108690),(895067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108689,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108690),(895068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108690010}]}}','',1564108690),(895069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108690010}]}}','',1564108691),(895070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108690,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108691),(895071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108696820}]}}','',1564108696),(895072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108696820}]}}','',1564108697),(895073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108696,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108697),(895074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108701390}]}}','',1564108701),(895075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108701390}]}}','',1564108702),(895076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108701,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108702),(895077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108702190}]}}','',1564108702),(895078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108702190}]}}','',1564108703),(895079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108702,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108703),(895080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108703007}]}}','',1564108703),(895081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108703794}]}}','',1564108703),(895082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108703007}]}}','',1564108704),(895083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108703794}]}}','',1564108704),(895084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108703,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108704),(895085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108703,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108704),(895086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108704961}]}}','',1564108705),(895087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108704961}]}}','',1564108705),(895088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108704,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108705),(895089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108712810}]}}','',1564108712),(895090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108712810}]}}','',1564108713),(895091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108713),(895092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108713608}]}}','',1564108713),(895093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108713608}]}}','',1564108714),(895094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108713,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108714),(895095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108714415}]}}','',1564108714),(895096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108714415}]}}','',1564108715),(895097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108714,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108715),(895098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108715231}]}}','',1564108715),(895099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108715231}]}}','',1564108716),(895100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108715,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108716),(895101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108765111}]}}','',1564108765),(895102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108765111}]}}','',1564108766),(895103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108765,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564108766),(895104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108768659}]}}','',1564108768),(895105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108768659}]}}','',1564108769),(895106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108768,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108769),(895107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108769456}]}}','',1564108769),(895108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108769456}]}}','',1564108770),(895109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108769,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108770),(895110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108770260}]}}','',1564108770),(895111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108770260}]}}','',1564108771),(895112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108771057}]}}','',1564108771),(895113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108771057}]}}','',1564108771),(895114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108770,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108771),(895115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108771),(895116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108777669}]}}','',1564108777),(895117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108777669}]}}','',1564108778),(895118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108777,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108778),(895119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108778466}]}}','',1564108778),(895120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108778466}]}}','',1564108779),(895121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108778,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108779),(895122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108779264}]}}','',1564108779),(895123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108780059}]}}','',1564108780),(895124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108779264}]}}','',1564108780),(895125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108780059}]}}','',1564108780),(895126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108779,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108780),(895127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108780,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108780),(895128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108808010}]}}','',1564108808),(895129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108808010}]}}','',1564108808),(895130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108808,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108808),(895131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108808808}]}}','',1564108808),(895132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108808808}]}}','',1564108809),(895133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108808,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108809),(895134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108809615}]}}','',1564108809),(895135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108809615}]}}','',1564108810),(895136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108809,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108810),(895137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108810412}]}}','',1564108810),(895138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108810412}]}}','',1564108811),(895139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108810,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108811),(895140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108819491}]}}','',1564108819),(895141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108819491}]}}','',1564108820),(895142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108819,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108820),(895143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108820275}]}}','',1564108820),(895144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108821083}]}}','',1564108821),(895145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108821083}]}}','',1564108821),(895146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108820275}]}}','',1564108821),(895147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108821,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108821),(895148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108820,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108821),(895149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108821882}]}}','',1564108822),(895150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108821882}]}}','',1564108822),(895151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108821,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108822),(895152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108823011}]}}','',1564108823),(895153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108823011}]}}','',1564108823),(895154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108823,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108823),(895155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108843580}]}}','',1564108843),(895156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108843580}]}}','',1564108844),(895157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108843,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108844),(895158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108844366}]}}','',1564108844),(895159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108845173}]}}','',1564108845),(895160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108844366}]}}','',1564108845),(895161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108845173}]}}','',1564108845),(895162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108845,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108845),(895163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108844,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108845),(895164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108845977}]}}','',1564108846),(895165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108845977}]}}','',1564108846),(895166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108845,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108846),(895167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108851408}]}}','',1564108851),(895168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108851408}]}}','',1564108852),(895169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108852204}]}}','',1564108852),(895170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108851,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108852),(895171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108853001}]}}','',1564108853),(895172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108852204}]}}','',1564108853),(895173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108853001}]}}','',1564108853),(895174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108853,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108853),(895175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108852,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108853),(895176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108853801}]}}','',1564108853),(895177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108853801}]}}','',1564108854),(895178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108853,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108854),(895179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108859509}]}}','',1564108859),(895180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108859509}]}}','',1564108860),(895181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108859,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108860),(895182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108860306}]}}','',1564108860),(895183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108861104}]}}','',1564108861),(895184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108861104}]}}','',1564108861),(895185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108860306}]}}','',1564108861),(895186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108860,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108861),(895187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108861,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108861),(895188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108861910}]}}','',1564108862),(895189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108861910}]}}','',1564108862),(895190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108861,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108862),(895191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108867410}]}}','',1564108867),(895192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108868198}]}}','',1564108868),(895193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108867410}]}}','',1564108868),(895194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108868198}]}}','',1564108868),(895195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108867,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108868),(895196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108868,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108868),(895197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108868634}]}}','',1564108868),(895198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108869060}]}}','',1564108869),(895199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108868634}]}}','',1564108869),(895200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108869060}]}}','',1564108869),(895201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108869,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108869),(895202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108868,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108869),(895203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108869808}]}}','',1564108869),(895204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108869808}]}}','',1564108870),(895205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108869,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108870),(895206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108873674}]}}','',1564108873),(895207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f20\",\"orgdata\":\"700bb68e010504010000218f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108874100}]}}','',1564108874),(895208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108873674}]}}','',1564108874),(895209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f20\",\"orgdata\":\"700bb68e010504010000218f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108874100}]}}','',1564108874),(895210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564108874),(895211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564108873,\"value\":28.05}}','',1564108874),(895212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564108874,\"value\":83.35}}','',1564108874),(895213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108876708}]}}','',1564108876),(895214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108876708}]}}','',1564108877),(895215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108876,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108877),(895216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108877506}]}}','',1564108877),(895217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108877506}]}}','',1564108878),(895218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108877,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108878),(895219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108878308}]}}','',1564108878),(895220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108879114}]}}','',1564108879),(895221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108878308}]}}','',1564108879),(895222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108879114}]}}','',1564108879),(895223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108878,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108879),(895224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108879,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108879),(895225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108879791}]}}','',1564108879),(895226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108879791}]}}','',1564108880),(895227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108879,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108880),(895228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108894767}]}}','',1564108894),(895229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108894767}]}}','',1564108895),(895230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108894,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108895),(895231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108895596}]}}','',1564108895),(895232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108895596}]}}','',1564108896),(895233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108895,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108896),(895234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108896361}]}}','',1564108896),(895235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108897168}]}}','',1564108897),(895236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108896361}]}}','',1564108897),(895237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108897168}]}}','',1564108897),(895238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108896,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108897),(895239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108897,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108897),(895240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108923119}]}}','',1564108923),(895241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108923119}]}}','',1564108923),(895242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108923,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108923),(895243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108931187}]}}','',1564108931),(895244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108931187}]}}','',1564108931),(895245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108931,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108931),(895246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108932764}]}}','',1564108932),(895247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108932764}]}}','',1564108933),(895248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108932,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108933),(895249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108933560}]}}','',1564108933),(895250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108933560}]}}','',1564108934),(895251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108933,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108934),(895252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108934359}]}}','',1564108934),(895253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108935165}]}}','',1564108935),(895254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108934359}]}}','',1564108935),(895255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108935165}]}}','',1564108935),(895256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108934,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108935),(895257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108935,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108935),(895258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108939148}]}}','',1564108939),(895259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108939148}]}}','',1564108939),(895260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564108939),(895261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564108939,\"value\":28.91}}','',1564108939),(895262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108939592}]}}','',1564108939),(895263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7e23\",\"orgdata\":\"700bb68e010504010000217e23\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108940005}]}}','',1564108940),(895264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108939592}]}}','',1564108940),(895265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7e23\",\"orgdata\":\"700bb68e010504010000217e23\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108940005}]}}','',1564108940),(895266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108939,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108940),(895267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564108940,\"value\":90.86}}','',1564108940),(895268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108940571}]}}','',1564108940),(895269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108940571}]}}','',1564108941),(895270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108940,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108941),(895271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108941378}]}}','',1564108941),(895272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108942168}]}}','',1564108942),(895273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108941378}]}}','',1564108942),(895274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108942168}]}}','',1564108942),(895275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108941,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108942),(895276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108942,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108942),(895277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108942976}]}}','',1564108943),(895278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108942976}]}}','',1564108943),(895279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108942,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108943),(895280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108951078}]}}','',1564108951),(895281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108951078}]}}','',1564108951),(895282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108951,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108951),(895283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108951875}]}}','',1564108952),(895284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108951875}]}}','',1564108952),(895285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108951,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108952),(895286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108952672}]}}','',1564108952),(895287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108953149}]}}','',1564108953),(895288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108952672}]}}','',1564108953),(895289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108953149}]}}','',1564108953),(895290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108953),(895291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108952,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108953),(895292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108953585}]}}','',1564108953),(895293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108953585}]}}','',1564108954),(895294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108954),(895295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108968307}]}}','',1564108968),(895296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108968307}]}}','',1564108968),(895297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108968,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108968);
INSERT INTO `on_api_log` VALUES (895298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108969103}]}}','',1564108969),(895299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108969103}]}}','',1564108969),(895300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108969,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108969),(895301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108969901}]}}','',1564108970),(895302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108969901}]}}','',1564108970),(895303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108969,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108970),(895304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108970708}]}}','',1564108970),(895305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108970708}]}}','',1564108971),(895306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108970,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108971),(895307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108971894}]}}','',1564108972),(895308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e420\",\"orgdata\":\"700bb68e01050401000021e420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108972321}]}}','',1564108972),(895309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108971894}]}}','',1564108972),(895310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e420\",\"orgdata\":\"700bb68e01050401000021e420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564108972321}]}}','',1564108972),(895311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564108972),(895312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564108971,\"value\":29.16}}','',1564108972),(895313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564108972,\"value\":84.2}}','',1564108972),(895314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108975039}]}}','',1564108975),(895315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108975039}]}}','',1564108975),(895316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108975),(895317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108976345}]}}','',1564108976),(895318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108976345}]}}','',1564108976),(895319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108976,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108976),(895320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108977143}]}}','',1564108977),(895321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108977143}]}}','',1564108977),(895322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108977,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108977),(895323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108977939}]}}','',1564108978),(895324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108977939}]}}','',1564108978),(895325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108977,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108978),(895326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108978748}]}}','',1564108978),(895327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108978748}]}}','',1564108979),(895328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108978,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108979),(895329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108984247}]}}','',1564108984),(895330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108984247}]}}','',1564108984),(895331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108984,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108984),(895332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108985044}]}}','',1564108985),(895333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108985044}]}}','',1564108985),(895334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108985,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108985),(895335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108985782}]}}','',1564108985),(895336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108986217}]}}','',1564108986),(895337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108985782}]}}','',1564108986),(895338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108986217}]}}','',1564108986),(895339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108986,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108986),(895340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108985,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108986),(895341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108986645}]}}','',1564108986),(895342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108986645}]}}','',1564108987),(895343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108986,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108987),(895344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108993606}]}}','',1564108993),(895345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108993606}]}}','',1564108994),(895346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108993,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108994),(895347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108995108}]}}','',1564108995),(895348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108995108}]}}','',1564108995),(895349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108995,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108995),(895350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108995895}]}}','',1564108996),(895351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108995895}]}}','',1564108996),(895352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108995,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108996),(895353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108996702}]}}','',1564108996),(895354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108996702}]}}','',1564108997),(895355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108996,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108997),(895356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108997499}]}}','',1564108997),(895357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564108997499}]}}','',1564108998),(895358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564108997,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564108998),(895359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109000375}]}}','',1564109000),(895360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109000375}]}}','',1564109000),(895361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109000,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564109000),(895362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109002079}]}}','',1564109002),(895363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109002079}]}}','',1564109002),(895364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109002,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564109002),(895365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109004605}]}}','',1564109004),(895366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109005032}]}}','',1564109005),(895367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109004605}]}}','',1564109005),(895368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109005032}]}}','',1564109005),(895369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564109005),(895370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564109005,\"value\":78.28}}','',1564109005),(895371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564109004,\"value\":29.42}}','',1564109005),(895372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109007487}]}}','',1564109007),(895373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109008274}]}}','',1564109008),(895374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109007487}]}}','',1564109008),(895375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109008274}]}}','',1564109008),(895376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109008,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109008),(895377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109007,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109008),(895378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109009081}]}}','',1564109009),(895379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109009081}]}}','',1564109009),(895380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109009,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109009),(895381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109009878}]}}','',1564109010),(895382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109009878}]}}','',1564109010),(895383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109009,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109010),(895384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109016931}]}}','',1564109017),(895385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109016931}]}}','',1564109017),(895386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109016,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109017),(895387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109027267}]}}','',1564109027),(895388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109027267}]}}','',1564109027),(895389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109027,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109027),(895390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109034040}]}}','',1564109034),(895391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109034040}]}}','',1564109034),(895392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109034,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109034),(895393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109035319}]}}','',1564109035),(895394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109035319}]}}','',1564109035),(895395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109035,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109035),(895396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109035946}]}}','',1564109036),(895397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109035946}]}}','',1564109036),(895398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109035,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109036),(895399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109038715}]}}','',1564109038),(895400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109038715}]}}','',1564109039),(895401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109038,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564109039),(895402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109040843}]}}','',1564109040),(895403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109040843}]}}','',1564109041),(895404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109040,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109041),(895405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109041642}]}}','',1564109041),(895406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109042439}]}}','',1564109042),(895407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109041642}]}}','',1564109042),(895408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109042439}]}}','',1564109042),(895409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109041,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109042),(895410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109042,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109042),(895411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109043236}]}}','',1564109043),(895412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109043236}]}}','',1564109043),(895413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109043,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109043),(895414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109048976}]}}','',1564109049),(895415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109048976}]}}','',1564109049),(895416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109048,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109049),(895417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109055407}]}}','',1564109055),(895418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109055407}]}}','',1564109055),(895419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109055,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109055),(895420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109056205}]}}','',1564109056),(895421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109056205}]}}','',1564109056),(895422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109056,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109056),(895423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109057012}]}}','',1564109057),(895424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109057012}]}}','',1564109057),(895425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109057,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109057),(895426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109057808}]}}','',1564109057),(895427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109057808}]}}','',1564109058),(895428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109057,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109058),(895429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109059338}]}}','',1564109059),(895430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109059338}]}}','',1564109059),(895431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109059,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109059),(895432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109060465}]}}','',1564109060),(895433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109060465}]}}','',1564109060),(895434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109060,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564109060),(895435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109061676}]}}','',1564109061),(895436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109061676}]}}','',1564109062),(895437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109061,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564109062),(895438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109063101}]}}','',1564109063),(895439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109063101}]}}','',1564109063),(895440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109063,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564109063),(895441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109063649}]}}','',1564109063),(895442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109064204}]}}','',1564109064),(895443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109064204}]}}','',1564109064),(895444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109063649}]}}','',1564109064),(895445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109063,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564109064),(895446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109064,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109064),(895447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109065002}]}}','',1564109065),(895448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109065002}]}}','',1564109065),(895449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109065,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109065),(895450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109065799}]}}','',1564109065),(895451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109065799}]}}','',1564109066),(895452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109065,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109066),(895453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109066655}]}}','',1564109066),(895454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109066655}]}}','',1564109067),(895455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109066,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109067),(895456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109071389}]}}','',1564109071),(895457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109071389}]}}','',1564109071),(895458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109071,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109071),(895459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109078416}]}}','',1564109078),(895460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109078416}]}}','',1564109078),(895461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109078,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109078),(895462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109079203}]}}','',1564109079),(895463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109079246}]}}','',1564109079),(895464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109079203}]}}','',1564109079),(895465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109079246}]}}','',1564109079),(895466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109079,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109079),(895467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109079,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109079),(895468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109080003}]}}','',1564109080),(895469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109080003}]}}','',1564109080),(895470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109080,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109080),(895471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109080830}]}}','',1564109081),(895472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109081267}]}}','',1564109081),(895473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109080830}]}}','',1564109081),(895474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109081267}]}}','',1564109081),(895475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109080,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109081),(895476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109081,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564109081),(895477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109082496}]}}','',1564109082),(895478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109082496}]}}','',1564109082),(895479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109082,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564109082),(895480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109084184}]}}','',1564109084),(895481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109084184}]}}','',1564109084),(895482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109084,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109084),(895483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109085300}]}}','',1564109085),(895484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109085300}]}}','',1564109085),(895485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109085,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564109085),(895486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109090039}]}}','',1564109090),(895487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109090039}]}}','',1564109090),(895488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109090,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109090),(895489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109090827}]}}','',1564109090),(895490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109090827}]}}','',1564109091),(895491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109090,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109091),(895492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109091913}]}}','',1564109092),(895493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109091913}]}}','',1564109092),(895494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109091,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109092),(895495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109092739}]}}','',1564109092),(895496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109092739}]}}','',1564109093),(895497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109092,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564109093),(895498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109098896}]}}','',1564109099),(895499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109098896}]}}','',1564109099),(895500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109098,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109099),(895501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109099693}]}}','',1564109099),(895502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109100500}]}}','',1564109100),(895503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109099693}]}}','',1564109100),(895504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109100500}]}}','',1564109100),(895505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109099,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109100),(895506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109100,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109100),(895507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109101296}]}}','',1564109101),(895508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109101296}]}}','',1564109101),(895509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109101,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109101),(895510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109106955}]}}','',1564109107),(895511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109106955}]}}','',1564109107),(895512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564109106,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564109107),(895513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109139315}]}}','',1564109139),(895514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109139315}]}}','',1564109139),(895515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109139,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109139),(895516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109140111}]}}','',1564109140),(895517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109140111}]}}','',1564109140),(895518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109140),(895519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109140911}]}}','',1564109141),(895520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109140911}]}}','',1564109141),(895521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109141),(895522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109141716}]}}','',1564109141),(895523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109141716}]}}','',1564109142),(895524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109141,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109142),(895525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109155966}]}}','',1564109156),(895526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109155966}]}}','',1564109156),(895527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109155,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109156),(895528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109166934}]}}','',1564109167),(895529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109166934}]}}','',1564109167),(895530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109166,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109167),(895531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109178454}]}}','',1564109178),(895532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109178454}]}}','',1564109178),(895533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109178,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109178),(895534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109185035}]}}','',1564109185),(895535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109185035}]}}','',1564109185),(895536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109185,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109185),(895537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109185832}]}}','',1564109186),(895538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109186629}]}}','',1564109186),(895539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109185832}]}}','',1564109186),(895540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109186629}]}}','',1564109186),(895541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109185,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109186),(895542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109186,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109186),(895543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109187126}]}}','',1564109187),(895544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109187562}]}}','',1564109187),(895545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109187126}]}}','',1564109187),(895546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109187562}]}}','',1564109187),(895547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109187,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109187),(895548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109187,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109187),(895549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109193194}]}}','',1564109193),(895550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109193194}]}}','',1564109193),(895551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109193,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109193),(895552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109193984}]}}','',1564109194),(895553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109193984}]}}','',1564109194),(895554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109193,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109194),(895555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109194791}]}}','',1564109194),(895556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109195228}]}}','',1564109195),(895557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109195656}]}}','',1564109195),(895558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109194791}]}}','',1564109195),(895559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109195228}]}}','',1564109195),(895560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109195656}]}}','',1564109195),(895561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109194,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109195),(895562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109195,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109195),(895563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109195,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109195),(895564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109201134}]}}','',1564109201),(895565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109201134}]}}','',1564109201),(895566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109201,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109201),(895567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109201934}]}}','',1564109202),(895568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109202731}]}}','',1564109202),(895569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109201934}]}}','',1564109202),(895570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109202731}]}}','',1564109202),(895571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109202,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109202),(895572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109201,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109202),(895573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109203168}]}}','',1564109203),(895574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109203595}]}}','',1564109203),(895575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109203168}]}}','',1564109203),(895576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109203595}]}}','',1564109203),(895577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109203,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109203),(895578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109203,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109203),(895579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109211374}]}}','',1564109211),(895580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109211374}]}}','',1564109211),(895581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109211,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109211),(895582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109217823}]}}','',1564109217),(895583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109218620}]}}','',1564109218),(895584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109217823}]}}','',1564109218),(895585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109218620}]}}','',1564109218),(895586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109218,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109218),(895587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109217,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109218),(895588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109219427}]}}','',1564109219),(895589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109219427}]}}','',1564109219),(895590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109219,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109219),(895591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109220224}]}}','',1564109220),(895592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109220224}]}}','',1564109220),(895593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109220,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109220),(895594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109225623}]}}','',1564109225),(895595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109225623}]}}','',1564109225),(895596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109225,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109225),(895597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109226421}]}}','',1564109226),(895598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109226421}]}}','',1564109226),(895599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109226,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109226),(895600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109227217}]}}','',1564109227),(895601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109227217}]}}','',1564109227),(895602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109227,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109227),(895603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109228023}]}}','',1564109228),(895604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109228023}]}}','',1564109228),(895605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109228,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109228),(895606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564109233743}]}}','',1564109233),(895607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564109233743}]}}','',1564109233),(895608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109234400}]}}','',1564109234),(895609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109234400}]}}','',1564109234),(895610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109234,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109234),(895611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109235186}]}}','',1564109235),(895612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109235186}]}}','',1564109235),(895613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109235,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109235),(895614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109235995}]}}','',1564109236),(895615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109236795}]}}','',1564109236),(895616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109235995}]}}','',1564109236),(895617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109236795}]}}','',1564109236),(895618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109236,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109236),(895619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109235,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109236),(895620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109271597}]}}','',1564109271),(895621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109271597}]}}','',1564109272),(895622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109271,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109272),(895623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109286936}]}}','',1564109287),(895624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109286936}]}}','',1564109288),(895625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109286,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109288),(895626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109294527}]}}','',1564109294),(895627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109294527}]}}','',1564109295),(895628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109294,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109295),(895629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109295305}]}}','',1564109295),(895630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109295305}]}}','',1564109296),(895631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109295,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109296),(895632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109296112}]}}','',1564109296),(895633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109296112}]}}','',1564109297),(895634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109296909}]}}','',1564109297),(895635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109296,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109297),(895636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109296909}]}}','',1564109298),(895637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109296,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109298),(895638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109301483}]}}','',1564109301),(895639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109301483}]}}','',1564109302),(895640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109301,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109302),(895641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109310153}]}}','',1564109310),(895642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109310153}]}}','',1564109311),(895643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109310,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109311),(895644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109316595}]}}','',1564109316),(895645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109316595}]}}','',1564109317),(895646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109316,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109317),(895647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109317392}]}}','',1564109317),(895648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109317392}]}}','',1564109318),(895649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109317,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109318),(895650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109318195}]}}','',1564109318),(895651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109318195}]}}','',1564109319),(895652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109318,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109319),(895653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109318991}]}}','',1564109319),(895654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109318991}]}}','',1564109320),(895655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109318,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109320),(895656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564109325280}]}}','',1564109325),(895657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564109325280}]}}','',1564109326),(895658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109337847}]}}','',1564109338),(895659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109337847}]}}','',1564109338),(895660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109337,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109338),(895661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109338645}]}}','',1564109338),(895662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109338645}]}}','',1564109339),(895663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109338,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109339),(895664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109339441}]}}','',1564109339),(895665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109339441}]}}','',1564109340),(895666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109339,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109340),(895667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109340249}]}}','',1564109340),(895668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109340249}]}}','',1564109341),(895669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109340,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109341),(895670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109348783}]}}','',1564109348),(895671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109348783}]}}','',1564109349),(895672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109348,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109349),(895673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109349421}]}}','',1564109349),(895674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109349857}]}}','',1564109350),(895675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109349421}]}}','',1564109350),(895676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109349857}]}}','',1564109350),(895677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109349,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109350),(895678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109349,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109350),(895679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109350374}]}}','',1564109350),(895680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109350374}]}}','',1564109351),(895681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109350,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109351),(895682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109351183}]}}','',1564109351),(895683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109351183}]}}','',1564109352),(895684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109351,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109352),(895685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109357775}]}}','',1564109357),(895686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109357775}]}}','',1564109358),(895687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109357,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109358),(895688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109365952}]}}','',1564109366),(895689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109365952}]}}','',1564109366),(895690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109365,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109366),(895691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109373401}]}}','',1564109373),(895692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109373928}]}}','',1564109374),(895693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109373401}]}}','',1564109374),(895694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109373928}]}}','',1564109374),(895695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564109373,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564109374),(895696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109373,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109374),(895697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109379574}]}}','',1564109379),(895698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109379574}]}}','',1564109380),(895699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109379,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109380),(895700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109380369}]}}','',1564109380),(895701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109380369}]}}','',1564109381),(895702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109380,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109381),(895703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109381168}]}}','',1564109381),(895704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109381986}]}}','',1564109382),(895705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109381168}]}}','',1564109382),(895706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109381986}]}}','',1564109382),(895707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109381,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109382),(895708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109381,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109382),(895709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564109382),(895710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109382401}]}}','',1564109382),(895711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":905,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564109383),(895712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564109383),(895713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564109383),(895714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109382401}]}}','',1564109383),(895715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":905,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564109383),(895716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564109383),(895717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109382,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109383),(895718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":489818948,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564109383),(895719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564109383),(895720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564109383),(895721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":513018752,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564109383),(895722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564109383),(895723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564109383),(895724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564109383),(895725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564109383),(895726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564109383),(895727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564109383),(895728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":489818948,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564109384),(895729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564109384),(895730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564109384),(895731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":513018752,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564109384),(895732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564109384),(895733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564109385),(895734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564109385),(895735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564109385),(895736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564109385),(895737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564109385),(895738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109388456}]}}','',1564109388),(895739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109388456}]}}','',1564109389),(895740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109388,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109389),(895741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109389252}]}}','',1564109389),(895742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109389252}]}}','',1564109390),(895743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109389,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109390),(895744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109390052}]}}','',1564109390),(895745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109390849}]}}','',1564109391),(895746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109390849}]}}','',1564109391),(895747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109390052}]}}','',1564109391),(895748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109390,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109391),(895749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109390,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109391),(895750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109416785}]}}','',1564109416),(895751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109416785}]}}','',1564109417),(895752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109416,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109417),(895753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109417581}]}}','',1564109417),(895754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109417581}]}}','',1564109418),(895755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109417,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109418),(895756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109418388}]}}','',1564109418),(895757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109418388}]}}','',1564109419),(895758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109418,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109419),(895759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109419185}]}}','',1564109419),(895760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109419185}]}}','',1564109420),(895761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109419,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109420),(895762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109420856}]}}','',1564109421),(895763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109420856}]}}','',1564109421),(895764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564109420,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564109421),(895765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109424374}]}}','',1564109424),(895766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109424374}]}}','',1564109425),(895767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564109424,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564109425),(895768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109429952}]}}','',1564109430),(895769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109429952}]}}','',1564109430),(895770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109429,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109430),(895771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109430748}]}}','',1564109430),(895772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109430748}]}}','',1564109431),(895773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109430,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109431),(895774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109431545}]}}','',1564109431),(895775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109431545}]}}','',1564109432),(895776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109431,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109432),(895777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109432342}]}}','',1564109432),(895778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109432342}]}}','',1564109433),(895779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109432,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109433),(895780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109438291}]}}','',1564109438),(895781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109439078}]}}','',1564109439),(895782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109439078}]}}','',1564109439),(895783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109438291}]}}','',1564109439),(895784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109438,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109439),(895785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109439,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109439),(895786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109439885}]}}','',1564109440),(895787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109439885}]}}','',1564109440),(895788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109439,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109440),(895789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109440684}]}}','',1564109440),(895790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109440684}]}}','',1564109441),(895791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109440,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109441),(895792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109442216}]}}','',1564109442),(895793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109442216}]}}','',1564109443),(895794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109442,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109443),(895795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109446083}]}}','',1564109446),(895796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109446083}]}}','',1564109446),(895797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109446,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109446),(895798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109446889}]}}','',1564109447),(895799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109446889}]}}','',1564109447),(895800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109446,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109447),(895801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109447686}]}}','',1564109447),(895802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109447686}]}}','',1564109448),(895803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109447,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109448),(895804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109448483}]}}','',1564109448),(895805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109448483}]}}','',1564109449),(895806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109448,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109449),(895807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109454451}]}}','',1564109454),(895808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109454451}]}}','',1564109455),(895809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109454,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109455),(895810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109455248}]}}','',1564109455),(895811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109456046}]}}','',1564109456),(895812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109456046}]}}','',1564109456),(895813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109455248}]}}','',1564109456),(895814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109456,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109456),(895815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109455,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109456),(895816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109456852}]}}','',1564109457),(895817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109456852}]}}','',1564109457),(895818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109456,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109457),(895819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109460124}]}}','',1564109460),(895820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109460124}]}}','',1564109460),(895821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564109460),(895822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564109460,\"value\":29.42}}','',1564109460),(895823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109460551}]}}','',1564109460),(895824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109460551}]}}','',1564109461),(895825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564109460,\"value\":78.28}}','',1564109461),(895826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109463644}]}}','',1564109463),(895827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109463644}]}}','',1564109464),(895828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109463,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109464),(895829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109464438}]}}','',1564109464),(895830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109464438}]}}','',1564109465),(895831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109464,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109465),(895832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109465245}]}}','',1564109465),(895833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109466042}]}}','',1564109466),(895834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109465245}]}}','',1564109466),(895835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109466042}]}}','',1564109466),(895836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109465,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109466),(895837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109466,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564109466),(895838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109469230}]}}','',1564109469),(895839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564109469230}]}}','',1564109470),(895840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564109469,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564109470),(895841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109523904}]}}','',1564109524),(895842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109523904}]}}','',1564109524),(895843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109523,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109524),(895844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109524681}]}}','',1564109524),(895845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109524681}]}}','',1564109525),(895846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109524,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109525),(895847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109525490}]}}','',1564109525),(895848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109525490}]}}','',1564109526),(895849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109525,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109526),(895850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109526283}]}}','',1564109526),(895851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564109526283}]}}','',1564109527),(895852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564109526,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564109527),(895853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564109689612}]}}','',1564109689),(895854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564109689612}]}}','',1564109690),(895855,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564109690),(895856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564109689,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564109690),(895857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564109692320}]}}','',1564109692),(895858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564109692320}]}}','',1564109692),(895859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564109692),(895860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564109692),(895861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564109692,\"value\":0}}','',1564109692),(895862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564109782613}]}}','',1564109782),(895863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564109782613}]}}','',1564109783),(895864,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564109783),(895865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564109782,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564109783),(895866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109790188}]}}','',1564109790),(895867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109790188}]}}','',1564109790),(895868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564109790),(895869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564109790,\"value\":27.79}}','',1564109790),(895870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700bb68e010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109790616}]}}','',1564109790),(895871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700bb68e010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564109790616}]}}','',1564109791),(895872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564109790,\"value\":73.22}}','',1564109791),(895873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10585\",\"status\":0,\"take_time\":\"\"}}}','',1564110001),(895874,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10585\",\"status\":0,\"take_time\":\"\"}}}','',1564110001),(895875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564110001),(895876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"13-4869969031724889\"},\"telemetry\":{\"datetime\":1564110001,\"type\":2,\"status\":0,\"alarm_id\":\"10585\",\"take_time\":\"\"}}','',1564110001),(895877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564110434747}]}}','',1564110434),(895878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564110434747}]}}','',1564110435),(895879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564110526266}]}}','',1564110526),(895880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564110526266}]}}','',1564110526),(895881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564110576408}]}}','',1564110576),(895882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564110576408}]}}','',1564110576),(895883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564110576,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564110576),(895884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564110627932}]}}','',1564110628),(895885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564110627932}]}}','',1564110628),(895886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564110627,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564110628),(895887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110645308}]}}','',1564110645),(895888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110645308}]}}','',1564110645),(895889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564110645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564110645),(895890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564110672548}]}}','',1564110672),(895891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564110672548}]}}','',1564110672),(895892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564110672,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564110672),(895893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110726499}]}}','',1564110726),(895894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110726499}]}}','',1564110726),(895895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564110726,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564110726),(895896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110727296}]}}','',1564110727),(895897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110727296}]}}','',1564110727),(895898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564110727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564110727),(895899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110728094}]}}','',1564110728),(895900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110728094}]}}','',1564110728),(895901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564110728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564110728),(895902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110728901}]}}','',1564110729),(895903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564110728901}]}}','',1564110729),(895904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564110728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564110729),(895905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9936\",\"status\":0,\"take_time\":\"\"}}}','',1564110769),(895906,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9936\",\"status\":0,\"take_time\":\"\"}}}','',1564110769),(895907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564110769),(895908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564110769,\"type\":2,\"status\":0,\"alarm_id\":\"9936\",\"take_time\":\"\"}}','',1564110769),(895909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9936\",\"status\":1,\"take_time\":\"11:12\"}}}','',1564110776),(895910,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9936\",\"status\":1,\"take_time\":\"11:12\"}}}','',1564110776),(895911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564110776),(895912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564110776,\"type\":2,\"status\":1,\"alarm_id\":\"9936\",\"take_time\":\"11:12\"}}','',1564110776),(895913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564110823),(895914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564110823),(895915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564110823),(895916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564110823),(895917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564110892217}]}}','',1564110892),(895918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564110892217}]}}','',1564110893),(895919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564110893),(895920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564110893),(895921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564110892,\"value\":0}}','',1564110893),(895922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564110893164}]}}','',1564110893),(895923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564110893164}]}}','',1564110894),(895924,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564110894),(895925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564110893,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564110894),(895926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564110990708}]}}','',1564110990),(895927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564110990708}]}}','',1564110991),(895928,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564110991),(895929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564110990,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564110991),(895930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111057655}]}}','',1564111057),(895931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111057655}]}}','',1564111058),(895932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564111057,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564111058),(895933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111062686}]}}','',1564111062),(895934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111062686}]}}','',1564111063),(895935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111062,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111063),(895936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111063473}]}}','',1564111063),(895937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10585\",\"status\":1,\"take_time\":\"11:17\"}}}','',1564111063),(895938,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10585\",\"status\":1,\"take_time\":\"11:17\"}}}','',1564111064),(895939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111063473}]}}','',1564111064),(895940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564111064),(895941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111063,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111064),(895942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"13-4869969031724889\"},\"telemetry\":{\"datetime\":1564111064,\"type\":2,\"status\":1,\"alarm_id\":\"10585\",\"take_time\":\"11:17\"}}','',1564111064),(895943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111064279}]}}','',1564111064),(895944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111065076}]}}','',1564111065),(895945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111064279}]}}','',1564111065),(895946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111065076}]}}','',1564111065),(895947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111064,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111065),(895948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111065,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111065),(895949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111071084}]}}','',1564111071),(895950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111071880}]}}','',1564111072),(895951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111071916}]}}','',1564111072),(895952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111071880}]}}','',1564111072),(895953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111071084}]}}','',1564111072),(895954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111071916}]}}','',1564111072),(895955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111071,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111072),(895956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111071,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111072),(895957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564111071,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564111072),(895958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111072677}]}}','',1564111072),(895959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111072677}]}}','',1564111073),(895960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111072,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111073),(895961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111073484}]}}','',1564111073),(895962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111073912}]}}','',1564111074),(895963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111073484}]}}','',1564111074),(895964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111073912}]}}','',1564111074),(895965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111073,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111074),(895966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564111073,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564111074),(895967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111079874}]}}','',1564111080),(895968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111079874}]}}','',1564111080),(895969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111079,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111080),(895970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111080670}]}}','',1564111080),(895971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111080670}]}}','',1564111081),(895972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111080,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111081),(895973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111081468}]}}','',1564111081),(895974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111081468}]}}','',1564111082),(895975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111081,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111082),(895976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111082274}]}}','',1564111082),(895977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111082274}]}}','',1564111083),(895978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111083),(895979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564111085),(895980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111085555}]}}','',1564111085),(895981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564111086),(895982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111085555}]}}','',1564111086),(895983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111086),(895984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564111085,\"value\":28.56}}','',1564111086),(895985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111086753}]}}','',1564111086),(895986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111086753}]}}','',1564111087),(895987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111086,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111087),(895988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111087179}]}}','',1564111087),(895989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111088076}]}}','',1564111088),(895990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111087179}]}}','',1564111088),(895991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111088076}]}}','',1564111088),(895992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111088),(895993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111088),(895994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564111087,\"value\":28.56}}','',1564111088),(895995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564111088,\"value\":28.56}}','',1564111088),(895996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111089503}]}}','',1564111089),(895997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111089503}]}}','',1564111090),(895998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111090),(895999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564111089,\"value\":27.79}}','',1564111090),(896000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111090570}]}}','',1564111090),(896001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2b19\",\"orgdata\":\"700bbbad010504010000212b19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111090998}]}}','',1564111091),(896002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111090570}]}}','',1564111091),(896003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2b19\",\"orgdata\":\"700bbbad010504010000212b19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111090998}]}}','',1564111091),(896004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111091),(896005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564111090,\"value\":27.79}}','',1564111091),(896006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564111090,\"value\":64.43}}','',1564111091),(896007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111091851},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111091851}]}}','',1564111092),(896008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111091851},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111091851}]}}','',1564111092),(896009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111093072}]}}','',1564111093),(896010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111093072}]}}','',1564111093),(896011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111093,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564111093),(896012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111094314}]}}','',1564111094),(896013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111094314}]}}','',1564111095),(896014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111094,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564111095),(896015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111095743}]}}','',1564111095),(896016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111095743}]}}','',1564111096),(896017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111095,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564111096),(896018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111100393}]}}','',1564111100),(896019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111100393}]}}','',1564111101),(896020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111100,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111101),(896021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111101191}]}}','',1564111101),(896022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111101995}]}}','',1564111102),(896023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111101191}]}}','',1564111102),(896024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111101995}]}}','',1564111102),(896025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111101,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111102),(896026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111101,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111102),(896027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111102791}]}}','',1564111102),(896028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111102791}]}}','',1564111103),(896029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111102,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111103),(896030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111111093}]}}','',1564111111),(896031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111111093}]}}','',1564111111),(896032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111111,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111111),(896033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111111891}]}}','',1564111112),(896034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111111891}]}}','',1564111112),(896035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111111,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111112),(896036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111112250}]}}','',1564111112),(896037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111112696}]}}','',1564111112),(896038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111112250}]}}','',1564111113),(896039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111112696}]}}','',1564111113),(896040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564111112,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564111113),(896041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111112,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111113),(896042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111113493}]}}','',1564111113),(896043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111113493}]}}','',1564111114),(896044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564111114),(896045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111155935}]}}','',1564111156),(896046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111155935}]}}','',1564111156),(896047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111155,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564111156),(896048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111171387}]}}','',1564111171),(896049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111172175}]}}','',1564111172),(896050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111172175}]}}','',1564111172),(896051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111171387}]}}','',1564111172),(896052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111172,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564111172),(896053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564111172),(896054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111172971}]}}','',1564111173),(896055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111172971}]}}','',1564111173),(896056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111172,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564111173),(896057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111173769}]}}','',1564111173),(896058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564111173769}]}}','',1564111174),(896059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564111173,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564111174),(896060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111269222}]}}','',1564111269),(896061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111269222}]}}','',1564111269),(896062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111269),(896063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564111269,\"value\":27.79}}','',1564111269),(896064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700bb68e010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111269651}]}}','',1564111269),(896065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700bb68e010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111269651}]}}','',1564111270),(896066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564111269,\"value\":73.22}}','',1564111270),(896067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700bb68e010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111604630}]}}','',1564111604),(896068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700bb68e010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111604630}]}}','',1564111604),(896069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111604),(896070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564111604,\"value\":25.73}}','',1564111604),(896071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111605055}]}}','',1564111605),(896072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564111605055}]}}','',1564111605),(896073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564111605,\"value\":71.02}}','',1564111605),(896074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564111635482}]}}','',1564111635),(896075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564111635482}]}}','',1564111635),(896076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564111647237}]}}','',1564111647),(896077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564111647237}]}}','',1564111647),(896078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564111647),(896079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111647),(896080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564111647,\"value\":0.008}}','',1564111647),(896081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564111662238}]}}','',1564111662),(896082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564111662238}]}}','',1564111663),(896083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564111663),(896084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564111663),(896085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564111662,\"value\":0}}','',1564111663),(896086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564111726991}]}}','',1564111727),(896087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564111726991}]}}','',1564111728),(896088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111779347}]}}','',1564111779),(896089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111779347}]}}','',1564111780),(896090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564111779,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564111780),(896091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111828914}]}}','',1564111829),(896092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564111828914}]}}','',1564111829),(896093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564111828,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564111829),(896094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564112096454}]}}','',1564112096),(896095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564112096454}]}}','',1564112097),(896096,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564112097),(896097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564112096,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564112097),(896098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564112198487}]}}','',1564112198),(896099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564112198487}]}}','',1564112199),(896100,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564112199),(896101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564112198,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564112199),(896102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564112316253}]}}','',1564112316),(896103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564112316253}]}}','',1564112316),(896104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564112316,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564112316),(896105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564112352030}]}}','',1564112352),(896106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564112352030}]}}','',1564112352),(896107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564112352,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564112352),(896108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112359000}]}}','',1564112359),(896109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112359000}]}}','',1564112359),(896110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112359,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112359),(896111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112363254}]}}','',1564112363),(896112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112363254}]}}','',1564112363),(896113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112363,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112363),(896114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112364050}]}}','',1564112364),(896115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112364050}]}}','',1564112364),(896116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112364,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112364),(896117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112364851}]}}','',1564112365),(896118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112364851}]}}','',1564112365),(896119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112364,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112365),(896120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112365845}]}}','',1564112366),(896121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112365845}]}}','',1564112366),(896122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112365,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112366),(896123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112383629}]}}','',1564112383),(896124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112383629}]}}','',1564112383),(896125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112383,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112383),(896126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112384416}]}}','',1564112384),(896127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112384416}]}}','',1564112384),(896128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112384,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112384),(896129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112385334}]}}','',1564112385),(896130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112385334}]}}','',1564112385),(896131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112385,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112385),(896132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112386031}]}}','',1564112386),(896133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112386031}]}}','',1564112386),(896134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112386,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112386),(896135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112420279}]}}','',1564112420),(896136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112420279}]}}','',1564112420),(896137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112420,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112420),(896138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112421076}]}}','',1564112421),(896139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112421076}]}}','',1564112421),(896140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112421,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112421),(896141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112421873}]}}','',1564112422),(896142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112422681}]}}','',1564112422),(896143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112422681}]}}','',1564112422),(896144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112421873}]}}','',1564112422),(896145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112422,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112422),(896146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112421,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112422),(896147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112480571}]}}','',1564112480),(896148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112480571}]}}','',1564112480),(896149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112480,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112481),(896150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112481358}]}}','',1564112481),(896151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112481358}]}}','',1564112481),(896152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112481,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112482),(896153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112482159}]}}','',1564112482),(896154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112482159}]}}','',1564112482),(896155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112482,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112483),(896156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112482956}]}}','',1564112483),(896157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112482956}]}}','',1564112483),(896158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112482,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112484),(896159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564112557229}]}}','',1564112557),(896160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564112557229}]}}','',1564112558),(896161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564112558),(896162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564112558),(896163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564112557,\"value\":0.008}}','',1564112558),(896164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112562070}]}}','',1564112562),(896165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112562866}]}}','',1564112563),(896166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112562070}]}}','',1564112563),(896167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112562866}]}}','',1564112563),(896168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112562,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112563),(896169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112562,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112563),(896170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112563663}]}}','',1564112563),(896171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112563663}]}}','',1564112564),(896172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112563,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112564),(896173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112564470}]}}','',1564112564),(896174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112564470}]}}','',1564112565),(896175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112564,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112565),(896176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564112567239}]}}','',1564112567),(896177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564112567239}]}}','',1564112568),(896178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564112568),(896179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564112568),(896180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564112567,\"value\":0}}','',1564112568),(896181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112571006}]}}','',1564112571),(896182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112571804}]}}','',1564112571),(896183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112571804}]}}','',1564112572),(896184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112571006}]}}','',1564112572),(896185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112571,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112572),(896186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112571,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112572),(896187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112572601}]}}','',1564112572),(896188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112572601}]}}','',1564112573),(896189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112572,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112573),(896190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112573450}]}}','',1564112573),(896191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112573450}]}}','',1564112574),(896192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112573,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112574),(896193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112600439}]}}','',1564112600),(896194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112600439}]}}','',1564112601),(896195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112600,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112601),(896196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112601236}]}}','',1564112601),(896197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112601236}]}}','',1564112602),(896198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112601,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112602),(896199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112602038}]}}','',1564112602),(896200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112602834}]}}','',1564112603),(896201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112602038}]}}','',1564112603),(896202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112602834}]}}','',1564112603),(896203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112602,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112603),(896204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112602,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112603),(896205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112611456}]}}','',1564112611),(896206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112611456}]}}','',1564112612),(896207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112611,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112612),(896208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112612254}]}}','',1564112612),(896209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112612254}]}}','',1564112613),(896210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112612,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112613),(896211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112613051}]}}','',1564112613),(896212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112613857}]}}','',1564112614),(896213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112613051}]}}','',1564112614),(896214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112613857}]}}','',1564112614),(896215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112613,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112614),(896216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112613,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112614),(896217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112620186}]}}','',1564112620),(896218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112620983}]}}','',1564112621),(896219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112620186}]}}','',1564112621),(896220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112620983}]}}','',1564112621),(896221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112620,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112621),(896222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112620,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112621),(896223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112621780}]}}','',1564112621),(896224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112621780}]}}','',1564112622),(896225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112621,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112622),(896226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112622577}]}}','',1564112622),(896227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112622577}]}}','',1564112623),(896228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112622,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112623),(896229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112630260}]}}','',1564112630),(896230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112630260}]}}','',1564112631),(896231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112630,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112631),(896232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112659516}]}}','',1564112659),(896233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112659516}]}}','',1564112660),(896234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112659,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112660),(896235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112667878}]}}','',1564112668),(896236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112667878}]}}','',1564112668),(896237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112667,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112668),(896238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112668314}]}}','',1564112668),(896239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112668314}]}}','',1564112669),(896240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112668,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112669),(896241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112669101}]}}','',1564112669),(896242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112669909}]}}','',1564112670),(896243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112669101}]}}','',1564112670),(896244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112669909}]}}','',1564112670),(896245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112669,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112670),(896246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112669,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112670),(896247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112670706}]}}','',1564112670),(896248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112670706}]}}','',1564112671),(896249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112670,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112671),(896250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112676356}]}}','',1564112676),(896251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112676356}]}}','',1564112677),(896252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112676,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112677),(896253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112677153}]}}','',1564112677),(896254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112677946}]}}','',1564112678),(896255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112677946}]}}','',1564112678),(896256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112677153}]}}','',1564112678),(896257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112677,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112678),(896258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112677,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112678),(896259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112678753}]}}','',1564112678),(896260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112678753}]}}','',1564112679),(896261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112678,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112679),(896262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564112686),(896263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564112686),(896264,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564112708),(896265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112709838}]}}','',1564112710),(896266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112709838}]}}','',1564112710),(896267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112709,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112710),(896268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112710634}]}}','',1564112710),(896269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112710634}]}}','',1564112711),(896270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112710,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112711),(896271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112711431}]}}','',1564112711),(896272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112711431}]}}','',1564112712),(896273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112711,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112712),(896274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112712239}]}}','',1564112712),(896275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112712239}]}}','',1564112713),(896276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112713),(896277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112719255}]}}','',1564112719),(896278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112719255}]}}','',1564112720),(896279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112719,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112720),(896280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112733810}]}}','',1564112733),(896281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112733810}]}}','',1564112734),(896282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112733,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112734),(896283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112742326}]}}','',1564112742),(896284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112742326}]}}','',1564112743),(896285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112742,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112743),(896286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112750098}]}}','',1564112750),(896287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112750098}]}}','',1564112750),(896288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112750,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112750),(896289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112757935}]}}','',1564112758),(896290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112757935}]}}','',1564112758),(896291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112757,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112758),(896292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112765954}]}}','',1564112766),(896293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112765954}]}}','',1564112766),(896294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112765,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112766),(896295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112770097}]}}','',1564112770),(896296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112770097}]}}','',1564112770),(896297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112770,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112770),(896298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112770886}]}}','',1564112771),(896299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112770886}]}}','',1564112771),(896300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112770,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112771),(896301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112771682}]}}','',1564112771),(896302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112771682}]}}','',1564112772),(896303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112771,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112772),(896304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112772489}]}}','',1564112772),(896305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112772489}]}}','',1564112773),(896306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112772,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564112773),(896307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112774276}]}}','',1564112774),(896308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112774276}]}}','',1564112775),(896309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112774,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112775),(896310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112782366}]}}','',1564112782),(896311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112782366}]}}','',1564112783),(896312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112782,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112783),(896313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112790414}]}}','',1564112790),(896314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112790414}]}}','',1564112791),(896315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112790,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112791),(896316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112798185}]}}','',1564112798),(896317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112798185}]}}','',1564112798),(896318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112798,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112798),(896319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112806507}]}}','',1564112806),(896320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112806507}]}}','',1564112807),(896321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112806,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112807),(896322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112814768}]}}','',1564112814),(896323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112814768}]}}','',1564112815),(896324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112814,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112815),(896325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112822594}]}}','',1564112822),(896326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112822594}]}}','',1564112823),(896327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112822,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112823),(896328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112830974}]}}','',1564112831),(896329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112830974}]}}','',1564112831),(896330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112830,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112831),(896331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564112836067}]}}','',1564112836),(896332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564112836067}]}}','',1564112836),(896333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112839204}]}}','',1564112839),(896334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112839204}]}}','',1564112839),(896335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112839,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112839),(896336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700bb68e010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112850875}]}}','',1564112851),(896337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112851301}]}}','',1564112851),(896338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112851301}]}}','',1564112851),(896339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700bb68e010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112850875}]}}','',1564112851),(896340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564112851),(896341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564112850,\"value\":25.9}}','',1564112851),(896342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564112851,\"value\":76.03}}','',1564112851),(896343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112852749}]}}','',1564112852),(896344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112852749}]}}','',1564112853),(896345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112852,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112853),(896346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112860506}]}}','',1564112860),(896347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112860506}]}}','',1564112861),(896348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112860,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112861),(896349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112868294}]}}','',1564112868),(896350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112868294}]}}','',1564112868),(896351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112868,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112868),(896352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112876484}]}}','',1564112876),(896353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112876484}]}}','',1564112877),(896354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112876,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112877),(896355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112884806}]}}','',1564112884),(896356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112884806}]}}','',1564112885),(896357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112884,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112885),(896358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112892833}]}}','',1564112893),(896359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112892833}]}}','',1564112893),(896360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112892,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112893),(896361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112900703}]}}','',1564112900),(896362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112900703}]}}','',1564112901),(896363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112900,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112901),(896364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112903725}]}}','',1564112903),(896365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700bbbad010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112904149}]}}','',1564112904),(896366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700bbbad010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112904149}]}}','',1564112904),(896367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112903725}]}}','',1564112904),(896368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564112904),(896369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564112904,\"value\":64.86}}','',1564112904),(896370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564112903,\"value\":27.79}}','',1564112904),(896371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112909194}]}}','',1564112909),(896372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112909194}]}}','',1564112909),(896373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112909,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112909),(896374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112909621}]}}','',1564112909),(896375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bbbad01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112910046}]}}','',1564112910),(896376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112909621}]}}','',1564112910),(896377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bbbad01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564112910046}]}}','',1564112910),(896378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564112910),(896379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564112909,\"value\":27.88}}','',1564112910),(896380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564112910,\"value\":70.17}}','',1564112910),(896381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112916912}]}}','',1564112917),(896382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112916912}]}}','',1564112917),(896383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112916,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112917),(896384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112925244}]}}','',1564112925),(896385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112925244}]}}','',1564112925),(896386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112925,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112925),(896387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564112927576}]}}','',1564112927),(896388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564112927576}]}}','',1564112928),(896389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112933336}]}}','',1564112933),(896390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112933336}]}}','',1564112933),(896391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112933,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112933),(896392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112941185}]}}','',1564112941),(896393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112941185}]}}','',1564112941),(896394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112941,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112941),(896395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112949393}]}}','',1564112949),(896396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112949393}]}}','',1564112949),(896397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112949,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112949),(896398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112957192}]}}','',1564112957),(896399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112957192}]}}','',1564112957),(896400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112957,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112957),(896401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112966043}]}}','',1564112966),(896402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112966043}]}}','',1564112966),(896403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112966,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112966),(896404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112974082}]}}','',1564112974),(896405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112974082}]}}','',1564112974),(896406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112974,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112974),(896407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564112982353}]}}','',1564112982),(896408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564112982353}]}}','',1564112982),(896409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564112982,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564112982),(896410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112982789}]}}','',1564112982),(896411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112982789}]}}','',1564112983),(896412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112982,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112983),(896413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112990462}]}}','',1564112990),(896414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564112990462}]}}','',1564112990),(896415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564112990,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564112990),(896416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113000563}]}}','',1564113000),(896417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113000563}]}}','',1564113001),(896418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113000,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113001),(896419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113008552}]}}','',1564113008),(896420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113008552}]}}','',1564113009),(896421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113008,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113009),(896422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113016424}]}}','',1564113016),(896423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113016424}]}}','',1564113016),(896424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113016,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113016),(896425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113025681}]}}','',1564113025),(896426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113025681}]}}','',1564113026),(896427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113025,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113026),(896428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113029181}]}}','',1564113029),(896429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113029181}]}}','',1564113029),(896430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113029,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113029),(896431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113029617}]}}','',1564113029),(896432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113029617}]}}','',1564113029),(896433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564113029,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564113029),(896434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113030044}]}}','',1564113030),(896435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113030044}]}}','',1564113030),(896436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113030,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113030),(896437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113030772}]}}','',1564113030),(896438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113031568}]}}','',1564113031),(896439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113030772}]}}','',1564113031),(896440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113031568}]}}','',1564113031),(896441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113030,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113031),(896442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113031,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113031),(896443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113033595}]}}','',1564113033),(896444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113033595}]}}','',1564113033),(896445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113033,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113033),(896446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113046594}]}}','',1564113046),(896447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113046594}]}}','',1564113046),(896448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564113046,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564113046),(896449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113061502}]}}','',1564113061),(896450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113061502}]}}','',1564113061),(896451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113061,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113061),(896452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113062299}]}}','',1564113062),(896453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113062299}]}}','',1564113062),(896454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113062,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113062),(896455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113063206}]}}','',1564113063),(896456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113063206}]}}','',1564113063),(896457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113063,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113063),(896458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113063904}]}}','',1564113064),(896459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113063904}]}}','',1564113064),(896460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113063,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113064),(896461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113069906}]}}','',1564113070),(896462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113069906}]}}','',1564113070),(896463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113069,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113070),(896464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113070682}]}}','',1564113070),(896465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113071289}]}}','',1564113071),(896466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113070682}]}}','',1564113071),(896467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113071289}]}}','',1564113071),(896468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113070,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113071),(896469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113071,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113071),(896470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113072086}]}}','',1564113072),(896471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113072086}]}}','',1564113072),(896472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113072,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113072),(896473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113072893}]}}','',1564113073),(896474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113072893}]}}','',1564113073),(896475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113072,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113073),(896476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113078153}]}}','',1564113078),(896477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700bb68e010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564113078580}]}}','',1564113078),(896478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113078153}]}}','',1564113078),(896479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1e0a\",\"orgdata\":\"700bb68e010204010000291e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564113078580}]}}','',1564113078),(896480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564113078),(896481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113078,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113078),(896482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564113078,\"value\":25.9}}','',1564113078),(896483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564113079006}]}}','',1564113079),(896484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564113079006}]}}','',1564113079),(896485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564113079,\"value\":76.03}}','',1564113079),(896486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113080523}]}}','',1564113080),(896487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113080523}]}}','',1564113080),(896488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113080,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113080),(896489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113081311}]}}','',1564113081),(896490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113081311}]}}','',1564113081),(896491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113081,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113081),(896492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113082112}]}}','',1564113082),(896493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113082112}]}}','',1564113082),(896494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113082),(896495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113082919}]}}','',1564113083),(896496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113082919}]}}','',1564113083),(896497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113083),(896498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113102932}]}}','',1564113103),(896499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113102932}]}}','',1564113103),(896500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113102,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113103),(896501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113103729}]}}','',1564113103),(896502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113104526}]}}','',1564113104),(896503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113103729}]}}','',1564113104),(896504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113104526}]}}','',1564113104),(896505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113103,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113104),(896506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113104,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113104),(896507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113105335}]}}','',1564113105),(896508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113105335}]}}','',1564113105),(896509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113105,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113105),(896510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113108371}]}}','',1564113108),(896511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113108371}]}}','',1564113108),(896512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113108),(896513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113116563}]}}','',1564113116),(896514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113116563}]}}','',1564113116),(896515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113116,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113116),(896516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113126862}]}}','',1564113127),(896517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113126862}]}}','',1564113127),(896518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113127),(896519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113141092}]}}','',1564113141),(896520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113141092}]}}','',1564113141),(896521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113141,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113141),(896522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113141889}]}}','',1564113142),(896523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113142686}]}}','',1564113142),(896524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113141889}]}}','',1564113142),(896525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113142686}]}}','',1564113142),(896526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113141,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113142),(896527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113142,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113142),(896528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113143493}]}}','',1564113143),(896529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113143493}]}}','',1564113143),(896530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113143,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113143),(896531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113147962}]}}','',1564113148),(896532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113147962}]}}','',1564113148),(896533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113147,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113148),(896534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564113163202}]}}','',1564113163),(896535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bbbad01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564113163629}]}}','',1564113163),(896536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bbbad01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564113163629}]}}','',1564113163),(896537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564113163202}]}}','',1564113163),(896538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564113163),(896539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564113163,\"value\":28.05}}','',1564113163),(896540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564113163,\"value\":75.23}}','',1564113163),(896541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113177721}]}}','',1564113177),(896542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113177721}]}}','',1564113177),(896543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113177,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113177),(896544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113185560}]}}','',1564113185),(896545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113185560}]}}','',1564113185),(896546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113185,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113185),(896547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113201392}]}}','',1564113201),(896548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113201392}]}}','',1564113202),(896549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113201,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113202),(896550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113202179}]}}','',1564113202),(896551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113202179}]}}','',1564113203),(896552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113202,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113203),(896553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113202978}]}}','',1564113203),(896554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113203775}]}}','',1564113203),(896555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113203775}]}}','',1564113204),(896556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113202978}]}}','',1564113204),(896557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113203,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113204),(896558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113202,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113204),(896559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113207973}]}}','',1564113208),(896560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113208770}]}}','',1564113208),(896561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113207973}]}}','',1564113209),(896562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113208770}]}}','',1564113209),(896563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113207,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113209),(896564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113208,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113209),(896565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113209577}]}}','',1564113209),(896566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113209577}]}}','',1564113210),(896567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113209,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113210),(896568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113210374}]}}','',1564113210),(896569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113210374}]}}','',1564113211),(896570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113210,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113211),(896571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113232302}]}}','',1564113232),(896572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113232302}]}}','',1564113233),(896573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113232,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113233),(896574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113236749}]}}','',1564113236),(896575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113236749}]}}','',1564113237),(896576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113236,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113237),(896577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113237546}]}}','',1564113237),(896578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113237546}]}}','',1564113238),(896579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113237,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113238),(896580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113238353}]}}','',1564113238),(896581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113238353}]}}','',1564113239),(896582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113238,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113239),(896583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113239150}]}}','',1564113239),(896584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113239150}]}}','',1564113240),(896585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113239,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113240),(896586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113246589}]}}','',1564113246),(896587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113246589}]}}','',1564113247),(896588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113246,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113247),(896589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113247389}]}}','',1564113247),(896590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113247389}]}}','',1564113248),(896591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113247,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113248),(896592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113248184}]}}','',1564113248),(896593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113248184}]}}','',1564113249),(896594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113248,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113249),(896595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113248991}]}}','',1564113249),(896596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113248991}]}}','',1564113250),(896597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113248,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113250),(896598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113266940}]}}','',1564113267),(896599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113267737}]}}','',1564113267),(896600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113267737}]}}','',1564113268),(896601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113266940}]}}','',1564113268),(896602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113266,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113268);
INSERT INTO `on_api_log` VALUES (896603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113267,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113268),(896604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113268534}]}}','',1564113268),(896605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113268534}]}}','',1564113269),(896606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113268,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113269),(896607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113269341}]}}','',1564113269),(896608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113269341}]}}','',1564113270),(896609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113269,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113270),(896610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113292521}]}}','',1564113292),(896611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113292521}]}}','',1564113293),(896612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113292,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113293),(896613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564113299741}]}}','',1564113299),(896614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564113299741}]}}','',1564113300),(896615,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564113300),(896616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564113299,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564113300),(896617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113307904}]}}','',1564113308),(896618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113307904}]}}','',1564113308),(896619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113307,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113308),(896620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113327243}]}}','',1564113327),(896621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113328021}]}}','',1564113328),(896622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113327243}]}}','',1564113328),(896623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113328021}]}}','',1564113328),(896624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113327,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113328),(896625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113328,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113328),(896626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113328830}]}}','',1564113329),(896627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113328830}]}}','',1564113329),(896628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113328,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113329),(896629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113329625}]}}','',1564113329),(896630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113329625}]}}','',1564113330),(896631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113329,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113330),(896632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113334808}]}}','',1564113334),(896633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113334808}]}}','',1564113335),(896634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113334,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113335),(896635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113339492}]}}','',1564113339),(896636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113339492}]}}','',1564113340),(896637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113339,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113340),(896638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113340290}]}}','',1564113340),(896639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113340290}]}}','',1564113341),(896640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113340,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113341),(896641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113341085}]}}','',1564113341),(896642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113341881}]}}','',1564113342),(896643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113341085}]}}','',1564113342),(896644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113341881}]}}','',1564113342),(896645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113341,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113342),(896646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113341,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113342),(896647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113345208}]}}','',1564113345),(896648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113345208}]}}','',1564113346),(896649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113345,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113346),(896650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113352991}]}}','',1564113353),(896651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113352991}]}}','',1564113353),(896652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113352,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113353),(896653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113361222}]}}','',1564113361),(896654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113361222}]}}','',1564113362),(896655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113361,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113362),(896656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113392399}]}}','',1564113392),(896657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113392399}]}}','',1564113393),(896658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113392,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113393),(896659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113393196}]}}','',1564113393),(896660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113393998}]}}','',1564113394),(896661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113393196}]}}','',1564113394),(896662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113393998}]}}','',1564113394),(896663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113393,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113394),(896664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113393,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113394),(896665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113394795}]}}','',1564113394),(896666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113394795}]}}','',1564113395),(896667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113394,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113395),(896668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113401491}]}}','',1564113401),(896669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113401491}]}}','',1564113402),(896670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113401,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113402),(896671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113402277}]}}','',1564113402),(896672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113403074}]}}','',1564113403),(896673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113403074}]}}','',1564113403),(896674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113402277}]}}','',1564113403),(896675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113402,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113403),(896676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113403,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113403),(896677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113403932}]}}','',1564113404),(896678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113403932}]}}','',1564113404),(896679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113403,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113404),(896680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564113406450}]}}','',1564113406),(896681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564113406450}]}}','',1564113407),(896682,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564113407),(896683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564113406,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564113407),(896684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113408059}]}}','',1564113408),(896685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113408059}]}}','',1564113408),(896686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113408,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113408),(896687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113416098}]}}','',1564113416),(896688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113416098}]}}','',1564113416),(896689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113416,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113416),(896690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113425327}]}}','',1564113425),(896691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113425327}]}}','',1564113426),(896692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113425,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113426),(896693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113443362}]}}','',1564113443),(896694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113443362}]}}','',1564113444),(896695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564113443,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564113444),(896696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113444227}]}}','',1564113444),(896697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113445015}]}}','',1564113445),(896698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113444227}]}}','',1564113445),(896699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113445015}]}}','',1564113445),(896700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113444,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113445),(896701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113445,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113445),(896702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113445823}]}}','',1564113445),(896703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113445823}]}}','',1564113446),(896704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113445,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113446),(896705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113446621}]}}','',1564113446),(896706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113446621}]}}','',1564113447),(896707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113446,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113447),(896708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113457580}]}}','',1564113457),(896709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113457580}]}}','',1564113458),(896710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564113457,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564113458),(896711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113468969}]}}','',1564113469),(896712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113468969}]}}','',1564113469),(896713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113468,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113469),(896714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113469766}]}}','',1564113469),(896715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113469766}]}}','',1564113470),(896716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113469,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113470),(896717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113470578}]}}','',1564113470),(896718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113470578}]}}','',1564113471),(896719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113470,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113471),(896720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113471370}]}}','',1564113471),(896721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113471370}]}}','',1564113472),(896722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113471,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113472),(896723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113472987}]}}','',1564113473),(896724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113472987}]}}','',1564113473),(896725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113472,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113473),(896726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113484137}]}}','',1564113484),(896727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113484137}]}}','',1564113484),(896728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113484,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113484),(896729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113484934}]}}','',1564113485),(896730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113484934}]}}','',1564113485),(896731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113484,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113485),(896732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113485732}]}}','',1564113485),(896733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113485732}]}}','',1564113486),(896734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113485,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113486),(896735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113486539}]}}','',1564113486),(896736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113487006}]}}','',1564113487),(896737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113486539}]}}','',1564113487),(896738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113487006}]}}','',1564113487),(896739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113486,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113487),(896740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113487,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113487),(896741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113496498}]}}','',1564113496),(896742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113496498}]}}','',1564113497),(896743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113496,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113497),(896744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113507386}]}}','',1564113507),(896745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113507386}]}}','',1564113508),(896746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113507,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113508),(896747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113515206}]}}','',1564113515),(896748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113515206}]}}','',1564113515),(896749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113515,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113515),(896750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113523018}]}}','',1564113523),(896751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113523018}]}}','',1564113523),(896752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113523,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113523),(896753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113530928}]}}','',1564113531),(896754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113530928}]}}','',1564113531),(896755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113530,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113531),(896756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113538877}]}}','',1564113539),(896757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113538877}]}}','',1564113539),(896758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113538,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113539),(896759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113546579}]}}','',1564113546),(896760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113546995}]}}','',1564113547),(896761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113546995}]}}','',1564113547),(896762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113546579}]}}','',1564113547),(896763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113546,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113547),(896764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113546,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113547),(896765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113547407}]}}','',1564113547),(896766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113547844}]}}','',1564113548),(896767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113547844}]}}','',1564113548),(896768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113547407}]}}','',1564113548),(896769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113547,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113548),(896770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113547,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113548),(896771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113550256}]}}','',1564113550),(896772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113550256}]}}','',1564113550),(896773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113550,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113550),(896774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113560319}]}}','',1564113560),(896775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113560319}]}}','',1564113560),(896776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113560,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113560),(896777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113577872}]}}','',1564113578),(896778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113577872}]}}','',1564113578),(896779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113577,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113578),(896780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113583178}]}}','',1564113583),(896781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113583178}]}}','',1564113583),(896782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113583,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113583),(896783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113583975}]}}','',1564113584),(896784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113583975}]}}','',1564113584),(896785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113583,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113584),(896786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113584772}]}}','',1564113584),(896787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113584772}]}}','',1564113585),(896788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113584,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113585),(896789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113585580}]}}','',1564113585),(896790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113585580}]}}','',1564113586),(896791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113585,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113586),(896792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113593637}]}}','',1564113593),(896793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113593637}]}}','',1564113594),(896794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113593,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113594),(896795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113601415}]}}','',1564113601),(896796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113601415}]}}','',1564113601),(896797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113601,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113601),(896798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113627235}]}}','',1564113627),(896799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113627235}]}}','',1564113627),(896800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113627,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113627),(896801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113642155}]}}','',1564113642),(896802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113642155}]}}','',1564113642),(896803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113642,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113642),(896804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113643464}]}}','',1564113643),(896805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113643464}]}}','',1564113643),(896806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113643,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113643),(896807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113644252}]}}','',1564113644),(896808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113644252}]}}','',1564113644),(896809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113644,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113644),(896810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113645048}]}}','',1564113645),(896811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113645048}]}}','',1564113645),(896812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113645),(896813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113645849}]}}','',1564113646),(896814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113645849}]}}','',1564113646),(896815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113646),(896816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113650636}]}}','',1564113650),(896817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113650636}]}}','',1564113651),(896818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564113650,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564113651),(896819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113652905}]}}','',1564113653),(896820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113652905}]}}','',1564113653),(896821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113652,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113653),(896822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113653701}]}}','',1564113653),(896823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113653701}]}}','',1564113654),(896824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113654498}]}}','',1564113654),(896825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113653,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113654),(896826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113654534}]}}','',1564113654),(896827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113655304}]}}','',1564113655),(896828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113654498}]}}','',1564113655),(896829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113654534}]}}','',1564113655),(896830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113655304}]}}','',1564113655),(896831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113654,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113655),(896832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564113654,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564113655),(896833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113655,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113655),(896834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113658455}]}}','',1564113658),(896835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113658455}]}}','',1564113658),(896836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113658,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113658),(896837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113668364}]}}','',1564113668),(896838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113668364}]}}','',1564113668),(896839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113668,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113668),(896840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113669162}]}}','',1564113669),(896841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113669162}]}}','',1564113669),(896842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113669,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113669),(896843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113669956}]}}','',1564113670),(896844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113670383}]}}','',1564113670),(896845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113669956}]}}','',1564113670),(896846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113670383}]}}','',1564113670),(896847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113669,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113670),(896848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564113670,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564113670),(896849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113670820}]}}','',1564113670),(896850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113670820}]}}','',1564113671),(896851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113670,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113671),(896852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113683246}]}}','',1564113683),(896853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113683246}]}}','',1564113683),(896854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113683,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113683),(896855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113684042}]}}','',1564113684),(896856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113684042}]}}','',1564113684),(896857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113684,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113684),(896858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113684838}]}}','',1564113685),(896859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113684838}]}}','',1564113685),(896860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113684,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113685),(896861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113685645}]}}','',1564113685),(896862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113685645}]}}','',1564113686),(896863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113685,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113686),(896864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113697314}]}}','',1564113697),(896865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113697314}]}}','',1564113697),(896866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113697,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113697),(896867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113698096}]}}','',1564113698),(896868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113698096}]}}','',1564113698),(896869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113698,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113698),(896870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113698902}]}}','',1564113699),(896871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113698902}]}}','',1564113699),(896872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113698,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113699),(896873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113699701}]}}','',1564113699),(896874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113699701}]}}','',1564113700),(896875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113699,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113700),(896876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113705228}]}}','',1564113705),(896877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113705228}]}}','',1564113705),(896878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113705,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113705),(896879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113706026}]}}','',1564113706),(896880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113706026}]}}','',1564113706),(896881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113706,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113706),(896882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113706822}]}}','',1564113706),(896883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113706822}]}}','',1564113707),(896884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113706,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113707),(896885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113707630}]}}','',1564113707),(896886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113707630}]}}','',1564113708),(896887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113707,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113708),(896888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113713036}]}}','',1564113713),(896889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113713036}]}}','',1564113713),(896890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113713,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113713),(896891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113713833}]}}','',1564113713),(896892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113713833}]}}','',1564113714),(896893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113713,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113714),(896894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113714630}]}}','',1564113714),(896895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113715426}]}}','',1564113715),(896896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113714630}]}}','',1564113715),(896897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113715426}]}}','',1564113715),(896898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113714,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113715),(896899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113715,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113715),(896900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113718630}]}}','',1564113718),(896901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113718630}]}}','',1564113719),(896902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113718,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113719),(896903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113726135}]}}','',1564113726),(896904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113726135}]}}','',1564113726),(896905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113726,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113726),(896906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113726931}]}}','',1564113727),(896907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113726931}]}}','',1564113727),(896908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113726,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113727),(896909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113727729}]}}','',1564113727),(896910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113728537}]}}','',1564113728),(896911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113727729}]}}','',1564113728),(896912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113728537}]}}','',1564113728),(896913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113727,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113728),(896914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113728,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113728),(896915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113734156}]}}','',1564113734),(896916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113734156}]}}','',1564113734),(896917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113734,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113734),(896918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113734952}]}}','',1564113735),(896919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113734952}]}}','',1564113735),(896920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113734,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113735),(896921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113735748}]}}','',1564113735),(896922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113736545}]}}','',1564113736),(896923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113736545}]}}','',1564113736),(896924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113735748}]}}','',1564113736),(896925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113735,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113736),(896926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113736,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113736),(896927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113742397}]}}','',1564113742),(896928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113742397}]}}','',1564113742),(896929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113742,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113742),(896930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113750364}]}}','',1564113750),(896931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113750364}]}}','',1564113750),(896932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113750,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113750),(896933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113762255}]}}','',1564113762),(896934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113762255}]}}','',1564113762),(896935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113762,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113762),(896936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113763053}]}}','',1564113763),(896937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113763053}]}}','',1564113763),(896938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113763,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113763),(896939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113763859}]}}','',1564113764),(896940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113764655}]}}','',1564113764),(896941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113763859}]}}','',1564113764),(896942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113764655}]}}','',1564113764),(896943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113763,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113764),(896944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113764,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113764),(896945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564113766894}]}}','',1564113767),(896946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564113766894}]}}','',1564113767),(896947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564113767),(896948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564113767),(896949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564113766,\"value\":0}}','',1564113767),(896950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113770536}]}}','',1564113770),(896951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113770536}]}}','',1564113770),(896952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113770,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113770),(896953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113771331}]}}','',1564113771),(896954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113771331}]}}','',1564113771),(896955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113771),(896956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113772131}]}}','',1564113772),(896957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113772131}]}}','',1564113772),(896958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113772,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113772),(896959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113772940}]}}','',1564113773),(896960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113772940}]}}','',1564113773),(896961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113772,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113773),(896962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113778633}]}}','',1564113778),(896963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113778633}]}}','',1564113778),(896964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113778,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113778),(896965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113779430}]}}','',1564113779),(896966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113779430}]}}','',1564113779),(896967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113779,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113779),(896968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113780226}]}}','',1564113780),(896969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113780226}]}}','',1564113780),(896970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113780,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113780),(896971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113781024}]}}','',1564113781),(896972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113781024}]}}','',1564113781),(896973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113781,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113781),(896974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113790954}]}}','',1564113791),(896975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113790954}]}}','',1564113791),(896976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113790,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113791),(896977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113791741}]}}','',1564113791),(896978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113792547}]}}','',1564113792),(896979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113792547}]}}','',1564113792),(896980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113791741}]}}','',1564113792),(896981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113791,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113792),(896982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113792,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113792),(896983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113793345}]}}','',1564113793),(896984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113793345}]}}','',1564113793),(896985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113793,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113793),(896986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113798894}]}}','',1564113799),(896987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113799690}]}}','',1564113799),(896988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113798894}]}}','',1564113799),(896989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113799690}]}}','',1564113799),(896990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113799,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113799),(896991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113798,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113799),(896992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113800498}]}}','',1564113800),(896993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113800498}]}}','',1564113800),(896994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113800,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113800),(896995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113801294}]}}','',1564113801),(896996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113801294}]}}','',1564113801),(896997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113801,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113801),(896998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113810556}]}}','',1564113810),(896999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113810556}]}}','',1564113810),(897000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113810,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113810),(897001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113811714}]}}','',1564113811),(897002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113811714}]}}','',1564113811),(897003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113811,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113811),(897004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113812511}]}}','',1564113812),(897005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113812511}]}}','',1564113812),(897006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113812,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113812),(897007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113813308}]}}','',1564113813),(897008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113813308}]}}','',1564113813),(897009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113813,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113813),(897010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113814116}]}}','',1564113814),(897011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113814116}]}}','',1564113814),(897012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113814,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564113814),(897013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113828884}]}}','',1564113829),(897014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564113828884}]}}','',1564113829),(897015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564113828,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564113829),(897016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113871965}]}}','',1564113872),(897017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113872743}]}}','',1564113872),(897018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113871965}]}}','',1564113872),(897019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113872743}]}}','',1564113872),(897020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113872,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113873),(897021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113871,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113873),(897022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113873551}]}}','',1564113873),(897023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113873551}]}}','',1564113873),(897024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113873,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113874),(897025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113874357}]}}','',1564113874),(897026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564113874357}]}}','',1564113874),(897027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564113874,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564113875),(897028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564114036737}]}}','',1564114036),(897029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564114036737}]}}','',1564114037),(897030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564114128253}]}}','',1564114128),(897031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564114128253}]}}','',1564114129),(897032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564114185498}]}}','',1564114185),(897033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564114185498}]}}','',1564114186),(897034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564114185,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564114186),(897035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564114267229}]}}','',1564114267),(897036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564114267229}]}}','',1564114267),(897037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564114267),(897038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564114267),(897039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564114267,\"value\":0.008}}','',1564114267),(897040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564114277228}]}}','',1564114277),(897041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564114277228}]}}','',1564114277),(897042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564114277),(897043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564114277),(897044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564114277,\"value\":0}}','',1564114277),(897045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564114503159}]}}','',1564114503),(897046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564114503159}]}}','',1564114503),(897047,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564114503),(897048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564114503,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564114503),(897049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564114614657}]}}','',1564114614),(897050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564114614657}]}}','',1564114614),(897051,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564114614),(897052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564114614,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564114614),(897053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564114660644}]}}','',1564114660),(897054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564114660644}]}}','',1564114660),(897055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564114660,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564114660),(897056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114713214}]}}','',1564114713),(897057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bbbad01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114713644}]}}','',1564114713),(897058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bbbad01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114713644}]}}','',1564114714),(897059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114713214}]}}','',1564114714),(897060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564114714),(897061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564114713,\"value\":28.05}}','',1564114714),(897062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564114713,\"value\":75.23}}','',1564114714),(897063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114887582}]}}','',1564114887),(897064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bb68e01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114888008}]}}','',1564114888),(897065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bb68e01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114888008}]}}','',1564114888),(897066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114887582}]}}','',1564114888),(897067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564114888),(897068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564114888,\"value\":81.03}}','',1564114888),(897069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564114887,\"value\":26.25}}','',1564114888),(897070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114889835}]}}','',1564114890),(897071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114889835}]}}','',1564114890),(897072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564114890),(897073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564114889,\"value\":27.96}}','',1564114890),(897074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114890262}]}}','',1564114890),(897075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564114890262}]}}','',1564114891),(897076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564114890,\"value\":80.24}}','',1564114891),(897077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115013152}]}}','',1564115013),(897078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115013152}]}}','',1564115013),(897079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564115013,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564115013),(897080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564115033159}]}}','',1564115033),(897081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564115033159}]}}','',1564115033),(897082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564115033,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564115033),(897083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115074251}]}}','',1564115074),(897084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115074251}]}}','',1564115074),(897085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564115074,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564115074),(897086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115075047}]}}','',1564115075),(897087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115075047}]}}','',1564115075),(897088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564115075,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564115075),(897089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115075845}]}}','',1564115076),(897090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115075845}]}}','',1564115076),(897091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564115075,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564115076),(897092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115076642}]}}','',1564115076),(897093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564115076642}]}}','',1564115077),(897094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564115076,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564115077),(897095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564115237491}]}}','',1564115237),(897096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564115237491}]}}','',1564115237),(897097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564115329021}]}}','',1564115329),(897098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564115329021}]}}','',1564115329),(897099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564115388687}]}}','',1564115388),(897100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564115388687}]}}','',1564115389),(897101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564115388,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564115389),(897102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564115477005}]}}','',1564115477),(897103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564115477005}]}}','',1564115477),(897104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564115477),(897105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564115477),(897106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564115477,\"value\":0}}','',1564115477),(897107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564115706734}]}}','',1564115706),(897108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564115706734}]}}','',1564115707),(897109,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564115707),(897110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564115706,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564115707),(897111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564115823136}]}}','',1564115823),(897112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564115823136}]}}','',1564115823),(897113,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564115823),(897114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564115823,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564115823),(897115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564115861720}]}}','',1564115861),(897116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564115861720}]}}','',1564115862),(897117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564115861,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564115862),(897118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564115988),(897119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564115989),(897120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116215868}]}}','',1564116216),(897121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116215868}]}}','',1564116216),(897122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564116215,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564116216),(897123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564116237484}]}}','',1564116237),(897124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564116237484}]}}','',1564116237),(897125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564116237,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564116237),(897126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116270606}]}}','',1564116270),(897127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116270606}]}}','',1564116270),(897128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564116270),(897129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564116270,\"value\":27.71}}','',1564116270),(897130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3421\",\"orgdata\":\"700bb68e010504010000213421\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116271033}]}}','',1564116271),(897131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3421\",\"orgdata\":\"700bb68e010504010000213421\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116271033}]}}','',1564116271),(897132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564116271,\"value\":85}}','',1564116271),(897133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116276796}]}}','',1564116276),(897134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116277593}]}}','',1564116277),(897135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116276796}]}}','',1564116277),(897136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116277593}]}}','',1564116277),(897137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564116276,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564116277),(897138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564116277,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564116277),(897139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116278489}]}}','',1564116278),(897140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116278489}]}}','',1564116278),(897141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564116278,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564116278),(897142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116279187}]}}','',1564116279),(897143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564116279187}]}}','',1564116279),(897144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564116279,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564116279),(897145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564116438389}]}}','',1564116438),(897146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564116438389}]}}','',1564116439),(897147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116522995}]}}','',1564116523),(897148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116522995}]}}','',1564116523),(897149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564116523),(897150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564116522,\"value\":27.96}}','',1564116523),(897151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116523422}]}}','',1564116523),(897152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116523422}]}}','',1564116524),(897153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564116523,\"value\":80.24}}','',1564116524),(897154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564116529928}]}}','',1564116530),(897155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564116529928}]}}','',1564116530),(897156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564116591864}]}}','',1564116592),(897157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564116591864}]}}','',1564116592),(897158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564116591,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564116592),(897159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564116676932}]}}','',1564116677),(897160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564116676932}]}}','',1564116677),(897161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564116677),(897162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564116677),(897163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564116676,\"value\":0}}','',1564116677),(897164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116696382}]}}','',1564116696),(897165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3421\",\"orgdata\":\"700bb68e010504010000213421\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116696809}]}}','',1564116696),(897166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116696382}]}}','',1564116697),(897167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3421\",\"orgdata\":\"700bb68e010504010000213421\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564116696809}]}}','',1564116697),(897168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564116697),(897169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564116696,\"value\":85}}','',1564116697),(897170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564116696,\"value\":27.71}}','',1564116697),(897171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564116910391}]}}','',1564116910),(897172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564116910391}]}}','',1564116910),(897173,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564116910),(897174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564116910,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564116910),(897175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564117032051}]}}','',1564117032),(897176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564117032051}]}}','',1564117032),(897177,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564117032),(897178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564117032,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564117032),(897179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564117063260}]}}','',1564117063),(897180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564117063260}]}}','',1564117063),(897181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564117063,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564117063),(897182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564117198166}]}}','',1564117198),(897183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564117198594}]}}','',1564117198),(897184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564117198594}]}}','',1564117199),(897185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564117198166}]}}','',1564117199),(897186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564117199),(897187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564117198,\"value\":79.99}}','',1564117199),(897188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564117198,\"value\":27.71}}','',1564117199),(897189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117418915}]}}','',1564117419),(897190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117418915}]}}','',1564117419),(897191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564117418,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564117419),(897192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564117441763}]}}','',1564117441),(897193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564117441763}]}}','',1564117442),(897194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564117441,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564117442),(897195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117479757}]}}','',1564117479),(897196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117479757}]}}','',1564117480),(897197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564117479,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564117480),(897198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117480552}]}}','',1564117480),(897199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117480552}]}}','',1564117481),(897200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564117480,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564117481),(897201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117481349}]}}','',1564117481),(897202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117482154}]}}','',1564117482),(897203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117481349}]}}','',1564117482),(897204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564117482154}]}}','',1564117482),(897205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564117482,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564117482),(897206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564117481,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564117482),(897207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564117639366}]}}','',1564117639),(897208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564117639366}]}}','',1564117639),(897209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564117730894}]}}','',1564117731),(897210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564117730894}]}}','',1564117731),(897211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564117795030}]}}','',1564117795),(897212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564117795030}]}}','',1564117795),(897213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564117795,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564117795),(897214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564117876891}]}}','',1564117877),(897215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564117876891}]}}','',1564117877),(897216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564117877),(897217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564117877),(897218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564117876,\"value\":0}}','',1564117877),(897219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564118113912}]}}','',1564118114),(897220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564118113912}]}}','',1564118115),(897221,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564118115),(897222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564118113,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564118115),(897223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564118240787}]}}','',1564118240),(897224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564118240787}]}}','',1564118241),(897225,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564118241),(897226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564118240,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564118241),(897227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564118264738}]}}','',1564118264),(897228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564118264738}]}}','',1564118265),(897229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564118264,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564118265),(897230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564118332923}]}}','',1564118333),(897231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564118332923}]}}','',1564118333),(897232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564118333),(897233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564118332,\"value\":28.05}}','',1564118333),(897234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564118333350}]}}','',1564118333),(897235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564118333350}]}}','',1564118334),(897236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564118333,\"value\":78.53}}','',1564118334),(897237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564118505541}]}}','',1564118505),(897238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564118505969}]}}','',1564118506),(897239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564118505541}]}}','',1564118506),(897240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564118506),(897241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564118505969}]}}','',1564118506),(897242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564118505,\"value\":27.71}}','',1564118506),(897243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564118505,\"value\":79.99}}','',1564118506),(897244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118621924}]}}','',1564118622),(897245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118621924}]}}','',1564118622),(897246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564118621,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564118622),(897247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564118646242}]}}','',1564118646),(897248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564118646242}]}}','',1564118646),(897249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564118646,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564118646),(897250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118682713}]}}','',1564118682),(897251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118683509}]}}','',1564118683),(897252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118682713}]}}','',1564118683),(897253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118683509}]}}','',1564118683),(897254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564118683,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564118683),(897255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564118682,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564118683),(897256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118684306}]}}','',1564118684),(897257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118684306}]}}','',1564118684),(897258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564118684,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564118684),(897259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118685103}]}}','',1564118685),(897260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564118685103}]}}','',1564118685),(897261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564118685,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564118685),(897262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564118840280}]}}','',1564118840),(897263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564118840280}]}}','',1564118840),(897264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564118931819}]}}','',1564118932),(897265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564118931819}]}}','',1564118932),(897266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564118998135}]}}','',1564118998),(897267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564118998135}]}}','',1564118999),(897268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564118998,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564118999),(897269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564119076826}]}}','',1564119076),(897270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564119076826}]}}','',1564119077),(897271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564119077),(897272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564119077),(897273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564119076,\"value\":0}}','',1564119077),(897274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564119317683}]}}','',1564119317),(897275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564119317683}]}}','',1564119318),(897276,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564119318),(897277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564119317,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564119318),(897278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564119449855}]}}','',1564119450),(897279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564119449855}]}}','',1564119450),(897280,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564119450),(897281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564119449,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564119450),(897282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564119466499}]}}','',1564119466),(897283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564119466499}]}}','',1564119466),(897284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564119466,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564119466),(897285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564119708070}]}}','',1564119708),(897286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564119708070}]}}','',1564119708),(897287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564119708,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564119708),(897288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119714312}]}}','',1564119714),(897289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119714312}]}}','',1564119714),(897290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119714,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119714),(897291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119715108}]}}','',1564119715),(897292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119715108}]}}','',1564119715),(897293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119715,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119715),(897294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119715905}]}}','',1564119716),(897295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119716713}]}}','',1564119716),(897296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119715905}]}}','',1564119716),(897297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119716713}]}}','',1564119716),(897298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119715,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119716),(897299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119716,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119717),(897300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119723400}]}}','',1564119723),(897301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119723400}]}}','',1564119723),(897302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119723,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119723),(897303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119724197}]}}','',1564119724),(897304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119724197}]}}','',1564119724),(897305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119724,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119725),(897306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119725005}]}}','',1564119725),(897307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119725802}]}}','',1564119725),(897308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119725005}]}}','',1564119725),(897309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119725802}]}}','',1564119725),(897310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119725,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119726),(897311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119725,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119726),(897312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119728821}]}}','',1564119728),(897313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119728821}]}}','',1564119729),(897314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119728,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119729),(897315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119736901}]}}','',1564119737),(897316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119736901}]}}','',1564119738),(897317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119736,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119738),(897318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119745110}]}}','',1564119745),(897319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119745110}]}}','',1564119746),(897320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119745,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119746),(897321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119753609}]}}','',1564119753),(897322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119753609}]}}','',1564119754),(897323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119753,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119754),(897324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119763288}]}}','',1564119763),(897325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119763725}]}}','',1564119763),(897326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119763725}]}}','',1564119764),(897327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119763288}]}}','',1564119764),(897328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119763,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119764),(897329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119763,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119764),(897330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119764154}]}}','',1564119764),(897331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119764880}]}}','',1564119765),(897332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119764154}]}}','',1564119765),(897333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119764880}]}}','',1564119765),(897334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119764,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119765),(897335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119764,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119765),(897336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119765686}]}}','',1564119765),(897337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119765686}]}}','',1564119766),(897338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119765,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119766),(897339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119771169}]}}','',1564119771),(897340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119771169}]}}','',1564119772),(897341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119772),(897342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119771966}]}}','',1564119772),(897343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119772763}]}}','',1564119772),(897344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119771966}]}}','',1564119773),(897345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119772763}]}}','',1564119773),(897346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119772,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119773),(897347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119773),(897348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119773570}]}}','',1564119773),(897349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119773570}]}}','',1564119774),(897350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119773,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119774),(897351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119779247}]}}','',1564119779),(897352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119779247}]}}','',1564119780),(897353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119779,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119780),(897354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119780044}]}}','',1564119780),(897355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119780841}]}}','',1564119781),(897356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119780841}]}}','',1564119781),(897357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119780044}]}}','',1564119781),(897358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119780,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119781),(897359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119780,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119781),(897360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119781650}]}}','',1564119781),(897361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119781650}]}}','',1564119782),(897362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119781,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119782),(897363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119797288}]}}','',1564119797),(897364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119797288}]}}','',1564119798),(897365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119797,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119798),(897366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119798078}]}}','',1564119798),(897367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564119798168}]}}','',1564119798),(897368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119798884}]}}','',1564119799),(897369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119798078}]}}','',1564119799),(897370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564119798168}]}}','',1564119799),(897371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119798884}]}}','',1564119799),(897372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119798,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119799),(897373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564119798,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564119799),(897374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119798,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119799),(897375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119799681}]}}','',1564119799),(897376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119799681}]}}','',1564119800),(897377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119799,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564119800),(897378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119823751}]}}','',1564119823),(897379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119823751}]}}','',1564119824),(897380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119823,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564119824),(897381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119857599}]}}','',1564119857),(897382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119857599}]}}','',1564119858),(897383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119857,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564119858),(897384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119858378}]}}','',1564119858),(897385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119858378}]}}','',1564119859),(897386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119858,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564119859),(897387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119859184}]}}','',1564119859),(897388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119859981}]}}','',1564119860),(897389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119859981}]}}','',1564119860),(897390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564119859184}]}}','',1564119860),(897391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119859,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564119860),(897392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564119859,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564119860),(897393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564120041310}]}}','',1564120041),(897394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564120041310}]}}','',1564120042),(897395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564120132862}]}}','',1564120133),(897396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564120132862}]}}','',1564120133),(897397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120142903}]}}','',1564120143),(897398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120142903}]}}','',1564120143),(897399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3a20\",\"orgdata\":\"700bbbad010504010000213a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120143330}]}}','',1564120143),(897400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564120143),(897401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3a20\",\"orgdata\":\"700bbbad010504010000213a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120143330}]}}','',1564120143),(897402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564120142,\"value\":28.22}}','',1564120143),(897403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564120143,\"value\":82.5}}','',1564120143),(897404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120201203}]}}','',1564120201),(897405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120201203}]}}','',1564120201),(897406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564120201,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564120201),(897407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120265945}]}}','',1564120266),(897408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120266371}]}}','',1564120266),(897409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120265945}]}}','',1564120266),(897410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120266371}]}}','',1564120266),(897411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564120266),(897412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564120265,\"value\":28.05}}','',1564120266),(897413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564120266,\"value\":79.69}}','',1564120266),(897414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564120276874}]}}','',1564120277),(897415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564120276874}]}}','',1564120277),(897416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564120277),(897417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564120277),(897418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564120276,\"value\":0}}','',1564120277),(897419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120314733}]}}','',1564120314),(897420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120315159}]}}','',1564120315),(897421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120314733}]}}','',1564120315),(897422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120315159}]}}','',1564120315),(897423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564120315),(897424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564120315,\"value\":79.69}}','',1564120315),(897425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564120314,\"value\":28.05}}','',1564120315),(897426,'DEBUG','[DC_mobile=]18650800920','',1564120458),(897427,'DEBUG','[DC_mobile=]18205928038','',1564120458),(897428,'DEBUG','[DC_mobile=]18360861025','',1564120459),(897429,'DEBUG','[DC_mobile=]18950404351','',1564120459),(897430,'DEBUG','[DC_mobile=]18030166366','',1564120459),(897431,'DEBUG','[DC_mobile=]18650800920','',1564120478),(897432,'DEBUG','[DC_mobile=]18205928038','',1564120478),(897433,'DEBUG','[DC_mobile=]18360861025','',1564120478),(897434,'DEBUG','[DC_mobile=]18950404351','',1564120478),(897435,'DEBUG','[DC_mobile=]18030166366','',1564120478),(897436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120492669}]}}','',1564120492),(897437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120492669}]}}','',1564120492),(897438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564120492),(897439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564120492,\"value\":28.13}}','',1564120492),(897440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120493104}]}}','',1564120493),(897441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564120493104}]}}','',1564120493),(897442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564120493,\"value\":77.43}}','',1564120493),(897443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564120521382}]}}','',1564120521),(897444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564120521382}]}}','',1564120521),(897445,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564120521),(897446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564120521,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564120521),(897447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564120658853}]}}','',1564120659),(897448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564120658853}]}}','',1564120659),(897449,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564120659),(897450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564120658,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564120659),(897451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120668490}]}}','',1564120668),(897452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120668490}]}}','',1564120669),(897453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564120668,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564120669),(897454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10586\",\"status\":0,\"take_time\":\"\"}}}','',1564120800),(897455,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10586\",\"status\":0,\"take_time\":\"\"}}}','',1564120800),(897456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564120800),(897457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"13-4869969031724889\"},\"telemetry\":{\"datetime\":1564120800,\"type\":2,\"status\":0,\"alarm_id\":\"10586\",\"take_time\":\"\"}}','',1564120800),(897458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120878787}]}}','',1564120878),(897459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120878787}]}}','',1564120879),(897460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564120878,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564120879),(897461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120883810}]}}','',1564120883),(897462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120883810}]}}','',1564120884),(897463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120883,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120884),(897464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120884609}]}}','',1564120884),(897465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10586\",\"status\":1,\"take_time\":\"14:01\"}}}','',1564120885),(897466,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10586\",\"status\":1,\"take_time\":\"14:01\"}}}','',1564120885),(897467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120884609}]}}','',1564120885),(897468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564120885),(897469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120884,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120885),(897470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"13-4869969031724889\"},\"telemetry\":{\"datetime\":1564120885,\"type\":2,\"status\":1,\"alarm_id\":\"10586\",\"take_time\":\"14:01\"}}','',1564120885),(897471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120885405}]}}','',1564120885),(897472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120886207}]}}','',1564120886),(897473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120885405}]}}','',1564120886),(897474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120886207}]}}','',1564120886),(897475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120885,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120886),(897476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120886,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120886),(897477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120893897}]}}','',1564120894),(897478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120893897}]}}','',1564120894),(897479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120893,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120894),(897480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120894694}]}}','',1564120894),(897481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120894694}]}}','',1564120895),(897482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120894,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120895),(897483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120895490}]}}','',1564120895),(897484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120895490}]}}','',1564120896),(897485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120895,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120896),(897486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120896287}]}}','',1564120896),(897487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120896287}]}}','',1564120897),(897488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120896,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120897),(897489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120907318}]}}','',1564120907),(897490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120908116}]}}','',1564120908),(897491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120907318}]}}','',1564120908),(897492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120908116}]}}','',1564120908),(897493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120907,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120908),(897494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120908,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120908),(897495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120908912}]}}','',1564120909),(897496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120908912}]}}','',1564120909),(897497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120908,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120909),(897498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120909719}]}}','',1564120909),(897499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120909719}]}}','',1564120910),(897500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120909,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120910),(897501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120915265}]}}','',1564120915),(897502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120915265}]}}','',1564120915),(897503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120915,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120915),(897504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120916052}]}}','',1564120916),(897505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120916052}]}}','',1564120916),(897506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120916,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120916),(897507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120916862}]}}','',1564120917),(897508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120916862}]}}','',1564120917),(897509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120916,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120917),(897510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120917656}]}}','',1564120917),(897511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120917656}]}}','',1564120918),(897512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120917,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120918),(897513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120927805}]}}','',1564120927),(897514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120927805}]}}','',1564120928),(897515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120927,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120928),(897516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120928602}]}}','',1564120928),(897517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120928602}]}}','',1564120929),(897518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120928,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120929),(897519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120929409}]}}','',1564120929),(897520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120930206}]}}','',1564120930),(897521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120929409}]}}','',1564120930),(897522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120930206}]}}','',1564120930),(897523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120929,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120930),(897524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120930,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120930),(897525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120933366}]}}','',1564120933),(897526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120933366}]}}','',1564120934),(897527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120933,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120934),(897528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120940270}]}}','',1564120940),(897529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120940270}]}}','',1564120940),(897530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120940,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1564120940),(897531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120941408}]}}','',1564120941),(897532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120941408}]}}','',1564120942),(897533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120941,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564120942),(897534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120948396}]}}','',1564120948),(897535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120949192}]}}','',1564120949),(897536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120948396}]}}','',1564120949),(897537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120949192}]}}','',1564120949),(897538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120948,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120949),(897539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120949,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120949),(897540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120949991}]}}','',1564120950),(897541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120949991}]}}','',1564120950),(897542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120949,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120950),(897543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120950787}]}}','',1564120950),(897544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120951227}]}}','',1564120951),(897545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120951227}]}}','',1564120951),(897546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120950787}]}}','',1564120951),(897547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120950,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120951),(897548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120951,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120951),(897549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120951933}]}}','',1564120952),(897550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120951933}]}}','',1564120952),(897551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120951,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564120952),(897552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120952550}]}}','',1564120952),(897553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b963d010005018000210500\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120952550}]}}','',1564120953),(897554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120952,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1564120953),(897555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120953737}]}}','',1564120953),(897556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120953737}]}}','',1564120954),(897557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120954),(897558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120954594}]}}','',1564120954),(897559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120954594}]}}','',1564120955),(897560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120954,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120955),(897561,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564120958),(897562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120961545}]}}','',1564120961),(897563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120962242}]}}','',1564120962),(897564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120961545}]}}','',1564120962),(897565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120962242}]}}','',1564120962),(897566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120962,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120962),(897567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120961,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120962),(897568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120963049}]}}','',1564120963),(897569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120963049}]}}','',1564120963),(897570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120963,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120963),(897571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120963846}]}}','',1564120964),(897572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120963846}]}}','',1564120964),(897573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120963,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120964),(897574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120973055}]}}','',1564120973),(897575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120973055}]}}','',1564120973),(897576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120973,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120973),(897577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120973851}]}}','',1564120973),(897578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120973851}]}}','',1564120974),(897579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120973,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120974),(897580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120974648}]}}','',1564120974),(897581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120974648}]}}','',1564120975),(897582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120974,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120975),(897583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120975456}]}}','',1564120975),(897584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120975456}]}}','',1564120976),(897585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120976),(897586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120976635}]}}','',1564120976),(897587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120976635}]}}','',1564120977),(897588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564120976,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564120977),(897589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120980139}]}}','',1564120980),(897590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120980139}]}}','',1564120980),(897591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564120980,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564120980),(897592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120984765}]}}','',1564120984),(897593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120984765}]}}','',1564120985),(897594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120984,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120985),(897595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120985561}]}}','',1564120985),(897596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120986359}]}}','',1564120986),(897597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120985561}]}}','',1564120986),(897598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120986359}]}}','',1564120986),(897599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120986,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120986),(897600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120985,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120986),(897601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120987166}]}}','',1564120987),(897602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120987166}]}}','',1564120987),(897603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120987,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120987),(897604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120993354}]}}','',1564120993),(897605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120993354}]}}','',1564120993),(897606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120993,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120993),(897607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120994144}]}}','',1564120994),(897608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120994144}]}}','',1564120994),(897609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120994,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120994),(897610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120994953}]}}','',1564120995),(897611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120994953}]}}','',1564120995),(897612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120994,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120995),(897613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120995748}]}}','',1564120995),(897614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564120995748}]}}','',1564120996),(897615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564120995,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564120996),(897616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120997607}]}}','',1564120997),(897617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564120997607}]}}','',1564120998),(897618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564120997,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564120998),(897619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564121010396}]}}','',1564121010),(897620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564121010396}]}}','',1564121010),(897621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564121010),(897622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564121010,\"value\":28.13}}','',1564121010),(897623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564121010823}]}}','',1564121010),(897624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564121010823}]}}','',1564121011),(897625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564121010,\"value\":77.43}}','',1564121011),(897626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564121011678},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564121011678}]}}','',1564121011),(897627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564121011678},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564121011678}]}}','',1564121012),(897628,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564121012),(897629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564121053658}]}}','',1564121053),(897630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564121054440}]}}','',1564121054),(897631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564121054440}]}}','',1564121054),(897632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564121053658}]}}','',1564121054),(897633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564121053,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564121054),(897634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564121054,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564121054),(897635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564121055237}]}}','',1564121055),(897636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564121055237}]}}','',1564121055),(897637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564121055,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564121055),(897638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564121056043}]}}','',1564121056),(897639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564121056043}]}}','',1564121056),(897640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564121056,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564121056),(897641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564121242318}]}}','',1564121242),(897642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564121242318}]}}','',1564121242),(897643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564121333865}]}}','',1564121334),(897644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564121333865}]}}','',1564121335),(897645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564121404379}]}}','',1564121404),(897646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564121404379}]}}','',1564121405),(897647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564121404,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564121405),(897648,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564121423),(897649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564121476861}]}}','',1564121477),(897650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564121476861}]}}','',1564121477),(897651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564121477),(897652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564121477),(897653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564121476,\"value\":0}}','',1564121477),(897654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564121725008}]}}','',1564121725),(897655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564121725008}]}}','',1564121725),(897656,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564121725),(897657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564121725,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564121725),(897658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564121867519}]}}','',1564121867),(897659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564121867519}]}}','',1564121868),(897660,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564121868),(897661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564121867,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564121868),(897662,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564121954),(897663,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564121975),(897664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564122124032}]}}','',1564122124),(897665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564122124459}]}}','',1564122124),(897666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564122124032}]}}','',1564122124),(897667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564122124),(897668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564122124459}]}}','',1564122124),(897669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564122124,\"value\":28.05}}','',1564122124),(897670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564122124,\"value\":79.69}}','',1564122124),(897671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122157126}]}}','',1564122157),(897672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122157126}]}}','',1564122157),(897673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564122157,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564122157),(897674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564122184114}]}}','',1564122184),(897675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564122184114}]}}','',1564122184),(897676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564122184,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564122184),(897677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564122202302}]}}','',1564122202),(897678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564122202302}]}}','',1564122203),(897679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564122202,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564122203),(897680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122256564}]}}','',1564122256),(897681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122256564}]}}','',1564122257),(897682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564122256,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564122257),(897683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122257359}]}}','',1564122257),(897684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122257359}]}}','',1564122258),(897685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564122257,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564122258),(897686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122258163}]}}','',1564122258),(897687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122258163}]}}','',1564122259),(897688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564122258,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564122259),(897689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122258959}]}}','',1564122259),(897690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564122258959}]}}','',1564122260),(897691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564122258,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564122260),(897692,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564122404),(897693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564122443323}]}}','',1564122443),(897694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564122443323}]}}','',1564122444),(897695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564122534874}]}}','',1564122535),(897696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564122534874}]}}','',1564122535),(897697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564122607550}]}}','',1564122607),(897698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564122607550}]}}','',1564122608),(897699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564122607,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564122608),(897700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564122677036}]}}','',1564122677),(897701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564122677036}]}}','',1564122677),(897702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564122677),(897703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564122677),(897704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564122677,\"value\":0}}','',1564122677),(897705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564122823074}]}}','',1564122823),(897706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bbbad01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564122823501}]}}','',1564122823),(897707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564122823074}]}}','',1564122823),(897708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bbbad01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564122823501}]}}','',1564122823),(897709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564122823),(897710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564122823,\"value\":77}}','',1564122823),(897711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564122823,\"value\":28.13}}','',1564122823),(897712,'DEBUG','Array( [code] => 470103 [msg] => 获取老人所属机构失败！)','',1564122913),(897713,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564122925),(897714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564122928838}]}}','',1564122929),(897715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564122928838}]}}','',1564122929),(897716,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564122929),(897717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564122928,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564122929),(897718,'ERR','Wrong Response: \r\n123','',1564122995),(897719,'ERR','Wrong Response: \r\n123','',1564123057),(897720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564123076656}]}}','',1564123076),(897721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564123076656}]}}','',1564123077),(897722,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564123077),(897723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564123076,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564123077),(897724,'ERR','Wrong Response: \r\n123','',1564123087),(897725,'ERR','Wrong Response: \r\n123','',1564123133),(897726,'ERR','Wrong Response: \r\n123','',1564123135),(897727,'ERR','Wrong Response: \r\n123','',1564123157),(897728,'ERR','Wrong Response: \r\n123','',1564123159),(897729,'ERR','Warning: array_push() expects parameter 1 to be array, null given','',1564123194),(897730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123360250}]}}','',1564123360),(897731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123360250}]}}','',1564123361),(897732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564123360,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564123361),(897733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564123386231}]}}','',1564123386),(897734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564123386231}]}}','',1564123386),(897735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564123386,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564123386),(897736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564123406628}]}}','',1564123406),(897737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564123406628}]}}','',1564123407),(897738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564123406,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564123407),(897739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123459709}]}}','',1564123459),(897740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123459709}]}}','',1564123460),(897741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564123459,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564123460),(897742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123460505}]}}','',1564123460),(897743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123461302}]}}','',1564123461),(897744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123460505}]}}','',1564123461),(897745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123461302}]}}','',1564123461),(897746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564123460,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564123461),(897747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564123461,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564123461),(897748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123462099}]}}','',1564123462),(897749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564123462099}]}}','',1564123462),(897750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564123462,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564123462),(897751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564123519339}]}}','',1564123519),(897752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564123519339}]}}','',1564123519),(897753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564123519),(897754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564123519,\"value\":28.13}}','',1564123519),(897755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bbbad01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564123519765}]}}','',1564123519),(897756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bbbad01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564123519765}]}}','',1564123520),(897757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564123519,\"value\":76.45}}','',1564123520),(897758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564123644402}]}}','',1564123644),(897759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564123644402}]}}','',1564123644),(897760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564123735943}]}}','',1564123736),(897761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564123735943}]}}','',1564123736),(897762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564123810695}]}}','',1564123810),(897763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564123810695}]}}','',1564123810),(897764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564123810,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564123811),(897765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564123877086}]}}','',1564123877),(897766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564123877086}]}}','',1564123878),(897767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564123878),(897768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564123878),(897769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564123877,\"value\":0}}','',1564123878),(897770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564123933254}]}}','',1564123933),(897771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a71e\",\"orgdata\":\"700bb68e01050401000021a71e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564123933680}]}}','',1564123933),(897772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a71e\",\"orgdata\":\"700bb68e01050401000021a71e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564123933680}]}}','',1564123934),(897773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564123933254}]}}','',1564123934),(897774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564123934),(897775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564123933,\"value\":27.79}}','',1564123934),(897776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564123933,\"value\":78.47}}','',1564123934),(897777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564124132545}]}}','',1564124132),(897778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564124132545}]}}','',1564124133),(897779,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564124133),(897780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564124132,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564124133),(897781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564124285474}]}}','',1564124285),(897782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564124285474}]}}','',1564124286),(897783,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564124286),(897784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564124285,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564124286),(897785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124563458}]}}','',1564124563),(897786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124563458}]}}','',1564124563),(897787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124563,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564124563),(897788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564124588059}]}}','',1564124588),(897789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564124588059}]}}','',1564124588),(897790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564124588,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564124588),(897791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564124611106}]}}','',1564124611),(897792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564124611106}]}}','',1564124611),(897793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564124611,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564124611),(897794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564124631267}]}}','',1564124631),(897795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564124631693}]}}','',1564124631),(897796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564124631267}]}}','',1564124631),(897797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564124631693}]}}','',1564124631),(897798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564124631),(897799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564124631,\"value\":27.88}}','',1564124631),(897800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564124631,\"value\":71.45}}','',1564124631),(897801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124662728}]}}','',1564124662),(897802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124662728}]}}','',1564124663),(897803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124662,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564124663),(897804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124663524}]}}','',1564124663),(897805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124663524}]}}','',1564124664),(897806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124663,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564124664),(897807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124664321}]}}','',1564124664),(897808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124664321}]}}','',1564124665),(897809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124664,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564124665),(897810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124665128}]}}','',1564124665),(897811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124665128}]}}','',1564124666),(897812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124665,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564124666),(897813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564124675),(897814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564124676),(897815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564124823237}]}}','',1564124823),(897816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564124823237}]}}','',1564124824),(897817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564124823,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564124824),(897818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124828897}]}}','',1564124829),(897819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124828897}]}}','',1564124829),(897820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124828,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124829),(897821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124829700}]}}','',1564124829),(897822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124829700}]}}','',1564124830),(897823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124829,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124830),(897824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124830497}]}}','',1564124830),(897825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124830497}]}}','',1564124831),(897826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124830,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124831),(897827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124831295}]}}','',1564124831),(897828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124831295}]}}','',1564124832),(897829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124831,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124832),(897830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124838826}]}}','',1564124838),(897831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124838826}]}}','',1564124839),(897832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124838,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124839),(897833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124839622}]}}','',1564124839),(897834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124839622}]}}','',1564124840),(897835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124839,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124840),(897836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124840419}]}}','',1564124840),(897837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124840419}]}}','',1564124841),(897838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124840,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124841),(897839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124841225}]}}','',1564124841),(897840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124841225}]}}','',1564124842),(897841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124841,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124842),(897842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564124845228}]}}','',1564124845),(897843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"870300000000\",\"orgdata\":\"700f263301020701000025870300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564124845228}]}}','',1564124846),(897844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124847518}]}}','',1564124847),(897845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124847518}]}}','',1564124848),(897846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124847,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124848),(897847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124848316}]}}','',1564124848),(897848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124848316}]}}','',1564124849),(897849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124848,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124849),(897850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124849112}]}}','',1564124849),(897851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124849911}]}}','',1564124850),(897852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124849911}]}}','',1564124850),(897853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124849112}]}}','',1564124850),(897854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124849,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124850),(897855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124849,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124850),(897856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124855477}]}}','',1564124855),(897857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124855477}]}}','',1564124856),(897858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124855,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124856),(897859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124856272}]}}','',1564124856),(897860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124857068}]}}','',1564124857),(897861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124856272}]}}','',1564124857),(897862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124857068}]}}','',1564124857),(897863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124856,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124857),(897864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124857,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124857),(897865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124857875}]}}','',1564124858),(897866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124857875}]}}','',1564124858),(897867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124857,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124858),(897868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124868984}]}}','',1564124869),(897869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124868984}]}}','',1564124869),(897870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124868,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124869),(897871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124869792}]}}','',1564124869),(897872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124869792}]}}','',1564124870),(897873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124869,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124870),(897874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124870582}]}}','',1564124870),(897875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124870582}]}}','',1564124871),(897876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124870,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124871),(897877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124871387}]}}','',1564124871),(897878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124871387}]}}','',1564124872),(897879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124871,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124872),(897880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124879836}]}}','',1564124879),(897881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124879836}]}}','',1564124880),(897882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124879,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124880),(897883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124888546}]}}','',1564124888),(897884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124888546}]}}','',1564124889),(897885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124888,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124889),(897886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124889402}]}}','',1564124889),(897887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124889402}]}}','',1564124890),(897888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124889,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124890),(897889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124890229}]}}','',1564124890),(897890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124891007}]}}','',1564124891),(897891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124890229}]}}','',1564124891),(897892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124891007}]}}','',1564124891),(897893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124890,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124891),(897894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124891,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124891),(897895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124891803}]}}','',1564124891),(897896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124891803}]}}','',1564124892),(897897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124891,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124892),(897898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124896506}]}}','',1564124896),(897899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124896506}]}}','',1564124897),(897900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124896,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124897),(897901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124904749}]}}','',1564124904),(897902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124904749}]}}','',1564124905),(897903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124904,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124905),(897904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124916344}]}}','',1564124916),(897905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124916344}]}}','',1564124917),(897906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124917190}]}}','',1564124917),(897907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124916,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124917),(897908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124917946}]}}','',1564124918),(897909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124917190}]}}','',1564124918),(897910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124917946}]}}','',1564124918),(897911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124917,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124918),(897912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124917,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124918),(897913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124918746}]}}','',1564124918),(897914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124918746}]}}','',1564124919),(897915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124918,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124919),(897916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564124922567\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dd53f29-efd3-422d-9ea2-22b1698c16c0\",\"payLoadVersion\":1,\"token\":\"e994d5191c74812ac264442477e8b95d\"}}}','',1564124922),(897917,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564124922567\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dd53f29-efd3-422d-9ea2-22b1698c16c0\",\"payLoadVersion\":1,\"token\":\"e994d5191c74812ac264442477e8b95d\"}}}','',1564124923),(897918,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564124923),(897919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564124923),(897920,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dd53f29-efd3-422d-9ea2-22b1698c16c0\",\"payLoadVersion\":1,\"token\":\"e994d5191c74812ac264442477e8b95d\"},\"telemetry\":{\"datetime\":1564124922,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564124923),(897921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124927424}]}}','',1564124927),(897922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124928212}]}}','',1564124928),(897923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124928212}]}}','',1564124928),(897924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124927424}]}}','',1564124928),(897925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124927,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124928),(897926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124928,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124928),(897927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124929018}]}}','',1564124929),(897928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124929018}]}}','',1564124929),(897929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124929,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124929),(897930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124929824}]}}','',1564124929),(897931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124929824}]}}','',1564124930),(897932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124929,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124930),(897933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124935204}]}}','',1564124935),(897934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124935204}]}}','',1564124935),(897935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124935,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124935),(897936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124936001}]}}','',1564124936),(897937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124936001}]}}','',1564124936),(897938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124936,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124936),(897939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564124936753}]}}','',1564124936),(897940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124937189}]}}','',1564124937),(897941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564124936753}]}}','',1564124937),(897942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124937189}]}}','',1564124937),(897943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124937,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124937),(897944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124937616}]}}','',1564124937),(897945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124937616}]}}','',1564124938),(897946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124937,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124938),(897947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124943204}]}}','',1564124943),(897948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124943204}]}}','',1564124943),(897949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124943,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124943),(897950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124944001}]}}','',1564124944),(897951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124944001}]}}','',1564124944),(897952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124944,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124944),(897953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124944807}]}}','',1564124945),(897954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124944807}]}}','',1564124946),(897955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124944,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124946),(897956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124945604}]}}','',1564124946),(897957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124945604}]}}','',1564124947),(897958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124945,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124947),(897959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124951033}]}}','',1564124951);
INSERT INTO `on_api_log` VALUES (897960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124951033}]}}','',1564124951),(897961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124951,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124951),(897962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124951830}]}}','',1564124952),(897963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124951830}]}}','',1564124952),(897964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124951,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124952),(897965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124952637}]}}','',1564124952),(897966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124952637}]}}','',1564124953),(897967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124952,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124953),(897968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124953434}]}}','',1564124953),(897969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124953434}]}}','',1564124954),(897970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124954),(897971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124958971}]}}','',1564124959),(897972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124958971}]}}','',1564124959),(897973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124958,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124959),(897974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124959758}]}}','',1564124959),(897975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124959758}]}}','',1564124960),(897976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124959,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124960),(897977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124960565}]}}','',1564124960),(897978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124960565}]}}','',1564124961),(897979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124960,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124961),(897980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124961362}]}}','',1564124961),(897981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124961362}]}}','',1564124962),(897982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124961,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124962),(897983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124964937}]}}','',1564124965),(897984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124964937}]}}','',1564124965),(897985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124964,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564124965),(897986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124966804}]}}','',1564124966),(897987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124966804}]}}','',1564124967),(897988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124966,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124967),(897989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124967600}]}}','',1564124967),(897990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124967600}]}}','',1564124968),(897991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124967,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124968),(897992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124968398}]}}','',1564124968),(897993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124969204}]}}','',1564124969),(897994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124968398}]}}','',1564124969),(897995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124969204}]}}','',1564124969),(897996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124968,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124969),(897997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124969,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124969),(897998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124974624}]}}','',1564124974),(897999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124974624}]}}','',1564124975),(898000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124974,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124975),(898001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124975421}]}}','',1564124975),(898002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124976239}]}}','',1564124976),(898003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124975421}]}}','',1564124976),(898004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124976239}]}}','',1564124976),(898005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124976),(898006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124976,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124976),(898007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124976676}]}}','',1564124976),(898008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124977113}]}}','',1564124977),(898009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124976676}]}}','',1564124977),(898010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124977113}]}}','',1564124977),(898011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124976,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124977),(898012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124977,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124977),(898013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124982503}]}}','',1564124982),(898014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124983291}]}}','',1564124983),(898015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124982503}]}}','',1564124983),(898016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124983291}]}}','',1564124983),(898017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124983,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124983),(898018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124982,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124983),(898019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124984097}]}}','',1564124984),(898020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124984097}]}}','',1564124984),(898021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124984,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124984),(898022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124984905}]}}','',1564124985),(898023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564124984905}]}}','',1564124985),(898024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564124984,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564124985),(898025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125002684}]}}','',1564125002),(898026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125002684}]}}','',1564125003),(898027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125002,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125003),(898028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125003481}]}}','',1564125003),(898029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125004277}]}}','',1564125004),(898030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125003481}]}}','',1564125004),(898031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125004277}]}}','',1564125004),(898032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125003,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125004),(898033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125004,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125004),(898034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125005085}]}}','',1564125005),(898035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125005085}]}}','',1564125005),(898036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125005,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125005),(898037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125013892}]}}','',1564125014),(898038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125013892}]}}','',1564125014),(898039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125013,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564125014),(898040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125016059}]}}','',1564125016),(898041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125016059}]}}','',1564125016),(898042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125016,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125016),(898043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125016855}]}}','',1564125017),(898044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125016855}]}}','',1564125017),(898045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125016,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125017),(898046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125017657}]}}','',1564125017),(898047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125017657}]}}','',1564125018),(898048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125017,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125018),(898049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125018595}]}}','',1564125018),(898050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125018595}]}}','',1564125019),(898051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125018,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125019),(898052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125025220}]}}','',1564125025),(898053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125025220}]}}','',1564125025),(898054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125025,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125025),(898055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125026014}]}}','',1564125026),(898056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125026014}]}}','',1564125026),(898057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125026,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125026),(898058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125026811}]}}','',1564125026),(898059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125026811}]}}','',1564125027),(898060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125026,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125027),(898061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125027617}]}}','',1564125027),(898062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125027617}]}}','',1564125028),(898063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125027,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125028),(898064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125033202}]}}','',1564125033),(898065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125033202}]}}','',1564125033),(898066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125033,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125033),(898067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125033994}]}}','',1564125034),(898068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125033994}]}}','',1564125034),(898069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125033,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125034),(898070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125034900}]}}','',1564125035),(898071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125034900}]}}','',1564125035),(898072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125034,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125035),(898073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125035599}]}}','',1564125035),(898074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125035599}]}}','',1564125036),(898075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125035,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125036),(898076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125036498}]}}','',1564125036),(898077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125036498}]}}','',1564125037),(898078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125036,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564125037),(898079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125043532}]}}','',1564125043),(898080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125044329}]}}','',1564125044),(898081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125043532}]}}','',1564125044),(898082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125044329}]}}','',1564125044),(898083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125043,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125044),(898084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125044,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125044),(898085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125045136}]}}','',1564125045),(898086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125045136}]}}','',1564125045),(898087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125045,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125045),(898088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125045932}]}}','',1564125046),(898089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125045932}]}}','',1564125046),(898090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125045,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125046),(898091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125051484}]}}','',1564125051),(898092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125052261}]}}','',1564125052),(898093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125051484}]}}','',1564125052),(898094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125052261}]}}','',1564125052),(898095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125052,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125052),(898096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125051,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125052),(898097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125053061}]}}','',1564125053),(898098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125053061}]}}','',1564125053),(898099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125053,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125053),(898100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125053865}]}}','',1564125054),(898101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125053865}]}}','',1564125054),(898102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125053,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125054),(898103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125056601}]}}','',1564125056),(898104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125056601}]}}','',1564125057),(898105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125056,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125057),(898106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125058323}]}}','',1564125058),(898107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125058323}]}}','',1564125058),(898108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125058,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125058),(898109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125061435}]}}','',1564125061),(898110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125062152}]}}','',1564125062),(898111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125062152}]}}','',1564125062),(898112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125061435}]}}','',1564125062),(898113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125061,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125062),(898114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125062,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125062),(898115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125062949}]}}','',1564125063),(898116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125063376}]}}','',1564125063),(898117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125062949}]}}','',1564125063),(898118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125063376}]}}','',1564125063),(898119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125062,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125063),(898120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125063,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125063),(898121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125063814}]}}','',1564125063),(898122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125063814}]}}','',1564125064),(898123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125063,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125064),(898124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125064561}]}}','',1564125064),(898125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125064561}]}}','',1564125065),(898126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125064,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125065),(898127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125067585}]}}','',1564125067),(898128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125067585}]}}','',1564125068),(898129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125067,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125068),(898130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125068925}]}}','',1564125069),(898131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125068925}]}}','',1564125069),(898132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125068,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125069),(898133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125072866}]}}','',1564125073),(898134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125072866}]}}','',1564125073),(898135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125072,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125073),(898136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125074074}]}}','',1564125074),(898137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125074074}]}}','',1564125074),(898138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125074,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125074),(898139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125076880}]}}','',1564125077),(898140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125076880}]}}','',1564125077),(898141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125077),(898142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125077),(898143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125076,\"value\":0}}','',1564125077),(898144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125078154}]}}','',1564125078),(898145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125078154}]}}','',1564125078),(898146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125078,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125078),(898147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125079622}]}}','',1564125079),(898148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125079622}]}}','',1564125080),(898149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125079,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125080),(898150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125087362}]}}','',1564125087),(898151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125087362}]}}','',1564125087),(898152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125087,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125087),(898153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125088000}]}}','',1564125088),(898154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125088000}]}}','',1564125088),(898155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125088,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125088),(898156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125088807}]}}','',1564125088),(898157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125088807}]}}','',1564125089),(898158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125088,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125089),(898159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125089603}]}}','',1564125089),(898160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125089603}]}}','',1564125090),(898161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125089,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125090),(898162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125107833}]}}','',1564125108),(898163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125107833}]}}','',1564125108),(898164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125107,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125108),(898165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125108629}]}}','',1564125108),(898166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125109436}]}}','',1564125109),(898167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125108629}]}}','',1564125109),(898168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125109436}]}}','',1564125109),(898169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125109,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125109),(898170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125109),(898171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125110233}]}}','',1564125110),(898172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125110233}]}}','',1564125110),(898173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125110,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125110),(898174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125124842}]}}','',1564125124),(898175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125124842}]}}','',1564125125),(898176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125124,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125125),(898177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125125630}]}}','',1564125125),(898178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125126436}]}}','',1564125126),(898179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125125630}]}}','',1564125126),(898180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125126436}]}}','',1564125126),(898181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125125,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125126),(898182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125126),(898183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125127235}]}}','',1564125127),(898184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125127235}]}}','',1564125127),(898185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125127,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125127),(898186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125133112}]}}','',1564125133),(898187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125133112}]}}','',1564125133),(898188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125133,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125133),(898189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125133911}]}}','',1564125134),(898190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125133911}]}}','',1564125134),(898191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125133,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125134),(898192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125134709}]}}','',1564125134),(898193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125135509}]}}','',1564125135),(898194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125134709}]}}','',1564125135),(898195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125135509}]}}','',1564125135),(898196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125135,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125135),(898197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125134,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125135),(898198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125137892}]}}','',1564125138),(898199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700bb68e01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125138317}]}}','',1564125138),(898200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125137892}]}}','',1564125138),(898201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125138),(898202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700bb68e01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125138317}]}}','',1564125138),(898203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564125137,\"value\":26.76}}','',1564125138),(898204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564125138,\"value\":84.02}}','',1564125138),(898205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125145242}]}}','',1564125145),(898206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125145242}]}}','',1564125145),(898207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125145,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125145),(898208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125146034}]}}','',1564125146),(898209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125146034}]}}','',1564125146),(898210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125146,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125146),(898211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125146841}]}}','',1564125147),(898212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125146841}]}}','',1564125147),(898213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125146,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125147),(898214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125147637}]}}','',1564125147),(898215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125147637}]}}','',1564125148),(898216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125147,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125148),(898217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125159041}]}}','',1564125159),(898218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125159041}]}}','',1564125159),(898219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125159),(898220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125159838}]}}','',1564125160),(898221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125159838}]}}','',1564125160),(898222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125160),(898223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125160634}]}}','',1564125160),(898224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125161442}]}}','',1564125161),(898225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125161442}]}}','',1564125161),(898226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125160634}]}}','',1564125161),(898227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125161,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125161),(898228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125160,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125161),(898229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125167342}]}}','',1564125167),(898230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125167342}]}}','',1564125167),(898231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125167),(898232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125168139}]}}','',1564125168),(898233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125168139}]}}','',1564125168),(898234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125168,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125168),(898235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125168936}]}}','',1564125169),(898236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125168936}]}}','',1564125169),(898237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125168,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125169),(898238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125169743}]}}','',1564125169),(898239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125169743}]}}','',1564125170),(898240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125169,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125170),(898241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125175682}]}}','',1564125175),(898242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125176479}]}}','',1564125176),(898243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125175682}]}}','',1564125176),(898244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125176479}]}}','',1564125176),(898245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125175,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125176),(898246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125176,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125176),(898247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125177275}]}}','',1564125177),(898248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125177275}]}}','',1564125177),(898249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125177,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125177),(898250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125178081}]}}','',1564125178),(898251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125178081}]}}','',1564125178),(898252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125178,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125178),(898253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125184470}]}}','',1564125184),(898254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125184470}]}}','',1564125184),(898255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125184,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125184),(898256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125185258}]}}','',1564125185),(898257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125185258}]}}','',1564125185),(898258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125185,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125185),(898259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125186061}]}}','',1564125186),(898260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125186061}]}}','',1564125186),(898261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125186,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125186),(898262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125186868}]}}','',1564125187),(898263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125186868}]}}','',1564125187),(898264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125186,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125187),(898265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125192810}]}}','',1564125192),(898266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125193608}]}}','',1564125193),(898267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125193608}]}}','',1564125193),(898268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125192810}]}}','',1564125193),(898269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125193,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125193),(898270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125192,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125193),(898271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125194404}]}}','',1564125194),(898272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125194404}]}}','',1564125194),(898273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125194,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125194),(898274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125195211}]}}','',1564125195),(898275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125195211}]}}','',1564125195),(898276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125195,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125195),(898277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125200981}]}}','',1564125201),(898278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125200981}]}}','',1564125201),(898279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125200,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125201),(898280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125201788}]}}','',1564125201),(898281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125202575}]}}','',1564125202),(898282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125202575}]}}','',1564125202),(898283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125201788}]}}','',1564125202),(898284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125201,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125202),(898285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125202,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125202),(898286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125203382}]}}','',1564125203),(898287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125203382}]}}','',1564125203),(898288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125203,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125203),(898289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125213892}]}}','',1564125214),(898290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125214689}]}}','',1564125214),(898291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125213892}]}}','',1564125214),(898292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125214689}]}}','',1564125214),(898293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125213,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125214),(898294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125214,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125214),(898295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125215487}]}}','',1564125215),(898296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125215487}]}}','',1564125215),(898297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125215,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125215),(898298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125216294}]}}','',1564125216),(898299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125216294}]}}','',1564125216),(898300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125216,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125216),(898301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125217913}]}}','',1564125218),(898302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125217913}]}}','',1564125218),(898303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125217,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125218),(898304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125219403}]}}','',1564125219),(898305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125219403}]}}','',1564125219),(898306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125219,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125219),(898307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125220899}]}}','',1564125221),(898308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125220899}]}}','',1564125221),(898309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125220,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125221),(898310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125222953}]}}','',1564125223),(898311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125222953}]}}','',1564125223),(898312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125222,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125223),(898313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125224151}]}}','',1564125224),(898314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125224151}]}}','',1564125224),(898315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125224,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125224),(898316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125226464}]}}','',1564125226),(898317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125226464}]}}','',1564125226),(898318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125226,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125226),(898319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125230130}]}}','',1564125230),(898320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125230130}]}}','',1564125230),(898321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125230,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125230),(898322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125230927}]}}','',1564125231),(898323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125231736}]}}','',1564125231),(898324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125230927}]}}','',1564125231),(898325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125231736}]}}','',1564125231),(898326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125230,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125231),(898327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125231,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125231),(898328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125232533}]}}','',1564125232),(898329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125232533}]}}','',1564125232),(898330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125232,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125232),(898331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125238001}]}}','',1564125238),(898332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125238001}]}}','',1564125238),(898333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125238,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125238),(898334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125238787}]}}','',1564125238),(898335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125239594}]}}','',1564125239),(898336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125238787}]}}','',1564125239),(898337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125239594}]}}','',1564125239),(898338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125239,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125239),(898339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125238,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125239),(898340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125240391}]}}','',1564125240),(898341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125240391}]}}','',1564125240),(898342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125240,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125240),(898343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125245831}]}}','',1564125246),(898344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125246627}]}}','',1564125246),(898345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125246627}]}}','',1564125246),(898346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125245831}]}}','',1564125246),(898347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125245,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125246),(898348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125246,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125246),(898349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125247424}]}}','',1564125247),(898350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125247424}]}}','',1564125247),(898351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125247,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125247),(898352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125248230}]}}','',1564125248),(898353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125248230}]}}','',1564125248),(898354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125248,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125248),(898355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125254442}]}}','',1564125254),(898356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125254442}]}}','',1564125254),(898357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125254,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125254),(898358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125255238}]}}','',1564125255),(898359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125255238}]}}','',1564125255),(898360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125255,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125255),(898361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125256225}]}}','',1564125256),(898362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125256225}]}}','',1564125256),(898363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125256,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125256),(898364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125256842}]}}','',1564125256),(898365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125256842}]}}','',1564125257),(898366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125256,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125257),(898367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125262360}]}}','',1564125262),(898368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125262360}]}}','',1564125262),(898369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125262,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125262),(898370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125263157}]}}','',1564125263),(898371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125263157}]}}','',1564125263),(898372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125263,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125263),(898373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125263954}]}}','',1564125264),(898374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125264761}]}}','',1564125264),(898375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125263954}]}}','',1564125264),(898376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125264761}]}}','',1564125264),(898377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125264,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125264),(898378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125263,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125264),(898379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270100\",\"orgdata\":\"700c26330102070100042a270100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125267202}]}}','',1564125267),(898380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270100\",\"orgdata\":\"700c26330102070100042a270100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125267202}]}}','',1564125267),(898381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125267),(898382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125267),(898383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125267,\"value\":0.295}}','',1564125267),(898384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125272979}]}}','',1564125273),(898385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125273780}]}}','',1564125273),(898386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125272979}]}}','',1564125273),(898387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125273780}]}}','',1564125273),(898388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125273,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125273),(898389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125272,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125273),(898390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125274577}]}}','',1564125274),(898391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125274577}]}}','',1564125274),(898392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125274,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125274),(898393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125275373}]}}','',1564125275),(898394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125275373}]}}','',1564125275),(898395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125275,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125275),(898396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125277201}]}}','',1564125277),(898397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125277201}]}}','',1564125277),(898398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125277),(898399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125277),(898400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125277,\"value\":0.56}}','',1564125277),(898401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125282550}]}}','',1564125282),(898402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125282550}]}}','',1564125282),(898403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125282,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125282),(898404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125283348}]}}','',1564125283),(898405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125283348}]}}','',1564125283),(898406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125283,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125283),(898407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125284143}]}}','',1564125284),(898408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125284143}]}}','',1564125284),(898409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125284,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125285),(898410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125284950}]}}','',1564125285),(898411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125284950}]}}','',1564125285),(898412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125284,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125286),(898413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125287191}]}}','',1564125287),(898414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125287191}]}}','',1564125287),(898415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125288),(898416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125288),(898417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125287,\"value\":0.581}}','',1564125288),(898418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125290670}]}}','',1564125290),(898419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125290670}]}}','',1564125291),(898420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125290,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125291),(898421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125291467}]}}','',1564125291),(898422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125291467}]}}','',1564125292),(898423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125291,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125292),(898424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125292265}]}}','',1564125292),(898425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125292265}]}}','',1564125293),(898426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125292,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125293),(898427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125293073}]}}','',1564125293),(898428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125293073}]}}','',1564125294),(898429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125293,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125294),(898430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125297190}]}}','',1564125297),(898431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125297190}]}}','',1564125298),(898432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125298),(898433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125298),(898434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125297,\"value\":0.57}}','',1564125298),(898435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125303965}]}}','',1564125304),(898436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125304768}]}}','',1564125304),(898437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125304768}]}}','',1564125305),(898438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125303965}]}}','',1564125305),(898439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125303,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125305),(898440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125304,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125305),(898441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125305564}]}}','',1564125306),(898442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125306368}]}}','',1564125306),(898443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125305564}]}}','',1564125307),(898444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125306368}]}}','',1564125307),(898445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125305,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125307),(898446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125306,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125307),(898447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125307199}]}}','',1564125307),(898448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125307199}]}}','',1564125308),(898449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125308),(898450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125308),(898451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125307,\"value\":0.556}}','',1564125308),(898452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125316762}]}}','',1564125316),(898453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125316762}]}}','',1564125317),(898454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125316,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125317),(898455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125317539}]}}','',1564125317),(898456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125317577}]}}','',1564125317),(898457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125317577}]}}','',1564125318),(898458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125317539}]}}','',1564125318),(898459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125318),(898460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125318),(898461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125317,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125318),(898462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125317,\"value\":0.546}}','',1564125318),(898463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125318343}]}}','',1564125318),(898464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125318343}]}}','',1564125319),(898465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125318,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125319),(898466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125319150}]}}','',1564125319),(898467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125319150}]}}','',1564125320),(898468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125319,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125320),(898469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125325901}]}}','',1564125326),(898470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125325901}]}}','',1564125326),(898471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125325,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125326),(898472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125326697}]}}','',1564125326),(898473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125326697}]}}','',1564125327),(898474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125326,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125327),(898475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125327533}]}}','',1564125327),(898476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125327495}]}}','',1564125327),(898477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125327533}]}}','',1564125328),(898478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125327495}]}}','',1564125328),(898479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125328),(898480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125328),(898481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125327,\"value\":0.542}}','',1564125328),(898482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125327,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125328),(898483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125328381}]}}','',1564125328),(898484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125328381}]}}','',1564125329),(898485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125328,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125329),(898486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564125336082}]}}','',1564125336),(898487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564125336082}]}}','',1564125337),(898488,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564125337),(898489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564125336,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564125337),(898490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125337188}]}}','',1564125337),(898491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125337715}]}}','',1564125337),(898492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125337188}]}}','',1564125338),(898493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125337715}]}}','',1564125338),(898494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125338),(898495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125338),(898496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125337,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125338),(898497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125337,\"value\":0.546}}','',1564125338),(898498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125338513}]}}','',1564125338),(898499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125338513}]}}','',1564125339),(898500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125338,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125339),(898501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125339319}]}}','',1564125339),(898502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125339319}]}}','',1564125340),(898503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125339,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125340),(898504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125340126}]}}','',1564125340),(898505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125340126}]}}','',1564125341),(898506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125340,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125341),(898507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125348770}]}}','',1564125348),(898508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125348770}]}}','',1564125349),(898509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125348,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125349),(898510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125349568}]}}','',1564125349),(898511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125349568}]}}','',1564125350),(898512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125349,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125350),(898513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125350363}]}}','',1564125350),(898514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125350363}]}}','',1564125351),(898515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125350,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125351),(898516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125351170}]}}','',1564125351),(898517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125351170}]}}','',1564125352),(898518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125351,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125352),(898519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125361390}]}}','',1564125361),(898520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125361390}]}}','',1564125362),(898521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125361,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125362),(898522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125362176}]}}','',1564125362),(898523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125362176}]}}','',1564125363),(898524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125362,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125363),(898525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125362982}]}}','',1564125363),(898526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125363780}]}}','',1564125363),(898527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125362982}]}}','',1564125364),(898528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125363780}]}}','',1564125364),(898529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125362,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125364),(898530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125363,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125364),(898531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125376055}]}}','',1564125376),(898532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125376852}]}}','',1564125377),(898533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125376055}]}}','',1564125377),(898534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125376852}]}}','',1564125377),(898535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125376,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125377),(898536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125376,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125377),(898537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125377659}]}}','',1564125377),(898538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125377659}]}}','',1564125378),(898539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125377,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125378),(898540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125378456}]}}','',1564125378),(898541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125378456}]}}','',1564125379),(898542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125378,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125379),(898543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125387199}]}}','',1564125387),(898544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125387199}]}}','',1564125388),(898545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125388),(898546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125388),(898547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125387,\"value\":0.551}}','',1564125388),(898548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125390798}]}}','',1564125390),(898549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125390798}]}}','',1564125391),(898550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125390,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125391),(898551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125391596}]}}','',1564125391),(898552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125391596}]}}','',1564125392),(898553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125391,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125392),(898554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125392392}]}}','',1564125392),(898555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125392392}]}}','',1564125393),(898556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125392,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125393),(898557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125393202}]}}','',1564125393),(898558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125393202}]}}','',1564125394),(898559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125393,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125394),(898560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125397197}]}}','',1564125397),(898561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125397197}]}}','',1564125398),(898562,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125398),(898563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125398),(898564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125397,\"value\":0.542}}','',1564125398),(898565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125412199}]}}','',1564125412),(898566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125412906}]}}','',1564125413),(898567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125412906}]}}','',1564125413),(898568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125412199}]}}','',1564125413),(898569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125413),(898570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125413),(898571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125412,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125413),(898572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125412,\"value\":0.546}}','',1564125413),(898573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125413703}]}}','',1564125413),(898574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125413703}]}}','',1564125414),(898575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125413,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125414),(898576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125414501}]}}','',1564125414),(898577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125414501}]}}','',1564125415),(898578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125414,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125415),(898579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125415306}]}}','',1564125415),(898580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125415306}]}}','',1564125416),(898581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125415,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125416),(898582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125422200}]}}','',1564125422),(898583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125422200}]}}','',1564125423),(898584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125423),(898585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125423),(898586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125422,\"value\":0.56}}','',1564125423),(898587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125425090}]}}','',1564125425),(898588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125425879}]}}','',1564125426),(898589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125425090}]}}','',1564125426),(898590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125425879}]}}','',1564125426),(898591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125425,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125426),(898592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125425,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125426),(898593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125426676}]}}','',1564125426),(898594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125426676}]}}','',1564125427),(898595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125426,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125427),(898596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125427483}]}}','',1564125427),(898597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125427483}]}}','',1564125428),(898598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125427,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125428),(898599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125432200}]}}','',1564125432),(898600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125432200}]}}','',1564125433),(898601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125433),(898602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125433),(898603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125432,\"value\":0.565}}','',1564125433),(898604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125438079}]}}','',1564125438),(898605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125438079}]}}','',1564125438),(898606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125438,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125438),(898607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125438875}]}}','',1564125439),(898608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125438875}]}}','',1564125439),(898609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125438,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125439),(898610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125439683}]}}','',1564125439),(898611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125439683}]}}','',1564125440),(898612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125439,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125440),(898613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125440480}]}}','',1564125440),(898614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125440480}]}}','',1564125441),(898615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125440,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125441),(898616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125442259}]}}','',1564125442),(898617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125442259}]}}','',1564125443),(898618,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125443),(898619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125443),(898620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125442,\"value\":0.556}}','',1564125443),(898621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125452198}]}}','',1564125452),(898622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125452198}]}}','',1564125453),(898623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125453),(898624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125453),(898625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125452,\"value\":0.551}}','',1564125453),(898626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125459229}]}}','',1564125459),(898627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125460026}]}}','',1564125460),(898628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125459229}]}}','',1564125460),(898629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125460026}]}}','',1564125460),(898630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125460,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125460),(898631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125459,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125460),(898632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125460943}]}}','',1564125461),(898633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125460943}]}}','',1564125461),(898634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125460,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125461),(898635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125461620}]}}','',1564125461),(898636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125461620}]}}','',1564125462),(898637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125461,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125462),(898638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125462198}]}}','',1564125462),(898639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125462198}]}}','',1564125463),(898640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125463),(898641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125463),(898642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125462,\"value\":0.56}}','',1564125463),(898643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125471737}]}}','',1564125471),(898644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125471737}]}}','',1564125472),(898645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125471,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125472),(898646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125472575}]}}','',1564125472),(898647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125472614}]}}','',1564125472),(898648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125472575}]}}','',1564125473),(898649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125472614}]}}','',1564125473),(898650,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125473),(898651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125473),(898652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125472,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125473),(898653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125472,\"value\":0.56}}','',1564125473),(898654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125473331}]}}','',1564125473),(898655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125474139}]}}','',1564125474),(898656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125474139}]}}','',1564125474),(898657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125473331}]}}','',1564125474),(898658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125474,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125474),(898659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125473,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125474),(898660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125479939}]}}','',1564125480),(898661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125479939}]}}','',1564125480),(898662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125479,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125480),(898663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125480735}]}}','',1564125480),(898664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125480735}]}}','',1564125481),(898665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125480,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125481),(898666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125481562}]}}','',1564125481),(898667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125481562}]}}','',1564125482),(898668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125481,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125482),(898669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125482338}]}}','',1564125482),(898670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125482338}]}}','',1564125483),(898671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125482,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125483),(898672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125490010}]}}','',1564125490),(898673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125490010}]}}','',1564125490),(898674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125490,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125490),(898675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125491796}]}}','',1564125491),(898676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125491796}]}}','',1564125492),(898677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125491,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125492),(898678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125492195}]}}','',1564125492),(898679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125492640}]}}','',1564125492),(898680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125492640}]}}','',1564125493),(898681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125492195}]}}','',1564125493),(898682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125493),(898683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125493),(898684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125492,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125493),(898685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125492,\"value\":0.551}}','',1564125493),(898686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125493657}]}}','',1564125493),(898687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564125494098}]}}','',1564125494),(898688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125493657}]}}','',1564125494),(898689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564125494098}]}}','',1564125494),(898690,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564125494),(898691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125493,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125494),(898692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564125494,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564125494),(898693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125494524}]}}','',1564125494),(898694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125494524}]}}','',1564125495),(898695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125494,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125495),(898696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125499467}]}}','',1564125499),(898697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125499467}]}}','',1564125500),(898698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125499,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125500),(898699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125500934}]}}','',1564125501),(898700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125500934}]}}','',1564125501),(898701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125500,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125501),(898702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125501641}]}}','',1564125501),(898703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125501641}]}}','',1564125502),(898704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125501,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125502),(898705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125503238}]}}','',1564125503),(898706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125503238}]}}','',1564125504),(898707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125503,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125504),(898708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125508805}]}}','',1564125508),(898709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125508805}]}}','',1564125509),(898710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125508,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125509),(898711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125509602}]}}','',1564125509),(898712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125509602}]}}','',1564125510),(898713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125509,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125510),(898714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125510399}]}}','',1564125510),(898715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125511195}]}}','',1564125511),(898716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125510399}]}}','',1564125511),(898717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125511195}]}}','',1564125511),(898718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125511,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125511),(898719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125510,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125511),(898720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125516918}]}}','',1564125517),(898721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125517195}]}}','',1564125517),(898722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125516918}]}}','',1564125517),(898723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125517195}]}}','',1564125517),(898724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125517),(898725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125517),(898726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125516,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125517),(898727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125517,\"value\":0.546}}','',1564125517),(898728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125517702}]}}','',1564125517),(898729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125517702}]}}','',1564125518),(898730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125517,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125518),(898731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125518509}]}}','',1564125518),(898732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125518509}]}}','',1564125519),(898733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125518,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125519),(898734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125519306}]}}','',1564125519),(898735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125519306}]}}','',1564125520),(898736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125519,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125520),(898737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125523860}]}}','',1564125524),(898738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125523860}]}}','',1564125524),(898739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125523,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125524),(898740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125527198}]}}','',1564125527),(898741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125527198}]}}','',1564125527),(898742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125527),(898743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125527),(898744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125527,\"value\":0.56}}','',1564125527),(898745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125537198}]}}','',1564125537),(898746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125537198}]}}','',1564125537),(898747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125537),(898748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125537),(898749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125537,\"value\":0.542}}','',1564125537),(898750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125559682}]}}','',1564125559),(898751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125559682}]}}','',1564125560),(898752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125559,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564125560),(898753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125562287}]}}','',1564125562),(898754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125562287}]}}','',1564125562),(898755,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125562),(898756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125562),(898757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125562,\"value\":0.546}}','',1564125562),(898758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125572268}]}}','',1564125572),(898759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125572268}]}}','',1564125572),(898760,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125572),(898761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125572),(898762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125572,\"value\":0.542}}','',1564125572),(898763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125577159}]}}','',1564125577),(898764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125577159}]}}','',1564125577),(898765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125577,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564125577),(898766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125577947}]}}','',1564125578),(898767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125577947}]}}','',1564125578),(898768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125577,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564125578),(898769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125578746}]}}','',1564125578),(898770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125578746}]}}','',1564125579),(898771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125578,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564125579),(898772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125579562}]}}','',1564125579),(898773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125579562}]}}','',1564125580),(898774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125579,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564125580),(898775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125582268}]}}','',1564125582),(898776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125582268}]}}','',1564125582),(898777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125582),(898778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125582),(898779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125582,\"value\":0.537}}','',1564125582),(898780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125592267}]}}','',1564125592),(898781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125592267}]}}','',1564125592),(898782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125592),(898783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125592),(898784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125592,\"value\":0.542}}','',1564125592),(898785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125602267}]}}','',1564125602),(898786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125602267}]}}','',1564125602),(898787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125602),(898788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125602),(898789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125602,\"value\":0.551}}','',1564125602),(898790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125622197}]}}','',1564125622),(898791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125622197}]}}','',1564125622),(898792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125622),(898793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125622),(898794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125622,\"value\":0.546}}','',1564125622),(898795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125632197}]}}','',1564125632),(898796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125632197}]}}','',1564125632),(898797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125632),(898798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125632),(898799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125632,\"value\":0.551}}','',1564125632),(898800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125662196}]}}','',1564125662),(898801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125662196}]}}','',1564125662),(898802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125662),(898803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125662),(898804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125662,\"value\":0.556}}','',1564125662),(898805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125672196}]}}','',1564125672),(898806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125672196}]}}','',1564125672),(898807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125672),(898808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125672),(898809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125672,\"value\":0.551}}','',1564125672),(898810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125691445}]}}','',1564125691),(898811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125691445}]}}','',1564125691),(898812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125691),(898813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564125691,\"value\":28.13}}','',1564125691),(898814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bbbad01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125691873}]}}','',1564125692),(898815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bbbad01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125691873}]}}','',1564125692),(898816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564125691,\"value\":76.51}}','',1564125692),(898817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125727196}]}}','',1564125727),(898818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125727196}]}}','',1564125727),(898819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125727),(898820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125727),(898821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125727,\"value\":0.546}}','',1564125727),(898822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125737195}]}}','',1564125737),(898823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125737195}]}}','',1564125737),(898824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125737),(898825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125737),(898826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125737,\"value\":0.542}}','',1564125737),(898827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125742674}]}}','',1564125742),(898828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700bb68e01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125743102}]}}','',1564125743),(898829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125742674}]}}','',1564125743),(898830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125743),(898831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700bb68e01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564125743102}]}}','',1564125743),(898832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564125742,\"value\":26.76}}','',1564125743),(898833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564125743,\"value\":84.02}}','',1564125743),(898834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125747196}]}}','',1564125747),(898835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125747196}]}}','',1564125747),(898836,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125747),(898837,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125747),(898838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125747,\"value\":0.542}}','',1564125747),(898839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125807196}]}}','',1564125807),(898840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125807196}]}}','',1564125807),(898841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125807),(898842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125807),(898843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125807,\"value\":0.546}}','',1564125807),(898844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125817194}]}}','',1564125817),(898845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125817194}]}}','',1564125817),(898846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125817),(898847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125817),(898848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125817,\"value\":0.537}}','',1564125817),(898849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125821906}]}}','',1564125822),(898850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564125822166\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1009369d-f537-4235-9d6b-5f498f0c4551\",\"payLoadVersion\":1,\"token\":\"3ea1f24becb1eb6aec47604dd5089c9e\"}}}','',1564125822),(898851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125821906}]}}','',1564125822),(898852,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564125822166\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1009369d-f537-4235-9d6b-5f498f0c4551\",\"payLoadVersion\":1,\"token\":\"3ea1f24becb1eb6aec47604dd5089c9e\"}}}','',1564125822),(898853,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564125822),(898854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564125822),(898855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125821,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125822),(898856,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1009369d-f537-4235-9d6b-5f498f0c4551\",\"payLoadVersion\":1,\"token\":\"3ea1f24becb1eb6aec47604dd5089c9e\"},\"telemetry\":{\"datetime\":1564125822,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564125822),(898857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125827193}]}}','',1564125827),(898858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125827193}]}}','',1564125827),(898859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125827),(898860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125827),(898861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125827,\"value\":0.542}}','',1564125827),(898862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125855368}]}}','',1564125855),(898863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125855368}]}}','',1564125855),(898864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125855,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125855),(898865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125856155}]}}','',1564125856),(898866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125856155}]}}','',1564125856),(898867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125856,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125856),(898868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125856961}]}}','',1564125857),(898869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125856961}]}}','',1564125857),(898870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125856,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125857),(898871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125857769}]}}','',1564125857),(898872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125857769}]}}','',1564125858),(898873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125857,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125858),(898874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125863390}]}}','',1564125863),(898875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125863390}]}}','',1564125863),(898876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125863,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125863),(898877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125864297}]}}','',1564125864),(898878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125864332}]}}','',1564125864),(898879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125864297}]}}','',1564125864),(898880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125864332}]}}','',1564125864),(898881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125864,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125864),(898882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125864,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125864),(898883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125865092}]}}','',1564125865),(898884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125865520}]}}','',1564125865),(898885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125865092}]}}','',1564125865),(898886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125865520}]}}','',1564125865),(898887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125865,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125865),(898888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125865,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125865),(898889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125865958}]}}','',1564125866),(898890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125866695}]}}','',1564125866),(898891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125865958}]}}','',1564125866),(898892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125866695}]}}','',1564125866),(898893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125865,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125866),(898894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125866,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125866),(898895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125866730}]}}','',1564125866),(898896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125867631}]}}','',1564125867),(898897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125866730}]}}','',1564125867),(898898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125867631}]}}','',1564125867),(898899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125866,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125867),(898900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125867,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125867),(898901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125868610}]}}','',1564125868),(898902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125868610}]}}','',1564125868),(898903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125868,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125868),(898904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125869490}]}}','',1564125869),(898905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125869490}]}}','',1564125869),(898906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125869,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125869),(898907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125871088}]}}','',1564125871),(898908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125871088}]}}','',1564125871),(898909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125871,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125871),(898910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125872166}]}}','',1564125872),(898911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125872166}]}}','',1564125872),(898912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125872,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125872),(898913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125873246}]}}','',1564125873),(898914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125873246}]}}','',1564125873),(898915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125873,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125873),(898916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125874244}]}}','',1564125874),(898917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125874244}]}}','',1564125874),(898918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125874,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125874),(898919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125875482}]}}','',1564125875),(898920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125875482}]}}','',1564125875),(898921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125875,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125875),(898922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125876470}]}}','',1564125876),(898923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125876470}]}}','',1564125876),(898924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125876,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125876),(898925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125877836}]}}','',1564125877),(898926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125877836}]}}','',1564125878),(898927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125877,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125878),(898928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125884566}]}}','',1564125884),(898929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125884566}]}}','',1564125884),(898930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125884,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125884),(898931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125885533}]}}','',1564125885),(898932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125885533}]}}','',1564125885),(898933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125885,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125885),(898934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125885768}]}}','',1564125885),(898935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125886180}]}}','',1564125886),(898936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125885768}]}}','',1564125886),(898937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125886180}]}}','',1564125886),(898938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125886,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125886),(898939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125885,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125886),(898940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125886966}]}}','',1564125887),(898941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125887394}]}}','',1564125887),(898942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125887434}]}}','',1564125887),(898943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125887473}]}}','',1564125887),(898944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125886966}]}}','',1564125887),(898945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125887394}]}}','',1564125887),(898946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125887434}]}}','',1564125887),(898947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125887473}]}}','',1564125887),(898948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125887),(898949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125887),(898950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125886,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125887),(898951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125887,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125887),(898952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125887,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125887),(898953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125887,\"value\":0.546}}','',1564125887),(898954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125888592}]}}','',1564125888),(898955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125888592}]}}','',1564125888),(898956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125888,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125888),(898957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125890349}]}}','',1564125890),(898958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125890349}]}}','',1564125890),(898959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125890,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125890),(898960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125891298}]}}','',1564125891),(898961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125891298}]}}','',1564125891),(898962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125891,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125891),(898963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125894884}]}}','',1564125895),(898964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125895326}]}}','',1564125895),(898965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125895738}]}}','',1564125895),(898966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125894884}]}}','',1564125895),(898967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125895326}]}}','',1564125895),(898968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125895738}]}}','',1564125895),(898969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125895,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125895),(898970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125894,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125895),(898971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125895,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125895),(898972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125896175}]}}','',1564125896),(898973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125896631}]}}','',1564125896),(898974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125896175}]}}','',1564125896),(898975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125896631}]}}','',1564125896),(898976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125896,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125896),(898977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125896,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125896),(898978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125897439}]}}','',1564125897),(898979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125897497}]}}','',1564125897),(898980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125897533}]}}','',1564125897),(898981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125897533}]}}','',1564125897),(898982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125897439}]}}','',1564125897),(898983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125897497}]}}','',1564125897),(898984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125897),(898985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125897),(898986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125897,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125897),(898987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125897,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125897),(898988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125897,\"value\":0.542}}','',1564125897),(898989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125898096}]}}','',1564125898),(898990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125898096}]}}','',1564125898),(898991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125898,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125898),(898992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125901291}]}}','',1564125901),(898993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125901291}]}}','',1564125901),(898994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125901,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125901),(898995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125902975}]}}','',1564125903),(898996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125902975}]}}','',1564125903),(898997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125903790}]}}','',1564125903),(898998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125902,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125903),(898999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125904578}]}}','',1564125904),(899000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125903790}]}}','',1564125904),(899001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125904578}]}}','',1564125904),(899002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125903,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125904),(899003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125904,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125904),(899004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125905389}]}}','',1564125905),(899005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125905389}]}}','',1564125905),(899006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125905,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125905),(899007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564125906),(899008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564125906),(899009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125906838}]}}','',1564125907),(899010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701599ad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125907693},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125907693}]}}','',1564125907),(899011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125907731}]}}','',1564125907),(899012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125906838}]}}','',1564125907),(899013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701599ad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125907693},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125907693}]}}','',1564125907),(899014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125907731}]}}','',1564125907),(899015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125907),(899016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125907),(899017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125906,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564125907),(899018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125907,\"value\":0.537}}','',1564125907),(899019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125916067}]}}','',1564125916),(899020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125916067}]}}','',1564125916),(899021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125916,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125916),(899022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125916865}]}}','',1564125917),(899023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125916865}]}}','',1564125917),(899024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125916,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125917),(899025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125918587}]}}','',1564125918),(899026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125918587}]}}','',1564125918),(899027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125918,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125918),(899028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125919427}]}}','',1564125919),(899029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125919427}]}}','',1564125919),(899030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125919,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125919),(899031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125920813}]}}','',1564125921),(899032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125921611}]}}','',1564125921),(899033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125921647}]}}','',1564125921),(899034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125921647}]}}','',1564125921),(899035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125921611}]}}','',1564125921),(899036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125920813}]}}','',1564125921),(899037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125921,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125921),(899038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125921,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125921),(899039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125920,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125921),(899040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125922289}]}}','',1564125922),(899041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125922744}]}}','',1564125922),(899042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125922781}]}}','',1564125922),(899043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125922289}]}}','',1564125922),(899044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125922744}]}}','',1564125922),(899045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125922781}]}}','',1564125922),(899046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125922),(899047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125922),(899048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125922,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125922),(899049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125922,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125922),(899050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125922,\"value\":0.542}}','',1564125923),(899051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125923210}]}}','',1564125923),(899052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125923210}]}}','',1564125923),(899053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125923,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125923),(899054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125924280}]}}','',1564125924),(899055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125924280}]}}','',1564125924),(899056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125924,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125924),(899057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125925147}]}}','',1564125925),(899058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125925147}]}}','',1564125925),(899059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125925,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125926),(899060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125927066}]}}','',1564125927),(899061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125927066}]}}','',1564125927),(899062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125927,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125928),(899063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125927904}]}}','',1564125928),(899064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125927904}]}}','',1564125928),(899065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125927,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125929),(899066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125929926}]}}','',1564125930),(899067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125930683}]}}','',1564125930),(899068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125929926}]}}','',1564125931),(899069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564125930683}]}}','',1564125931),(899070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125930,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564125931),(899071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564125929,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564125931),(899072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125934554}]}}','',1564125934),(899073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125934554}]}}','',1564125935),(899074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125934,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125935),(899075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125935351}]}}','',1564125935),(899076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125935351}]}}','',1564125936),(899077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125935,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125936),(899078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125936148}]}}','',1564125936),(899079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125936148}]}}','',1564125937),(899080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125936,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125937),(899081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125936954}]}}','',1564125937),(899082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125936954}]}}','',1564125938),(899083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125936,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125938),(899084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125952422}]}}','',1564125952),(899085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125952422}]}}','',1564125953),(899086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125952,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125953),(899087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125953210}]}}','',1564125953),(899088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125953210}]}}','',1564125954),(899089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125954),(899090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125954015}]}}','',1564125954),(899091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125954820}]}}','',1564125954),(899092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125954015}]}}','',1564125955),(899093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125954820}]}}','',1564125955),(899094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125954,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125955),(899095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125954,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125955),(899096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125961652}]}}','',1564125961),(899097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125961652}]}}','',1564125962),(899098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125961,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125962),(899099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125962449}]}}','',1564125962),(899100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125962449}]}}','',1564125963),(899101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125962,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125963),(899102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125963247}]}}','',1564125963),(899103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125963247}]}}','',1564125964),(899104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125963,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125964),(899105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125964054}]}}','',1564125964),(899106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125964054}]}}','',1564125965),(899107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125964,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125965),(899108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125974322}]}}','',1564125974),(899109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125974322}]}}','',1564125975),(899110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125974,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125975),(899111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125975119}]}}','',1564125975),(899112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125975119}]}}','',1564125976),(899113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125976),(899114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125975925}]}}','',1564125976),(899115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125976728}]}}','',1564125976),(899116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125975925}]}}','',1564125977),(899117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125976728}]}}','',1564125977),(899118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125977),(899119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125976,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125977),(899120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125982422}]}}','',1564125982),(899121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125982422}]}}','',1564125983),(899122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125982,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125983),(899123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125983220}]}}','',1564125983),(899124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125983220}]}}','',1564125984),(899125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125983,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125984),(899126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125984015}]}}','',1564125984),(899127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125984814}]}}','',1564125984),(899128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125984814}]}}','',1564125985),(899129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125984015}]}}','',1564125985),(899130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125984,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125985),(899131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125984,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125985),(899132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125987196}]}}','',1564125987),(899133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564125987196}]}}','',1564125988),(899134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564125988),(899135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564125988),(899136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564125987,\"value\":0.546}}','',1564125988),(899137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125990653}]}}','',1564125990),(899138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125990653}]}}','',1564125991),(899139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125990,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125991),(899140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564125991093}]}}','',1564125991),(899141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125991519}]}}','',1564125991),(899142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564125991093}]}}','',1564125992),(899143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125991519}]}}','',1564125992),(899144,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564125992),(899145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125991,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125992),(899146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564125991,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564125992),(899147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125992090}]}}','',1564125992),(899148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125992883}]}}','',1564125993),(899149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125992090}]}}','',1564125993),(899150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125992883}]}}','',1564125993),(899151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125992,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125993),(899152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125992,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125993),(899153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125996755}]}}','',1564125996),(899154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125996755}]}}','',1564125997),(899155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125996,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125997),(899156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125998423}]}}','',1564125998),(899157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564125998850}]}}','',1564125999),(899158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564125998850}]}}','',1564125999),(899159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125998423}]}}','',1564125999),(899160,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564125999),(899161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564125998,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564125999),(899162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125998,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564125999),(899163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125999287}]}}','',1564125999),(899164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564125999287}]}}','',1564126000),(899165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564125999,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564126000),(899166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126000014}]}}','',1564126000),(899167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126000811}]}}','',1564126000),(899168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126000014}]}}','',1564126001),(899169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126000811}]}}','',1564126001),(899170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126000,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564126001),(899171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126000,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564126001),(899172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126004654}]}}','',1564126004),(899173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126004654}]}}','',1564126005),(899174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126004,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564126005),(899175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126005720}]}}','',1564126005),(899176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126005720}]}}','',1564126006),(899177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126006),(899178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564126005,\"value\":28.22}}','',1564126006),(899179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e420\",\"orgdata\":\"700bbbad01050401000021e420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126006146}]}}','',1564126006),(899180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e420\",\"orgdata\":\"700bbbad01050401000021e420\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126006146}]}}','',1564126007),(899181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564126006,\"value\":84.2}}','',1564126007),(899182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126007212}]}}','',1564126007),(899183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126007253}]}}','',1564126007),(899184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126007919}]}}','',1564126008),(899185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126007212}]}}','',1564126008),(899186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126007253}]}}','',1564126008),(899187,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126008),(899188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126007919}]}}','',1564126008),(899189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126008),(899190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126007,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564126008),(899191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126007,\"value\":0.542}}','',1564126008),(899192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126007,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564126008),(899193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126008717}]}}','',1564126008),(899194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126008717}]}}','',1564126009),(899195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126008,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564126009),(899196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126009522}]}}','',1564126009),(899197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126009522}]}}','',1564126010),(899198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126009,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564126010),(899199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126022193}]}}','',1564126022),(899200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126022193}]}}','',1564126023),(899201,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126023),(899202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126023),(899203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126022,\"value\":0.546}}','',1564126023),(899204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"eb0300000000\",\"orgdata\":\"700f263301020701000025eb0300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126045127}]}}','',1564126045),(899205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"eb0300000000\",\"orgdata\":\"700f263301020701000025eb0300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126045127}]}}','',1564126046),(899206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126046241}]}}','',1564126046),(899207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bbbad01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126046668}]}}','',1564126046),(899208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bbbad01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126046668}]}}','',1564126047),(899209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126046241}]}}','',1564126047),(899210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126047),(899211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564126046,\"value\":79.14}}','',1564126047),(899212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564126046,\"value\":28.22}}','',1564126047),(899213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564126051356}]}}','',1564126051),(899214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564126051356}]}}','',1564126052),(899215,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564126052),(899216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564126051,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564126052),(899217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564126059013}]}}','',1564126059),(899218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564126059013}]}}','',1564126059),(899219,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564126059),(899220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564126059,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564126059),(899221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126064826}]}}','',1564126064),(899222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126064826}]}}','',1564126065),(899223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564126065),(899224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126067384}]}}','',1564126067),(899225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126067384}]}}','',1564126068),(899226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564126068),(899227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126068173}]}}','',1564126068),(899228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126068968}]}}','',1564126069),(899229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126068968}]}}','',1564126069),(899230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126068173}]}}','',1564126069),(899231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126068,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564126069),(899232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126068,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564126069),(899233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126069780}]}}','',1564126069),(899234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564126069780}]}}','',1564126070),(899235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564126069,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564126070),(899236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126082192}]}}','',1564126082),(899237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126082192}]}}','',1564126083),(899238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126083),(899239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126083),(899240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126082,\"value\":0.542}}','',1564126083),(899241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126092202}]}}','',1564126092),(899242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126092202}]}}','',1564126093),(899243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126093),(899244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126093),(899245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126092,\"value\":0.546}}','',1564126093),(899246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126102205}]}}','',1564126102),(899247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126102205}]}}','',1564126103),(899248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126103),(899249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126103),(899250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126102,\"value\":0.542}}','',1564126103),(899251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126127192}]}}','',1564126127),(899252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126127192}]}}','',1564126128),(899253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126128),(899254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126128),(899255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126127,\"value\":0.546}}','',1564126128),(899256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126137675}]}}','',1564126137),(899257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126137675}]}}','',1564126138),(899258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126147191}]}}','',1564126147),(899259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126147191}]}}','',1564126148),(899260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126148),(899261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126148),(899262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126147,\"value\":0.542}}','',1564126148),(899263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126157192}]}}','',1564126157),(899264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126157192}]}}','',1564126158),(899265,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126158),(899266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126158),(899267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126157,\"value\":0.546}}','',1564126158),(899268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126167191}]}}','',1564126167),(899269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126167191}]}}','',1564126167),(899270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126167),(899271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126167),(899272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126167,\"value\":0.551}}','',1564126167),(899273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126177201}]}}','',1564126177),(899274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126177201}]}}','',1564126177),(899275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126177),(899276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126177),(899277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126177,\"value\":0.57}}','',1564126177),(899278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126187202}]}}','',1564126187),(899279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126187202}]}}','',1564126187),(899280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126187),(899281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126187),(899282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126187,\"value\":0.551}}','',1564126187),(899283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126197200}]}}','',1564126197),(899284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126197200}]}}','',1564126197),(899285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126197),(899286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126197),(899287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126197,\"value\":0.546}}','',1564126197),(899288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126207207}]}}','',1564126207),(899289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126207207}]}}','',1564126207),(899290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126207),(899291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126207),(899292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126207,\"value\":0.551}}','',1564126207),(899293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126217202}]}}','',1564126217),(899294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126217202}]}}','',1564126217),(899295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126217),(899296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126217),(899297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126217,\"value\":0.542}}','',1564126217),(899298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126227211}]}}','',1564126227),(899299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126227211}]}}','',1564126227),(899300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126227),(899301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126227),(899302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126227,\"value\":0.546}}','',1564126227),(899303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126237210}]}}','',1564126237),(899304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126237210}]}}','',1564126237),(899305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126237),(899306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126237),(899307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126237,\"value\":0.542}}','',1564126237),(899308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126247210}]}}','',1564126247),(899309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126247210}]}}','',1564126247),(899310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126247),(899311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126247),(899312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126247,\"value\":0.546}}','',1564126247),(899313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126257210}]}}','',1564126257),(899314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126257210}]}}','',1564126257),(899315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126257),(899316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126257),(899317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126257,\"value\":0.542}}','',1564126257),(899318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126267219}]}}','',1564126267),(899319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126267219}]}}','',1564126267),(899320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126267),(899321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126267),(899322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126267,\"value\":0.546}}','',1564126267),(899323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564126283803}]}}','',1564126283),(899324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564126283803}]}}','',1564126284),(899325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564126283,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564126284),(899326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126292190}]}}','',1564126292),(899327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126292190}]}}','',1564126292),(899328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126292),(899329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126292),(899330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126292,\"value\":0.542}}','',1564126292),(899331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126302190}]}}','',1564126302),(899332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126302190}]}}','',1564126302),(899333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126302),(899334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126302),(899335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126302,\"value\":0.546}}','',1564126302),(899336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126317190}]}}','',1564126317),(899337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126317190}]}}','',1564126317),(899338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126317),(899339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126317),(899340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126317,\"value\":0.542}}','',1564126317),(899341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126327199}]}}','',1564126327),(899342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126327199}]}}','',1564126327),(899343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126327),(899344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126327),(899345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126327,\"value\":0.546}}','',1564126327),(899346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126337298}]}}','',1564126337),(899347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126337298}]}}','',1564126337),(899348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126337),(899349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126337),(899350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126337,\"value\":0.542}}','',1564126337),(899351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126347299}]}}','',1564126347),(899352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126347299}]}}','',1564126347),(899353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126347),(899354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126347),(899355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126347,\"value\":0.546}}','',1564126347),(899356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126357308}]}}','',1564126357),(899357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126357308}]}}','',1564126357),(899358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126357),(899359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126357),(899360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126357,\"value\":0.542}}','',1564126357),(899361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126382199}]}}','',1564126382),(899362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126382199}]}}','',1564126382),(899363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126382),(899364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126382),(899365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126382,\"value\":0.546}}','',1564126382),(899366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126402197}]}}','',1564126402),(899367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126402197}]}}','',1564126402),(899368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126402),(899369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126402),(899370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126402,\"value\":0.542}}','',1564126402),(899371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126412196}]}}','',1564126412),(899372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126412196}]}}','',1564126412),(899373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126412),(899374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126412),(899375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126412,\"value\":0.546}}','',1564126412),(899376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126422196}]}}','',1564126422),(899377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126422196}]}}','',1564126422),(899378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126422),(899379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126422),(899380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126422,\"value\":0.542}}','',1564126422),(899381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126432206}]}}','',1564126432),(899382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126432206}]}}','',1564126432),(899383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126432),(899384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126432),(899385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126432,\"value\":0.546}}','',1564126432),(899386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126437075}]}}','',1564126437),(899387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bbbad01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126437501}]}}','',1564126437),(899388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126437075}]}}','',1564126437),(899389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bbbad01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564126437501}]}}','',1564126437),(899390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126437),(899391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564126437,\"value\":79.14}}','',1564126437),(899392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564126437,\"value\":28.22}}','',1564126437),(899393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126462196}]}}','',1564126462),(899394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126462196}]}}','',1564126462),(899395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126462),(899396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126462),(899397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126462,\"value\":0.542}}','',1564126462),(899398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126472198}]}}','',1564126472),(899399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126472198}]}}','',1564126472),(899400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126472),(899401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126472);
INSERT INTO `on_api_log` VALUES (899402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126472,\"value\":0.546}}','',1564126472),(899403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126482195}]}}','',1564126482),(899404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126482195}]}}','',1564126482),(899405,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126482),(899406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126482),(899407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126482,\"value\":0.542}}','',1564126482),(899408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126492196}]}}','',1564126492),(899409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126492196}]}}','',1564126492),(899410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126492),(899411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126492),(899412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126492,\"value\":0.546}}','',1564126492),(899413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126507196}]}}','',1564126507),(899414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126507196}]}}','',1564126507),(899415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126507),(899416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126507),(899417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126507,\"value\":0.542}}','',1564126507),(899418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126567195}]}}','',1564126567),(899419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126567195}]}}','',1564126567),(899420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126567),(899421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126567),(899422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126567,\"value\":0.546}}','',1564126567),(899423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126577198}]}}','',1564126577),(899424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126577198}]}}','',1564126577),(899425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126577),(899426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126577),(899427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126577,\"value\":0.542}}','',1564126577),(899428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126587194}]}}','',1564126587),(899429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126587194}]}}','',1564126587),(899430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126587),(899431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126587),(899432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126587,\"value\":0.546}}','',1564126587),(899433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126612195}]}}','',1564126612),(899434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126612195}]}}','',1564126612),(899435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126612),(899436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126612),(899437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126612,\"value\":0.542}}','',1564126612),(899438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126622193}]}}','',1564126622),(899439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126622193}]}}','',1564126622),(899440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126622),(899441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126622),(899442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126622,\"value\":0.537}}','',1564126622),(899443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126632204}]}}','',1564126632),(899444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126632204}]}}','',1564126632),(899445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126632),(899446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126632),(899447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126632,\"value\":0.542}}','',1564126632),(899448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126652195}]}}','',1564126652),(899449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126652195}]}}','',1564126652),(899450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126652),(899451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126652),(899452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126652,\"value\":0.537}}','',1564126653),(899453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126662194}]}}','',1564126662),(899454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126662194}]}}','',1564126663),(899455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126663),(899456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126663),(899457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126662,\"value\":0.542}}','',1564126663),(899458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126687194}]}}','',1564126687),(899459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126687194}]}}','',1564126688),(899460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126688),(899461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126688),(899462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126687,\"value\":0.537}}','',1564126688),(899463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126697194}]}}','',1564126697),(899464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126697194}]}}','',1564126698),(899465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126698),(899466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126698),(899467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126697,\"value\":0.542}}','',1564126698),(899468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126707205}]}}','',1564126707),(899469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126707205}]}}','',1564126708),(899470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126708),(899471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126708),(899472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126707,\"value\":0.537}}','',1564126708),(899473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126717194}]}}','',1564126717),(899474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126717194}]}}','',1564126718),(899475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126718),(899476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126718),(899477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126717,\"value\":0.537}}','',1564126718),(899478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564126722682\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa8fb556-a4b3-4329-bfd3-ea22ae7dd915\",\"payLoadVersion\":1,\"token\":\"23f960a1f387e6b6f8fc325f75d82d90\"}}}','',1564126722),(899479,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564126722682\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa8fb556-a4b3-4329-bfd3-ea22ae7dd915\",\"payLoadVersion\":1,\"token\":\"23f960a1f387e6b6f8fc325f75d82d90\"}}}','',1564126723),(899480,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564126723),(899481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564126723),(899482,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa8fb556-a4b3-4329-bfd3-ea22ae7dd915\",\"payLoadVersion\":1,\"token\":\"23f960a1f387e6b6f8fc325f75d82d90\"},\"telemetry\":{\"datetime\":1564126722,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564126723),(899483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126732363}]}}','',1564126732),(899484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126732363}]}}','',1564126733),(899485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126733),(899486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126733),(899487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126732,\"value\":0.542}}','',1564126733),(899488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126742364}]}}','',1564126742),(899489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126742364}]}}','',1564126743),(899490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126743),(899491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126743),(899492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126742,\"value\":0.537}}','',1564126743),(899493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126782193}]}}','',1564126782),(899494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126782193}]}}','',1564126783),(899495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126783),(899496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126783),(899497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126782,\"value\":0.546}}','',1564126783),(899498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126792202}]}}','',1564126792),(899499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126792202}]}}','',1564126793),(899500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126793),(899501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126793),(899502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126792,\"value\":0.542}}','',1564126793),(899503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126802193}]}}','',1564126802),(899504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126802193}]}}','',1564126803),(899505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126803),(899506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126803),(899507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126802,\"value\":0.546}}','',1564126803),(899508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126812202}]}}','',1564126812),(899509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126812202}]}}','',1564126813),(899510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126813),(899511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126813),(899512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126812,\"value\":0.542}}','',1564126813),(899513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126822203}]}}','',1564126822),(899514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126822203}]}}','',1564126823),(899515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126823),(899516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126823),(899517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126822,\"value\":0.546}}','',1564126823),(899518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126832202}]}}','',1564126832),(899519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126832202}]}}','',1564126833),(899520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126833),(899521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126833),(899522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126832,\"value\":0.542}}','',1564126833),(899523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126862192}]}}','',1564126862),(899524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126862192}]}}','',1564126863),(899525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126863),(899526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126863),(899527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126862,\"value\":0.537}}','',1564126863),(899528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126872192}]}}','',1564126872),(899529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126872192}]}}','',1564126873),(899530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126873),(899531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126873),(899532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126872,\"value\":0.542}}','',1564126873),(899533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126882191}]}}','',1564126882),(899534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126882191}]}}','',1564126883),(899535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126883),(899536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126883),(899537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126882,\"value\":0.546}}','',1564126883),(899538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126892201}]}}','',1564126892),(899539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126892201}]}}','',1564126893),(899540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126893),(899541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126893),(899542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126892,\"value\":0.542}}','',1564126893),(899543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126902201}]}}','',1564126902),(899544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126902201}]}}','',1564126903),(899545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126903),(899546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126903),(899547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126902,\"value\":0.537}}','',1564126903),(899548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126912204}]}}','',1564126912),(899549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126912204}]}}','',1564126913),(899550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126913),(899551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126913),(899552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126912,\"value\":0.542}}','',1564126913),(899553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126922203}]}}','',1564126922),(899554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126922203}]}}','',1564126923),(899555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126923),(899556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126923),(899557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126922,\"value\":0.537}}','',1564126923),(899558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126942190}]}}','',1564126942),(899559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126942190}]}}','',1564126942),(899560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126942),(899561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126942),(899562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126942,\"value\":0.542}}','',1564126942),(899563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126967191}]}}','',1564126967),(899564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564126967191}]}}','',1564126967),(899565,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564126967),(899566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564126967),(899567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564126967,\"value\":0.537}}','',1564126967),(899568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127002190}]}}','',1564127002),(899569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127002190}]}}','',1564127002),(899570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127002),(899571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127002),(899572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127002,\"value\":0.542}}','',1564127002),(899573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127012200}]}}','',1564127012),(899574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127012200}]}}','',1564127012),(899575,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127012),(899576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127012),(899577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127012,\"value\":0.537}}','',1564127012),(899578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127022320}]}}','',1564127022),(899579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127022320}]}}','',1564127023),(899580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127023),(899581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127023),(899582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127022,\"value\":0.533}}','',1564127023),(899583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127032289}]}}','',1564127032),(899584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127032289}]}}','',1564127033),(899585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127033),(899586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127033),(899587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127032,\"value\":0.537}}','',1564127033),(899588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127067189}]}}','',1564127067),(899589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127067189}]}}','',1564127067),(899590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127067),(899591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127067),(899592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127067,\"value\":0.542}}','',1564127067),(899593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127077199}]}}','',1564127077),(899594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127077199}]}}','',1564127077),(899595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127077),(899596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127077),(899597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127077,\"value\":0.537}}','',1564127077),(899598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564127082399}]}}','',1564127082),(899599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564127082399}]}}','',1564127083),(899600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564127082,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564127083),(899601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127087148}]}}','',1564127087),(899602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127087148}]}}','',1564127087),(899603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127087),(899604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127087),(899605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127087,\"value\":0.542}}','',1564127087),(899606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127103020}]}}','',1564127103),(899607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127103020}]}}','',1564127103),(899608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127103),(899609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564127103,\"value\":28.48}}','',1564127103),(899610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bb68e010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127103447}]}}','',1564127103),(899611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bb68e010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127103447}]}}','',1564127104),(899612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564127103,\"value\":82.25}}','',1564127104),(899613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564127135097}]}}','',1564127135),(899614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564127135097}]}}','',1564127135),(899615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564127135,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564127135),(899616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127152148}]}}','',1564127152),(899617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127152148}]}}','',1564127152),(899618,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127152),(899619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127152),(899620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127152,\"value\":0.537}}','',1564127152),(899621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127177148}]}}','',1564127177),(899622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127177148}]}}','',1564127177),(899623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127177),(899624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127177),(899625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127177,\"value\":0.542}}','',1564127177),(899626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127202188}]}}','',1564127202),(899627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127202188}]}}','',1564127202),(899628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127202),(899629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127202),(899630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127202,\"value\":0.537}}','',1564127202),(899631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127212198}]}}','',1564127212),(899632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127212198}]}}','',1564127212),(899633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127212),(899634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127212),(899635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127212,\"value\":0.542}}','',1564127212),(899636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127222199}]}}','',1564127222),(899637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127222199}]}}','',1564127222),(899638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127222),(899639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127222),(899640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127222,\"value\":0.537}}','',1564127222),(899641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127232198}]}}','',1564127232),(899642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127232198}]}}','',1564127232),(899643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127232),(899644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127232),(899645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127232,\"value\":0.542}}','',1564127232),(899646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127242200}]}}','',1564127242),(899647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127242200}]}}','',1564127242),(899648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127242),(899649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127242),(899650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127242,\"value\":0.537}}','',1564127242),(899651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"b40400000000\",\"orgdata\":\"700f263301020701000025b40400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127245247}]}}','',1564127245),(899652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"b40400000000\",\"orgdata\":\"700f263301020701000025b40400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127245247}]}}','',1564127245),(899653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127252207}]}}','',1564127252),(899654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127252207}]}}','',1564127252),(899655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127252),(899656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127252),(899657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127252,\"value\":0.546}}','',1564127252),(899658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564127260681}]}}','',1564127260),(899659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564127260681}]}}','',1564127261),(899660,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564127261),(899661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564127260,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564127261),(899662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127262155}]}}','',1564127262),(899663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127262155}]}}','',1564127262),(899664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127262),(899665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127262),(899666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127262,\"value\":0.542}}','',1564127262),(899667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564127262774}]}}','',1564127262),(899668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564127262774}]}}','',1564127263),(899669,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564127263),(899670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564127262,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564127263),(899671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127267987}]}}','',1564127268),(899672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127267987}]}}','',1564127268),(899673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127267,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127268),(899674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127269754}]}}','',1564127269),(899675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127270541}]}}','',1564127270),(899676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127269754}]}}','',1564127270),(899677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127270541}]}}','',1564127270),(899678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127270),(899679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127270),(899680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127271338}]}}','',1564127271),(899681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127271338}]}}','',1564127271),(899682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127271,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127271),(899683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127272145}]}}','',1564127272),(899684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127272202}]}}','',1564127272),(899685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127272145}]}}','',1564127272),(899686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127272202}]}}','',1564127272),(899687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127272),(899688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127272),(899689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127272,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127272),(899690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127272,\"value\":0.546}}','',1564127272),(899691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127282208}]}}','',1564127282),(899692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127282208}]}}','',1564127282),(899693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127282),(899694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127282),(899695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127282,\"value\":0.546}}','',1564127282),(899696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127292206}]}}','',1564127292),(899697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127292206}]}}','',1564127292),(899698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127292),(899699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127292),(899700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127292,\"value\":0.542}}','',1564127292),(899701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127302218}]}}','',1564127302),(899702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127302218}]}}','',1564127302),(899703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127302),(899704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127302),(899705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127302,\"value\":0.537}}','',1564127302),(899706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127312226}]}}','',1564127312),(899707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127312226}]}}','',1564127312),(899708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127312),(899709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127312),(899710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127312,\"value\":0.542}}','',1564127312),(899711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127332186}]}}','',1564127332),(899712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127332186}]}}','',1564127332),(899713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127332),(899714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127332),(899715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127332,\"value\":0.533}}','',1564127332),(899716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127338799}]}}','',1564127338),(899717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127338799}]}}','',1564127339),(899718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127342198}]}}','',1564127342),(899719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127342198}]}}','',1564127342),(899720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127342),(899721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127342),(899722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127342,\"value\":0.537}}','',1564127342),(899723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127352197}]}}','',1564127352),(899724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127352197}]}}','',1564127352),(899725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127352),(899726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127352),(899727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127352,\"value\":0.542}}','',1564127352),(899728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127362197}]}}','',1564127362),(899729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127362197}]}}','',1564127362),(899730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127362),(899731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127362),(899732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127362,\"value\":0.537}}','',1564127362),(899733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127365419}]}}','',1564127365),(899734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127365419}]}}','',1564127365),(899735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127365,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127365),(899736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127366216}]}}','',1564127366),(899737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127366216}]}}','',1564127366),(899738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127366,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127366),(899739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127367023}]}}','',1564127367),(899740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127367023}]}}','',1564127367),(899741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127367,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127367),(899742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127367820}]}}','',1564127367),(899743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127367820}]}}','',1564127368),(899744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127367,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127368),(899745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127377189}]}}','',1564127377),(899746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127377189}]}}','',1564127377),(899747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127377),(899748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127377),(899749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127377,\"value\":0.542}}','',1564127377),(899750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127389451}]}}','',1564127389),(899751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127389451}]}}','',1564127389),(899752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127389,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127389),(899753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127390238}]}}','',1564127390),(899754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127390238}]}}','',1564127390),(899755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127390,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127390),(899756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127391035}]}}','',1564127391),(899757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127391035}]}}','',1564127391),(899758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127391,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127391),(899759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127391843}]}}','',1564127392),(899760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127391843}]}}','',1564127392),(899761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127391,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127392),(899762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127397196}]}}','',1564127397),(899763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127397196}]}}','',1564127397),(899764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127397),(899765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127397),(899766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127397,\"value\":0.546}}','',1564127397),(899767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127400035}]}}','',1564127400),(899768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127400035}]}}','',1564127400),(899769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127400,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127400),(899770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127400834}]}}','',1564127400),(899771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127401659}]}}','',1564127401),(899772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127401659}]}}','',1564127401),(899773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127400834}]}}','',1564127401),(899774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127400,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127401),(899775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127401,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127401),(899776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127402426}]}}','',1564127402),(899777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127402426}]}}','',1564127402),(899778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127402,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127402),(899779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127407195}]}}','',1564127407),(899780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127407195}]}}','',1564127407),(899781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127407),(899782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127407),(899783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127407,\"value\":0.556}}','',1564127408),(899784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127417375}]}}','',1564127417),(899785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127417375}]}}','',1564127418),(899786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127418),(899787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127418),(899788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127417,\"value\":0.546}}','',1564127418),(899789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127425234}]}}','',1564127425),(899790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127425234}]}}','',1564127426),(899791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127425,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127426),(899792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127426024}]}}','',1564127426),(899793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127426024}]}}','',1564127427),(899794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127426,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127427),(899795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127426861}]}}','',1564127427),(899796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127426861}]}}','',1564127428),(899797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127426,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127428),(899798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127437197}]}}','',1564127437),(899799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127437197}]}}','',1564127438),(899800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127438),(899801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127438),(899802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127437,\"value\":0.551}}','',1564127438),(899803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127439324}]}}','',1564127439),(899804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127439324}]}}','',1564127440),(899805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127439,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127440),(899806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127440111}]}}','',1564127440),(899807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127440111}]}}','',1564127441),(899808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127440,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127441),(899809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127440919}]}}','',1564127441),(899810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127441795}]}}','',1564127441),(899811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127441795}]}}','',1564127442),(899812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127440919}]}}','',1564127442),(899813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127440,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127442),(899814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127441,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127442),(899815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127452185}]}}','',1564127452),(899816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127452185}]}}','',1564127453),(899817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127453),(899818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127453),(899819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127452,\"value\":0.546}}','',1564127453),(899820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127462195}]}}','',1564127462),(899821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127462195}]}}','',1564127463),(899822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127463),(899823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127463),(899824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127462,\"value\":0.551}}','',1564127463),(899825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127489354}]}}','',1564127489),(899826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127489354}]}}','',1564127490),(899827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127489,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127490),(899828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127490111}]}}','',1564127490),(899829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127490898}]}}','',1564127491),(899830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127490111}]}}','',1564127491),(899831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127490898}]}}','',1564127491),(899832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127490,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127491),(899833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127490,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127491),(899834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127491727}]}}','',1564127491),(899835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127491727}]}}','',1564127492),(899836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127491,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127492),(899837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127492193}]}}','',1564127492),(899838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127492193}]}}','',1564127493),(899839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127493),(899840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127493),(899841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127492,\"value\":0.57}}','',1564127493),(899842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127497124}]}}','',1564127497),(899843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127497915}]}}','',1564127498),(899844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127497124}]}}','',1564127498),(899845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127497915}]}}','',1564127498),(899846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127497,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127498),(899847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127497,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127498),(899848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127498872}]}}','',1564127499),(899849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127498872}]}}','',1564127499),(899850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127498,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127499),(899851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127499511}]}}','',1564127499),(899852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127499511}]}}','',1564127500),(899853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127499,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564127500),(899854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127502195}]}}','',1564127502),(899855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127502195}]}}','',1564127503),(899856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127503),(899857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127503),(899858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127502,\"value\":0.551}}','',1564127503),(899859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127512193}]}}','',1564127512),(899860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127512193}]}}','',1564127513),(899861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127513),(899862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127513),(899863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127512,\"value\":0.556}}','',1564127513),(899864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127522200}]}}','',1564127522),(899865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127522200}]}}','',1564127523),(899866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127523),(899867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127523),(899868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127522,\"value\":0.56}}','',1564127523),(899869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127532194}]}}','',1564127532),(899870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127532194}]}}','',1564127533),(899871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127533),(899872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127533),(899873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127532,\"value\":0.565}}','',1564127533),(899874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127547194}]}}','',1564127547),(899875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127547194}]}}','',1564127548),(899876,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127548),(899877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127548),(899878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127547,\"value\":0.56}}','',1564127548),(899879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127551912}]}}','',1564127552),(899880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127551912}]}}','',1564127552),(899881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127552),(899882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564127551,\"value\":28.48}}','',1564127552),(899883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bb68e010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127552339}]}}','',1564127552),(899884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bb68e010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127552339}]}}','',1564127553),(899885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564127552,\"value\":82.25}}','',1564127553),(899886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127553193},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127553193}]}}','',1564127553),(899887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127553193},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564127553193}]}}','',1564127554),(899888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127557425}]}}','',1564127557),(899889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127557464}]}}','',1564127557),(899890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127557464}]}}','',1564127558),(899891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127557425}]}}','',1564127558),(899892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127558),(899893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127558),(899894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127557,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127558),(899895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127557,\"value\":0.542}}','',1564127558),(899896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127558173}]}}','',1564127558),(899897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127558970}]}}','',1564127559),(899898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127558970}]}}','',1564127559),(899899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127558173}]}}','',1564127559),(899900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127558,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127559),(899901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127558,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127559),(899902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127559807}]}}','',1564127559),(899903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564127559807}]}}','',1564127560),(899904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564127559,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564127560),(899905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127572194}]}}','',1564127572),(899906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127572194}]}}','',1564127573),(899907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127573),(899908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127573),(899909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127572,\"value\":0.537}}','',1564127573),(899910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127582194}]}}','',1564127582),(899911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127582194}]}}','',1564127583),(899912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127583),(899913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127583),(899914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127582,\"value\":0.542}}','',1564127583),(899915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127592193}]}}','',1564127592),(899916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127592193}]}}','',1564127593),(899917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127593),(899918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127593),(899919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127592,\"value\":0.533}}','',1564127593),(899920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127607193}]}}','',1564127607),(899921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127607193}]}}','',1564127608),(899922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127608),(899923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127608),(899924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127607,\"value\":0.528}}','',1564127608),(899925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127617194}]}}','',1564127617),(899926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127617194}]}}','',1564127618),(899927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127618),(899928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127618),(899929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127617,\"value\":0.533}}','',1564127618),(899930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564127622704\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22c93e4b-46a1-4c41-8290-131c3d24d6f0\",\"payLoadVersion\":1,\"token\":\"8498a7cf9374a120c88c17409b46d311\"}}}','',1564127622),(899931,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564127622704\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22c93e4b-46a1-4c41-8290-131c3d24d6f0\",\"payLoadVersion\":1,\"token\":\"8498a7cf9374a120c88c17409b46d311\"}}}','',1564127623),(899932,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564127623),(899933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564127623),(899934,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22c93e4b-46a1-4c41-8290-131c3d24d6f0\",\"payLoadVersion\":1,\"token\":\"8498a7cf9374a120c88c17409b46d311\"},\"telemetry\":{\"datetime\":1564127622,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564127623),(899935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127637192}]}}','',1564127637),(899936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127637192}]}}','',1564127638),(899937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127638),(899938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127638),(899939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127637,\"value\":0.537}}','',1564127638),(899940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127662206}]}}','',1564127662),(899941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127662206}]}}','',1564127663),(899942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127663),(899943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127663),(899944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127662,\"value\":0.542}}','',1564127663),(899945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127672193}]}}','',1564127672),(899946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127672193}]}}','',1564127672),(899947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127672),(899948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127672),(899949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127672,\"value\":0.533}}','',1564127672),(899950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127682192}]}}','',1564127682),(899951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127682192}]}}','',1564127682),(899952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127682),(899953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127682),(899954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127682,\"value\":0.537}}','',1564127682),(899955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127692254}]}}','',1564127692),(899956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127692254}]}}','',1564127693),(899957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127693),(899958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127693),(899959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127692,\"value\":0.533}}','',1564127693),(899960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127717192}]}}','',1564127717),(899961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127717192}]}}','',1564127717),(899962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127717),(899963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127717),(899964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127717,\"value\":0.537}}','',1564127717),(899965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127727193}]}}','',1564127727),(899966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127727193}]}}','',1564127727),(899967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127727),(899968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127727),(899969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127727,\"value\":0.533}}','',1564127727),(899970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127737192}]}}','',1564127737),(899971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127737192}]}}','',1564127737),(899972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127737),(899973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127737),(899974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127737,\"value\":0.537}}','',1564127737),(899975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127747194}]}}','',1564127747),(899976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127747194}]}}','',1564127747),(899977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127747),(899978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127747),(899979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127747,\"value\":0.546}}','',1564127747),(899980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127757191}]}}','',1564127757),(899981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127757191}]}}','',1564127757),(899982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127757),(899983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127757),(899984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127757,\"value\":0.542}}','',1564127757),(899985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127767203}]}}','',1564127767),(899986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127767203}]}}','',1564127767),(899987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127767),(899988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127767),(899989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127767,\"value\":0.537}}','',1564127767),(899990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127777201}]}}','',1564127777),(899991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127777201}]}}','',1564127777),(899992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127777),(899993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127777),(899994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127777,\"value\":0.542}}','',1564127777),(899995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127817191}]}}','',1564127817),(899996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127817191}]}}','',1564127817),(899997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127817),(899998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127817),(899999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127817,\"value\":0.537}}','',1564127817),(900000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127842190}]}}','',1564127842),(900001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127842190}]}}','',1564127842),(900002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127842),(900003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127842),(900004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127842,\"value\":0.542}}','',1564127842),(900005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127852190}]}}','',1564127852),(900006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127852190}]}}','',1564127852),(900007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127852),(900008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127852),(900009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127852,\"value\":0.537}}','',1564127852),(900010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127862190}]}}','',1564127862),(900011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127862190}]}}','',1564127862),(900012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127862),(900013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127862),(900014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127862,\"value\":0.537}}','',1564127862),(900015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127887190}]}}','',1564127887),(900016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127887190}]}}','',1564127887),(900017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127887),(900018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127887),(900019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127887,\"value\":0.542}}','',1564127887),(900020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127897192}]}}','',1564127897),(900021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127897192}]}}','',1564127897),(900022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127897),(900023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127897),(900024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127897,\"value\":0.537}}','',1564127897),(900025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127907191}]}}','',1564127907),(900026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127907191}]}}','',1564127907),(900027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127907),(900028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127907),(900029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127907,\"value\":0.542}}','',1564127907),(900030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127917189}]}}','',1564127917),(900031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127917189}]}}','',1564127917),(900032,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127917),(900033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127917),(900034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127917,\"value\":0.537}}','',1564127917),(900035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127927200}]}}','',1564127927),(900036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127927200}]}}','',1564127927),(900037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127927),(900038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127927),(900039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127927,\"value\":0.533}}','',1564127927),(900040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127937190}]}}','',1564127937),(900041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127937190}]}}','',1564127937),(900042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127937),(900043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127937),(900044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127937,\"value\":0.537}}','',1564127937),(900045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127952190}]}}','',1564127952),(900046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127952190}]}}','',1564127952),(900047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127952),(900048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127952),(900049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127952,\"value\":0.542}}','',1564127952),(900050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127967190}]}}','',1564127967),(900051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127967190}]}}','',1564127967),(900052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127967),(900053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127967),(900054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127967,\"value\":0.537}}','',1564127967),(900055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127982190}]}}','',1564127982),(900056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564127982190}]}}','',1564127982),(900057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564127982),(900058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564127982),(900059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564127982,\"value\":0.542}}','',1564127982),(900060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128017189}]}}','',1564128017),(900061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128017189}]}}','',1564128017),(900062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128017),(900063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128017),(900064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128017,\"value\":0.537}}','',1564128017),(900065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128032188}]}}','',1564128032),(900066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128032188}]}}','',1564128032),(900067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128032),(900068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128032),(900069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128032,\"value\":0.542}}','',1564128032),(900070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128042197}]}}','',1564128042),(900071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128042197}]}}','',1564128042),(900072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128042),(900073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128042),(900074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128042,\"value\":0.537}}','',1564128042),(900075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128072189}]}}','',1564128072),(900076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128072189}]}}','',1564128072),(900077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128072),(900078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128072),(900079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128072,\"value\":0.551}}','',1564128072),(900080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128082188}]}}','',1564128082),(900081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128082188}]}}','',1564128082),(900082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128082),(900083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128082),(900084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128082,\"value\":0.537}}','',1564128082),(900085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128092190}]}}','',1564128092),(900086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128092190}]}}','',1564128092),(900087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128092),(900088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128092),(900089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128092,\"value\":0.542}}','',1564128092),(900090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128102197}]}}','',1564128102),(900091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128102197}]}}','',1564128102),(900092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128102),(900093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128102),(900094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128102,\"value\":0.546}}','',1564128102),(900095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128112198}]}}','',1564128112),(900096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128112198}]}}','',1564128112),(900097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128112),(900098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128112),(900099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128112,\"value\":0.542}}','',1564128112),(900100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128122198}]}}','',1564128122),(900101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128122198}]}}','',1564128122),(900102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128122),(900103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128122),(900104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128122,\"value\":0.537}}','',1564128122),(900105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128137188}]}}','',1564128137),(900106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128137188}]}}','',1564128137),(900107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128137),(900108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128137),(900109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128137,\"value\":0.542}}','',1564128137),(900110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128152188}]}}','',1564128152),(900111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128152188}]}}','',1564128152),(900112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128152),(900113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128152),(900114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128152,\"value\":0.546}}','',1564128153),(900115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128162187}]}}','',1564128162),(900116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128162187}]}}','',1564128163),(900117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128163),(900118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128163),(900119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128162,\"value\":0.542}}','',1564128163),(900120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128177188}]}}','',1564128177),(900121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128177188}]}}','',1564128178),(900122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128178),(900123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128178),(900124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128177,\"value\":0.537}}','',1564128178),(900125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128187186}]}}','',1564128187),(900126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128187186}]}}','',1564128188),(900127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128188),(900128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128188),(900129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128187,\"value\":0.533}}','',1564128188),(900130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128197185}]}}','',1564128197),(900131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128197185}]}}','',1564128198),(900132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128198),(900133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128198),(900134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128197,\"value\":0.542}}','',1564128198),(900135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128207198}]}}','',1564128207),(900136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128207198}]}}','',1564128208),(900137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128208),(900138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128208),(900139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128207,\"value\":0.546}}','',1564128208),(900140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128217198}]}}','',1564128217),(900141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128217198}]}}','',1564128218),(900142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128218),(900143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128218),(900144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128217,\"value\":0.537}}','',1564128218),(900145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128237186}]}}','',1564128237),(900146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128237186}]}}','',1564128238),(900147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128238),(900148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128238),(900149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128237,\"value\":0.542}}','',1564128238),(900150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564128245775}]}}','',1564128245),(900151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564128245775}]}}','',1564128246),(900152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128246),(900153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564128245,\"value\":28.13}}','',1564128246),(900154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11d\",\"orgdata\":\"700bbbad01050401000021d11d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564128246203}]}}','',1564128246),(900155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11d\",\"orgdata\":\"700bbbad01050401000021d11d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564128246203}]}}','',1564128247),(900156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564128246,\"value\":76.33}}','',1564128247),(900157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128247190}]}}','',1564128247),(900158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128247190}]}}','',1564128248),(900159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128248),(900160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128248),(900161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128247,\"value\":0.537}}','',1564128248),(900162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128267186}]}}','',1564128267),(900163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128267186}]}}','',1564128268),(900164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128268),(900165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128268),(900166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128267,\"value\":0.542}}','',1564128268),(900167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":35,\"respiratoryRate\":13,\"lightSleep\":203,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981\\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002 \\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002 \",\"sleepQuality\":2,\"sleepHours\":239,\"bodyMove\":35,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-26 07:30:15\",\"bedAway\":2,\"abnormal\":0,\"heartRate\":59,\"sleepTime\":\"2019-07-26 00:18:35\",\"sleepDuration\":{\"1564093222196\":1,\"1564094363918\":2,\"1564086371600\":2,\"1564094063456\":1,\"1564092741458\":3,\"1564075120744\":3,\"1564078130864\":3,\"1564096106576\":1,\"1564085065520\":0,\"1564087032597\":2,\"1564097415555\":1,\"1564082113977\":2,\"1564079349622\":3,\"1564082835020\":1,\"1564084938320\":1,\"1564081152536\":3,\"1564074219346\":2,\"1564092561200\":2,\"1564095205118\":3,\"1564087212877\":3,\"1564091599640\":2,\"1564094964800\":1,\"1564096887799\":1,\"1564071515103\":2,\"1564080130820\":3,\"1564097410579\":0,\"1564081512938\":1,\"1564092381199\":1,\"1564078675936\":1,\"1564097429654\":0,\"1564080251000\":2,\"1564078251008\":2,\"1564090638518\":1,\"1564091058698\":1,\"1564073077527\":2,\"1564078431285\":2,\"1564089316099\":2,\"1564087272956\":1,\"1564072897287\":1,\"1564083315800\":2,\"1564085109575\":1,\"1564081813478\":3,\"1564080551517\":3,\"1564078851393\":2,\"1564079829997\":2,\"1564077529868\":3,\"1564088354557\":2,\"1564092861560\":2,\"1564095627080\":2,\"1564074519704\":1,\"1564074880384\":2,\"1564093883120\":2,\"1564081273896\":2,\"1564082714840\":2,\"1564088955596\":1,\"1564077771345\":1,\"1564077229365\":2,\"1564081693819\":2,\"1564087994035\":1,\"1564080671738\":2,\"1564089856977\":1,\"1564087453257\":2,\"1564077589987\":2,\"1564078070348\":2,\"1564094844620\":2,\"1564082234037\":1,\"1564094784116\":3,\"1564095926377\":2,\"1564090217479\":2,\"1564080731817\":3,\"1564094604218\":1,\"1564077169179\":1,\"1564080431337\":1,\"1564080972236\":2,\"1564090938620\":2,\"1564078371191\":3,\"1564081933977\":1,\"1564095806138\":1,\"1564086491678\":1,\"1564073798925\":1,\"1564096467097\":2},\"sober\":22,\"startBedtime\":\"2019-07-25 23:56:33\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"fc90ed10-24bc-451b-8745-15a8b262d163\",\"payLoadVersion\":1,\"token\":\"62245f78f0527aec01e5e384351c7cae\"}}}','',1564128282),(900168,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":35,\"respiratoryRate\":13,\"lightSleep\":203,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981\\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002 \\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002 \",\"sleepQuality\":2,\"sleepHours\":239,\"bodyMove\":35,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-26 07:30:15\",\"bedAway\":2,\"abnormal\":0,\"heartRate\":59,\"sleepTime\":\"2019-07-26 00:18:35\",\"sleepDuration\":{\"1564093222196\":1,\"1564094363918\":2,\"1564086371600\":2,\"1564094063456\":1,\"1564092741458\":3,\"1564075120744\":3,\"1564078130864\":3,\"1564096106576\":1,\"1564085065520\":0,\"1564087032597\":2,\"1564097415555\":1,\"1564082113977\":2,\"1564079349622\":3,\"1564082835020\":1,\"1564084938320\":1,\"1564081152536\":3,\"1564074219346\":2,\"1564092561200\":2,\"1564095205118\":3,\"1564087212877\":3,\"1564091599640\":2,\"1564094964800\":1,\"1564096887799\":1,\"1564071515103\":2,\"1564080130820\":3,\"1564097410579\":0,\"1564081512938\":1,\"1564092381199\":1,\"1564078675936\":1,\"1564097429654\":0,\"1564080251000\":2,\"1564078251008\":2,\"1564090638518\":1,\"1564091058698\":1,\"1564073077527\":2,\"1564078431285\":2,\"1564089316099\":2,\"1564087272956\":1,\"1564072897287\":1,\"1564083315800\":2,\"1564085109575\":1,\"1564081813478\":3,\"1564080551517\":3,\"1564078851393\":2,\"1564079829997\":2,\"1564077529868\":3,\"1564088354557\":2,\"1564092861560\":2,\"1564095627080\":2,\"1564074519704\":1,\"1564074880384\":2,\"1564093883120\":2,\"1564081273896\":2,\"1564082714840\":2,\"1564088955596\":1,\"1564077771345\":1,\"1564077229365\":2,\"1564081693819\":2,\"1564087994035\":1,\"1564080671738\":2,\"1564089856977\":1,\"1564087453257\":2,\"1564077589987\":2,\"1564078070348\":2,\"1564094844620\":2,\"1564082234037\":1,\"1564094784116\":3,\"1564095926377\":2,\"1564090217479\":2,\"1564080731817\":3,\"1564094604218\":1,\"1564077169179\":1,\"1564080431337\":1,\"1564080972236\":2,\"1564090938620\":2,\"1564078371191\":3,\"1564081933977\":1,\"1564095806138\":1,\"1564086491678\":1,\"1564073798925\":1,\"1564096467097\":2},\"sober\":22,\"startBedtime\":\"2019-07-25 23:56:33\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"fc90ed10-24bc-451b-8745-15a8b262d163\",\"payLoadVersion\":1,\"token\":\"62245f78f0527aec01e5e384351c7cae\"}}}','',1564128282),(900169,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564128282),(900170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564128282),(900171,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepreport\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepReport\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc90ed10-24bc-451b-8745-15a8b262d163\",\"payLoadVersion\":1,\"token\":\"62245f78f0527aec01e5e384351c7cae\"},\"telemetry\":{\"datetime\":1564128282,\"sober\":22,\"lightSleep\":203,\"deepSleep\":35,\"startBedtime\":\"2019-07-25 23:56:33\",\"endBedtime\":\"2019-07-26 07:30:15\",\"sleepTime\":\"2019-07-26 00:18:35\",\"sleepHours\":239,\"sleepQuality\":2,\"sleepDuration\":{\"1564093222196\":1,\"1564094363918\":2,\"1564086371600\":2,\"1564094063456\":1,\"1564092741458\":3,\"1564075120744\":3,\"1564078130864\":3,\"1564096106576\":1,\"1564085065520\":0,\"1564087032597\":2,\"1564097415555\":1,\"1564082113977\":2,\"1564079349622\":3,\"1564082835020\":1,\"1564084938320\":1,\"1564081152536\":3,\"1564074219346\":2,\"1564092561200\":2,\"1564095205118\":3,\"1564087212877\":3,\"1564091599640\":2,\"1564094964800\":1,\"1564096887799\":1,\"1564071515103\":2,\"1564080130820\":3,\"1564097410579\":0,\"1564081512938\":1,\"1564092381199\":1,\"1564078675936\":1,\"1564097429654\":0,\"1564080251000\":2,\"1564078251008\":2,\"1564090638518\":1,\"1564091058698\":1,\"1564073077527\":2,\"1564078431285\":2,\"1564089316099\":2,\"1564087272956\":1,\"1564072897287\":1,\"1564083315800\":2,\"1564085109575\":1,\"1564081813478\":3,\"1564080551517\":3,\"1564078851393\":2,\"1564079829997\":2,\"1564077529868\":3,\"1564088354557\":2,\"1564092861560\":2,\"1564095627080\":2,\"1564074519704\":1,\"1564074880384\":2,\"1564093883120\":2,\"1564081273896\":2,\"1564082714840\":2,\"1564088955596\":1,\"1564077771345\":1,\"1564077229365\":2,\"1564081693819\":2,\"1564087994035\":1,\"1564080671738\":2,\"1564089856977\":1,\"1564087453257\":2,\"1564077589987\":2,\"1564078070348\":2,\"1564094844620\":2,\"1564082234037\":1,\"1564094784116\":3,\"1564095926377\":2,\"1564090217479\":2,\"1564080731817\":3,\"1564094604218\":1,\"1564077169179\":1,\"1564080431337\":1,\"1564080972236\":2,\"1564090938620\":2,\"1564078371191\":3,\"1564081933977\":1,\"1564095806138\":1,\"1564086491678\":1,\"1564073798925\":1,\"1564096467097\":2},\"respiratoryRate\":13,\"heartRate\":59,\"bodyMove\":35,\"bedAway\":2,\"abnormal\":0,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u53ef\\u4ee5\\u8bd5\\u7740\\u653e\\u677e\\u81ea\\u5df1\\uff0c\\u8ba9\\u601d\\u7ef4\\u6162\\u4e0b\\u6765\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u53ca\\u65f6\\u8c03\\u8282\\u5ba4\\u5185\\u7684\\u6e29\\u5ea6\\u548c\\u5149\\u7ebf\\uff0c\\u7761\\u524d\\u4e0d\\u770b\\u624b\\u673a\\u6216\\u7535\\u89c6\\uff0c\\u5e73\\u65f6\\u4e5f\\u8981\\u6ce8\\u610f\\u591a\\u53c2\\u52a0\\u4f53\\u80b2\\u953b\\u70bc\\u3002 \\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002 \"}}','',1564128282),(900172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128282187}]}}','',1564128282),(900173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128282187}]}}','',1564128283),(900174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128283),(900175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128283),(900176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128282,\"value\":0.537}}','',1564128283),(900177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564128284544}]}}','',1564128284),(900178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564128284544}]}}','',1564128285),(900179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564128284,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564128285),(900180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128292140}]}}','',1564128292),(900181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128292140}]}}','',1564128293),(900182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128293),(900183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128293),(900184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128292,\"value\":0.542}}','',1564128293),(900185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128307137}]}}','',1564128307),(900186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128307137}]}}','',1564128308),(900187,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128308),(900188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128308),(900189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128307,\"value\":0.537}}','',1564128308),(900190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128317146}]}}','',1564128317),(900191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128317146}]}}','',1564128318),(900192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128318),(900193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128318),(900194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128317,\"value\":0.546}}','',1564128318),(900195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564128318444}]}}','',1564128318),(900196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564128318444}]}}','',1564128319),(900197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564128318,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564128319),(900198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128327144}]}}','',1564128327),(900199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128327144}]}}','',1564128328),(900200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128328),(900201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128328),(900202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128327,\"value\":0.533}}','',1564128328),(900203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128337145}]}}','',1564128337),(900204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128337145}]}}','',1564128338),(900205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128338),(900206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128338),(900207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128337,\"value\":0.542}}','',1564128338),(900208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564128339025}]}}','',1564128339),(900209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564128339025}]}}','',1564128339),(900210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564128339,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564128339),(900211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128397195}]}}','',1564128397),(900212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128397195}]}}','',1564128398),(900213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128398),(900214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128398),(900215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128397,\"value\":0.537}}','',1564128398),(900216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128407185}]}}','',1564128407),(900217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128407185}]}}','',1564128408),(900218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128408),(900219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128408),(900220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128407,\"value\":0.542}}','',1564128408),(900221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128417183}]}}','',1564128417),(900222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128417183}]}}','',1564128418),(900223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128418),(900224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128418),(900225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128417,\"value\":0.546}}','',1564128418),(900226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128427197}]}}','',1564128427),(900227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128427197}]}}','',1564128428),(900228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128428),(900229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128428),(900230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128427,\"value\":0.542}}','',1564128428),(900231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128442185}]}}','',1564128442),(900232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128442185}]}}','',1564128442),(900233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128442),(900234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128442),(900235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128442,\"value\":0.537}}','',1564128442),(900236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"7c0500000000\",\"orgdata\":\"700f2633010207010000257c0500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128445294}]}}','',1564128445),(900237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"7c0500000000\",\"orgdata\":\"700f2633010207010000257c0500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128445294}]}}','',1564128446),(900238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128452195}]}}','',1564128452),(900239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128452195}]}}','',1564128452),(900240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128452),(900241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128452),(900242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128452,\"value\":0.546}}','',1564128452),(900243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128462194}]}}','',1564128462),(900244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128462194}]}}','',1564128462),(900245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128462),(900246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128462),(900247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128462,\"value\":0.542}}','',1564128462),(900248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564128466565}]}}','',1564128466),(900249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564128466565}]}}','',1564128467),(900250,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564128467),(900251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564128466,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564128467),(900252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564128469484}]}}','',1564128469),(900253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564128469484}]}}','',1564128470),(900254,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564128470),(900255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564128469,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564128470),(900256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128471904}]}}','',1564128472),(900257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128471904}]}}','',1564128472),(900258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128471,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564128472),(900259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128477203}]}}','',1564128477),(900260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128477203}]}}','',1564128477),(900261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128477),(900262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128477),(900263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128477,\"value\":0.551}}','',1564128477),(900264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128487185}]}}','',1564128487),(900265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128487185}]}}','',1564128487),(900266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128487),(900267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128487),(900268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128487,\"value\":0.546}}','',1564128487),(900269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128497184}]}}','',1564128497),(900270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128497184}]}}','',1564128497),(900271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128497),(900272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128497),(900273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128497,\"value\":0.542}}','',1564128497),(900274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128507183}]}}','',1564128507),(900275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128507183}]}}','',1564128507),(900276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128507),(900277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128507),(900278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128507,\"value\":0.537}}','',1564128507),(900279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128517194}]}}','',1564128517),(900280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128517194}]}}','',1564128517),(900281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128517),(900282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128517),(900283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128517,\"value\":0.533}}','',1564128517),(900284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564128524145\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63c30133-bbd1-445e-9979-68ac8476e5d7\",\"payLoadVersion\":1,\"token\":\"090b16f5908a3b207f2a050e135e2398\"}}}','',1564128524),(900285,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564128524145\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63c30133-bbd1-445e-9979-68ac8476e5d7\",\"payLoadVersion\":1,\"token\":\"090b16f5908a3b207f2a050e135e2398\"}}}','',1564128524),(900286,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564128524),(900287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564128524),(900288,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63c30133-bbd1-445e-9979-68ac8476e5d7\",\"payLoadVersion\":1,\"token\":\"090b16f5908a3b207f2a050e135e2398\"},\"telemetry\":{\"datetime\":1564128524,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564128524),(900289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128527193}]}}','',1564128527),(900290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128527193}]}}','',1564128527),(900291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128527),(900292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128527),(900293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128527,\"value\":0.542}}','',1564128527),(900294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128537193}]}}','',1564128537),(900295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128537193}]}}','',1564128537),(900296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128537),(900297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128537),(900298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128537,\"value\":0.537}}','',1564128537),(900299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128539828}]}}','',1564128540),(900300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128539828}]}}','',1564128540),(900301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128547187}]}}','',1564128547),(900302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128547187}]}}','',1564128547),(900303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128547),(900304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128547),(900305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128547,\"value\":0.542}}','',1564128547),(900306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128557192}]}}','',1564128557),(900307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128557192}]}}','',1564128557),(900308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128557),(900309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128557),(900310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128557,\"value\":0.537}}','',1564128557),(900311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128577187}]}}','',1564128577),(900312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128577187}]}}','',1564128577),(900313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128577),(900314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128577),(900315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128577,\"value\":0.533}}','',1564128577),(900316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128587186}]}}','',1564128587),(900317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128587186}]}}','',1564128587),(900318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128587),(900319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128587),(900320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128587,\"value\":0.537}}','',1564128587),(900321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128597185}]}}','',1564128597),(900322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128597185}]}}','',1564128597),(900323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128597),(900324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128597),(900325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128597,\"value\":0.546}}','',1564128597),(900326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128607192}]}}','',1564128607),(900327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128607192}]}}','',1564128607),(900328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128607),(900329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128607),(900330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128607,\"value\":0.542}}','',1564128607),(900331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128617350}]}}','',1564128617),(900332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128617350}]}}','',1564128617),(900333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128617,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564128617),(900334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564128617870}]}}','',1564128618),(900335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128618306}]}}','',1564128618),(900336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564128617870}]}}','',1564128618),(900337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128618306}]}}','',1564128618),(900338,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564128618),(900339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564128617,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564128618),(900340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128618,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564128618),(900341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128618962}]}}','',1564128619),(900342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128618962}]}}','',1564128619),(900343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128618,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564128619),(900344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128619729}]}}','',1564128619),(900345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128619729}]}}','',1564128620),(900346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128619,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564128620),(900347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128632182}]}}','',1564128632),(900348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128632182}]}}','',1564128632),(900349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128632),(900350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128632),(900351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128632,\"value\":0.537}}','',1564128632),(900352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128641901}]}}','',1564128642),(900353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128641901}]}}','',1564128642),(900354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128641,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564128642),(900355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128642699}]}}','',1564128642),(900356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128642699}]}}','',1564128643),(900357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128642,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564128643),(900358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128643495}]}}','',1564128643),(900359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128644302}]}}','',1564128644),(900360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128643495}]}}','',1564128644),(900361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128644302}]}}','',1564128644),(900362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128643,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564128644),(900363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128644,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564128644),(900364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128672191}]}}','',1564128672),(900365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128672191}]}}','',1564128672),(900366,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128672),(900367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128672),(900368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128672,\"value\":0.542}}','',1564128672),(900369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564128678374}]}}','',1564128678),(900370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564128678374}]}}','',1564128678),(900371,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564128678),(900372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564128678,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564128678),(900373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128682144}]}}','',1564128682),(900374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128682144}]}}','',1564128682),(900375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128682),(900376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128682),(900377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128682,\"value\":0.546}}','',1564128682),(900378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564128690211}]}}','',1564128690),(900379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564128690211}]}}','',1564128690),(900380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564128690,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564128690),(900381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128692136}]}}','',1564128692),(900382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128692136}]}}','',1564128692),(900383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128692),(900384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128692),(900385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128692,\"value\":0.542}}','',1564128692),(900386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128702184}]}}','',1564128702),(900387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128702222}]}}','',1564128702),(900388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128702222}]}}','',1564128702),(900389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128702184}]}}','',1564128702),(900390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128702),(900391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128702),(900392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128702,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564128702),(900393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128702,\"value\":0.542}}','',1564128702),(900394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128702970}]}}','',1564128703),(900395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128702970}]}}','',1564128703),(900396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128702,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564128703),(900397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128704578}]}}','',1564128704),(900398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564128704578}]}}','',1564128704),(900399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564128704,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564128704),(900400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128712191}]}}','',1564128712),(900401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128712191}]}}','',1564128712),(900402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128712),(900403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128712),(900404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128712,\"value\":0.537}}','',1564128712),(900405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128722191}]}}','',1564128722),(900406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128722191}]}}','',1564128722),(900407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128722),(900408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128722),(900409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128722,\"value\":0.542}}','',1564128722),(900410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128732192}]}}','',1564128732),(900411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128732192}]}}','',1564128732),(900412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128732),(900413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128732),(900414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128732,\"value\":0.537}}','',1564128732),(900415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128742192}]}}','',1564128742),(900416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128742192}]}}','',1564128742),(900417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128742),(900418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128742),(900419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128742,\"value\":0.542}}','',1564128742),(900420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128752200}]}}','',1564128752),(900421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128752200}]}}','',1564128752),(900422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128752),(900423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128752),(900424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128752,\"value\":0.533}}','',1564128752),(900425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128762200}]}}','',1564128762),(900426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128762200}]}}','',1564128762),(900427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128762),(900428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128762),(900429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128762,\"value\":0.537}}','',1564128762),(900430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128777192}]}}','',1564128777),(900431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128777192}]}}','',1564128777),(900432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128777),(900433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128777),(900434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128777,\"value\":0.542}}','',1564128777),(900435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128787190}]}}','',1564128787),(900436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128787190}]}}','',1564128787),(900437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128787),(900438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128787),(900439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128787,\"value\":0.537}}','',1564128787),(900440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128807190}]}}','',1564128807),(900441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128807190}]}}','',1564128807),(900442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128807),(900443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128807),(900444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128807,\"value\":0.542}}','',1564128807),(900445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128817201}]}}','',1564128817),(900446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128817201}]}}','',1564128817),(900447,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128817),(900448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128817),(900449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128817,\"value\":0.537}}','',1564128817),(900450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128827190}]}}','',1564128827),(900451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128827190}]}}','',1564128827),(900452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128827),(900453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128827),(900454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128827,\"value\":0.542}}','',1564128827),(900455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128842190}]}}','',1564128842),(900456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128842190}]}}','',1564128842),(900457,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128842),(900458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128842),(900459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128842,\"value\":0.537}}','',1564128842),(900460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128852191}]}}','',1564128852),(900461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128852191}]}}','',1564128852),(900462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128852),(900463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128852),(900464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128852,\"value\":0.542}}','',1564128852),(900465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128862309}]}}','',1564128862),(900466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128862309}]}}','',1564128862),(900467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128862),(900468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128862),(900469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128862,\"value\":0.546}}','',1564128862),(900470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128872311}]}}','',1564128872),(900471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128872311}]}}','',1564128872),(900472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128872),(900473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128872),(900474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128872,\"value\":0.542}}','',1564128872),(900475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128882314}]}}','',1564128882),(900476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128882314}]}}','',1564128882),(900477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128882),(900478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128882),(900479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128882,\"value\":0.546}}','',1564128882),(900480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128912188}]}}','',1564128912),(900481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128912188}]}}','',1564128913),(900482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128913),(900483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128913),(900484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128912,\"value\":0.542}}','',1564128913),(900485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128937191}]}}','',1564128937),(900486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128937191}]}}','',1564128938),(900487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128938),(900488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128938),(900489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128937,\"value\":0.546}}','',1564128938),(900490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128947188}]}}','',1564128947),(900491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128947188}]}}','',1564128948),(900492,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128948),(900493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128948),(900494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128947,\"value\":0.542}}','',1564128948),(900495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128957191}]}}','',1564128957),(900496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128957191}]}}','',1564128958),(900497,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128958),(900498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128958),(900499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128957,\"value\":0.537}}','',1564128958),(900500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128972189}]}}','',1564128972),(900501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564128972189}]}}','',1564128973),(900502,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564128973),(900503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564128973),(900504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564128972,\"value\":0.542}}','',1564128973),(900505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129002189}]}}','',1564129002),(900506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129002189}]}}','',1564129003),(900507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129003),(900508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129003),(900509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129002,\"value\":0.537}}','',1564129003),(900510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129027191}]}}','',1564129027),(900511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129027191}]}}','',1564129028),(900512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129028),(900513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129028),(900514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129027,\"value\":0.542}}','',1564129028),(900515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129037189}]}}','',1564129037),(900516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129037189}]}}','',1564129038),(900517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129038),(900518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129038),(900519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129037,\"value\":0.546}}','',1564129038),(900520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129047189}]}}','',1564129047),(900521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129047189}]}}','',1564129048),(900522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129048),(900523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129048),(900524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129047,\"value\":0.533}}','',1564129048),(900525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129057189}]}}','',1564129057),(900526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129057189}]}}','',1564129058),(900527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129058),(900528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129058),(900529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129057,\"value\":0.542}}','',1564129058),(900530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129067197}]}}','',1564129067),(900531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129067197}]}}','',1564129068),(900532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129068),(900533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129068),(900534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129067,\"value\":0.533}}','',1564129068),(900535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129077197}]}}','',1564129077),(900536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129077197}]}}','',1564129078),(900537,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129078),(900538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129078),(900539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129077,\"value\":0.537}}','',1564129078),(900540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129087198}]}}','',1564129087),(900541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129087198}]}}','',1564129088),(900542,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129088),(900543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129088),(900544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129087,\"value\":0.533}}','',1564129088),(900545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129097196}]}}','',1564129097),(900546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129097196}]}}','',1564129098),(900547,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129098),(900548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129098),(900549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129097,\"value\":0.528}}','',1564129098),(900550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129107197}]}}','',1564129107),(900551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129107197}]}}','',1564129108),(900552,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129108),(900553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129108),(900554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129107,\"value\":0.533}}','',1564129108),(900555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129137187}]}}','',1564129137),(900556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129137187}]}}','',1564129138),(900557,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129138),(900558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129138),(900559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129137,\"value\":0.542}}','',1564129138),(900560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129152226}]}}','',1564129152),(900561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129152226}]}}','',1564129153),(900562,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129153),(900563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129153),(900564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129152,\"value\":0.546}}','',1564129153),(900565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129162226}]}}','',1564129162),(900566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129162226}]}}','',1564129163),(900567,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129163),(900568,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129163),(900569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129162,\"value\":0.537}}','',1564129163),(900570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129202187}]}}','',1564129202),(900571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129202187}]}}','',1564129202),(900572,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129202),(900573,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129202),(900574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129202,\"value\":0.533}}','',1564129202),(900575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129212185}]}}','',1564129212),(900576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129212185}]}}','',1564129212),(900577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129212),(900578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129212),(900579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129212,\"value\":0.537}}','',1564129212),(900580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129222197}]}}','',1564129222),(900581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129222197}]}}','',1564129222),(900582,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129222),(900583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129222),(900584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129222,\"value\":0.542}}','',1564129222),(900585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129232195}]}}','',1564129232),(900586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129232195}]}}','',1564129232),(900587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129232),(900588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129232),(900589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129232,\"value\":0.537}}','',1564129232),(900590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129242198}]}}','',1564129242),(900591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129242198}]}}','',1564129242),(900592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129242),(900593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129242),(900594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129242,\"value\":0.533}}','',1564129242),(900595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129252195}]}}','',1564129252),(900596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129252195}]}}','',1564129252),(900597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129252),(900598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129252),(900599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129252,\"value\":0.537}}','',1564129252),(900600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129282185}]}}','',1564129282),(900601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129282185}]}}','',1564129282),(900602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129282),(900603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129282),(900604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129282,\"value\":0.546}}','',1564129282),(900605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129292195}]}}','',1564129292),(900606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129292195}]}}','',1564129292),(900607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129292),(900608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129292),(900609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129292,\"value\":0.537}}','',1564129292),(900610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129322185}]}}','',1564129322),(900611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129322185}]}}','',1564129322),(900612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129322),(900613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129322),(900614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129322,\"value\":0.542}}','',1564129322),(900615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129332184}]}}','',1564129332),(900616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129332184}]}}','',1564129332),(900617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129332),(900618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129332),(900619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129332,\"value\":0.537}}','',1564129332),(900620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129347185}]}}','',1564129347),(900621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129347185}]}}','',1564129347),(900622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129347),(900623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129347),(900624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129347,\"value\":0.542}}','',1564129347),(900625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564129364204}]}}','',1564129364),(900626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564129364204}]}}','',1564129364),(900627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129364),(900628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564129364,\"value\":28.13}}','',1564129364),(900629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700bb68e010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564129364631}]}}','',1564129364),(900630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700bb68e010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564129364631}]}}','',1564129365),(900631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564129364,\"value\":82.98}}','',1564129365),(900632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129367184}]}}','',1564129367),(900633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129367184}]}}','',1564129367),(900634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129367),(900635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129367),(900636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129367,\"value\":0.537}}','',1564129367),(900637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129377185}]}}','',1564129377),(900638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129377185}]}}','',1564129377),(900639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129377),(900640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129377),(900641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129377,\"value\":0.533}}','',1564129377),(900642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129387197}]}}','',1564129387),(900643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129387197}]}}','',1564129388),(900644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129388),(900645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129388),(900646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129387,\"value\":0.537}}','',1564129388),(900647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129412185}]}}','',1564129412),(900648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129412185}]}}','',1564129412),(900649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129412),(900650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129412),(900651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129412,\"value\":0.542}}','',1564129412),(900652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129422185}]}}','',1564129422),(900653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129422185}]}}','',1564129422),(900654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129422),(900655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129422),(900656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129422,\"value\":0.537}}','',1564129422),(900657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564129422622\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4287cd5d-afa3-4d01-94fc-ea2a6216e518\",\"payLoadVersion\":1,\"token\":\"9e23943762e0ecb9d58c4a75490a06d9\"}}}','',1564129422),(900658,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564129422622\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4287cd5d-afa3-4d01-94fc-ea2a6216e518\",\"payLoadVersion\":1,\"token\":\"9e23943762e0ecb9d58c4a75490a06d9\"}}}','',1564129423),(900659,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564129423),(900660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564129423),(900661,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4287cd5d-afa3-4d01-94fc-ea2a6216e518\",\"payLoadVersion\":1,\"token\":\"9e23943762e0ecb9d58c4a75490a06d9\"},\"telemetry\":{\"datetime\":1564129422,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564129423),(900662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129452184}]}}','',1564129452),(900663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129452184}]}}','',1564129452),(900664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129452),(900665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129452),(900666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129452,\"value\":0.542}}','',1564129452),(900667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129462193}]}}','',1564129462),(900668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129462193}]}}','',1564129462),(900669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129462),(900670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129462),(900671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129462,\"value\":0.537}}','',1564129462),(900672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129472192}]}}','',1564129472),(900673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129472192}]}}','',1564129472),(900674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129472),(900675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129472),(900676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129472,\"value\":0.542}}','',1564129472),(900677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129482193}]}}','',1564129482),(900678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129482193}]}}','',1564129482),(900679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129482),(900680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129482),(900681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129482,\"value\":0.537}}','',1564129482),(900682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564129486763}]}}','',1564129486),(900683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564129486763}]}}','',1564129487),(900684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564129486,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564129487),(900685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129507142}]}}','',1564129507),(900686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129507142}]}}','',1564129507),(900687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129507),(900688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129507),(900689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129507,\"value\":0.542}}','',1564129507),(900690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564129522732}]}}','',1564129522),(900691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564129522732}]}}','',1564129523),(900692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564129522,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564129523),(900693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129542133}]}}','',1564129542),(900694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129542133}]}}','',1564129542),(900695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129542),(900696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129542),(900697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129542,\"value\":0.537}}','',1564129542),(900698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564129542858}]}}','',1564129543),(900699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564129542858}]}}','',1564129543),(900700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564129542,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564129543),(900701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129572140}]}}','',1564129572),(900702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129572140}]}}','',1564129572),(900703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129572),(900704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129572),(900705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129572,\"value\":0.533}}','',1564129572),(900706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129592181}]}}','',1564129592),(900707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129592181}]}}','',1564129592),(900708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129592),(900709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129592),(900710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129592,\"value\":0.542}}','',1564129592),(900711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129602193}]}}','',1564129602),(900712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129602193}]}}','',1564129602),(900713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129602),(900714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129602),(900715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129602,\"value\":0.533}}','',1564129602),(900716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129612194}]}}','',1564129612),(900717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129612194}]}}','',1564129612),(900718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129612),(900719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129612),(900720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129612,\"value\":0.533}}','',1564129612),(900721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129622192}]}}','',1564129622),(900722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129622192}]}}','',1564129622),(900723,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129622),(900724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129622),(900725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129622,\"value\":0.537}}','',1564129622),(900726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129626713}]}}','',1564129626),(900727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129626713}]}}','',1564129626),(900728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129626,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129626),(900729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129627439}]}}','',1564129627),(900730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129627439}]}}','',1564129627),(900731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129627,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129627),(900732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129628236}]}}','',1564129628),(900733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129628236}]}}','',1564129628),(900734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129628,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129628),(900735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129629034}]}}','',1564129629),(900736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129629034}]}}','',1564129629),(900737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129629,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129629),(900738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129632201}]}}','',1564129632),(900739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129632201}]}}','',1564129632),(900740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129632),(900741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129632),(900742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129632,\"value\":0.542}}','',1564129632),(900743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129634708}]}}','',1564129634),(900744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129634708}]}}','',1564129634),(900745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129634,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129634),(900746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129635505}]}}','',1564129635),(900747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129635505}]}}','',1564129635),(900748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129635,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129635),(900749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129636323}]}}','',1564129636),(900750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129636323}]}}','',1564129636),(900751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129636,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129636),(900752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129637101}]}}','',1564129637),(900753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129637101}]}}','',1564129637),(900754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129637,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129637),(900755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129642200}]}}','',1564129642),(900756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129642200}]}}','',1564129642),(900757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129642),(900758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129642),(900759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129642,\"value\":0.537}}','',1564129642),(900760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129643696}]}}','',1564129643),(900761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129643696}]}}','',1564129643),(900762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129643,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129643),(900763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129644493}]}}','',1564129644),(900764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129644493}]}}','',1564129644),(900765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129644,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129644),(900766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129645328}]}}','',1564129645),(900767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"450600000000\",\"orgdata\":\"700f263301020701000025450600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129645768}]}}','',1564129645),(900768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129645328}]}}','',1564129645),(900769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"450600000000\",\"orgdata\":\"700f263301020701000025450600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129645768}]}}','',1564129645),(900770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129645,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129645),(900771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129646205}]}}','',1564129646),(900772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129646205}]}}','',1564129646),(900773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129646,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129646),(900774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129652962}]}}','',1564129653),(900775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129653759}]}}','',1564129653),(900776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129653759}]}}','',1564129653),(900777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129652962}]}}','',1564129653),(900778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129653,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129653),(900779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129652,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129653),(900780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129654565}]}}','',1564129654),(900781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129654565}]}}','',1564129654),(900782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129654,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129654),(900783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129655342}]}}','',1564129655),(900784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129655342}]}}','',1564129655),(900785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129655,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129655),(900786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129662180}]}}','',1564129662),(900787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129662180}]}}','',1564129662),(900788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129662),(900789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129662),(900790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129662,\"value\":0.542}}','',1564129662),(900791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564129670161}]}}','',1564129670),(900792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564129670161}]}}','',1564129670),(900793,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564129670),(900794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564129670,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564129671),(900795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129672189}]}}','',1564129672),(900796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129672189}]}}','',1564129672),(900797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129672),(900798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129673),(900799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129672,\"value\":0.537}}','',1564129673),(900800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129675070}]}}','',1564129675),(900801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129675070}]}}','',1564129676),(900802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129675,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129676),(900803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129682192}]}}','',1564129682),(900804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129682192}]}}','',1564129683),(900805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129683),(900806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129683),(900807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129682,\"value\":0.542}}','',1564129683),(900808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129692191}]}}','',1564129692),(900809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129692191}]}}','',1564129693),(900810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129693),(900811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129693),(900812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129692,\"value\":0.537}}','',1564129693),(900813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129702192}]}}','',1564129702),(900814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129702192}]}}','',1564129703),(900815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129703),(900816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129703),(900817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129702,\"value\":0.537}}','',1564129703),(900818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129713253}]}}','',1564129713),(900819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129713253}]}}','',1564129714),(900820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129713,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129714),(900821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129714040}]}}','',1564129714),(900822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129714837}]}}','',1564129715),(900823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129714040}]}}','',1564129715),(900824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129714837}]}}','',1564129715),(900825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129714,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129715),(900826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129714,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129715),(900827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129715634}]}}','',1564129715),(900828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129715634}]}}','',1564129716),(900829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129715,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129716),(900830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129716913}]}}','',1564129717),(900831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564129717443}]}}','',1564129717),(900832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129716913}]}}','',1564129718),(900833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564129717443}]}}','',1564129718),(900834,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564129718),(900835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129717879}]}}','',1564129718),(900836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129716,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129718),(900837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564129717,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564129718),(900838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129718507}]}}','',1564129718),(900839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129717879}]}}','',1564129719),(900840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129718507}]}}','',1564129719),(900841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129717,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129719),(900842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129718,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129719),(900843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129719314}]}}','',1564129719),(900844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129719314}]}}','',1564129720),(900845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129719,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129720),(900846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129725540}]}}','',1564129725),(900847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129725540}]}}','',1564129726),(900848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129725,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129726),(900849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129726317}]}}','',1564129726),(900850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129726317}]}}','',1564129727),(900851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129726,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129727),(900852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129727123}]}}','',1564129727),(900853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129727123}]}}','',1564129728),(900854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129727,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129728),(900855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129727920}]}}','',1564129728),(900856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129727920}]}}','',1564129729),(900857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129727,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564129729),(900858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129732182}]}}','',1564129732),(900859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129732182}]}}','',1564129733),(900860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129733),(900861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129733),(900862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129732,\"value\":0.533}}','',1564129733),(900863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129740943}]}}','',1564129741),(900864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129740943}]}}','',1564129742),(900865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129752190}]}}','',1564129752),(900866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129752190}]}}','',1564129753),(900867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129753),(900868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129753),(900869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129752,\"value\":0.537}}','',1564129753),(900870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129762191}]}}','',1564129762),(900871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129762191}]}}','',1564129763),(900872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129763),(900873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129763),(900874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129762,\"value\":0.533}}','',1564129763),(900875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564129777761}]}}','',1564129777),(900876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564129777761}]}}','',1564129778),(900877,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564129778),(900878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564129777,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564129778),(900879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129782138}]}}','',1564129782),(900880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129782138}]}}','',1564129783),(900881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129783),(900882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129783),(900883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129782,\"value\":0.537}}','',1564129783),(900884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129785791}]}}','',1564129785),(900885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129785791}]}}','',1564129786),(900886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129785,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129786),(900887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129786580}]}}','',1564129786),(900888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129786580}]}}','',1564129787),(900889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129786,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129787),(900890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129787377}]}}','',1564129787),(900891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129787377}]}}','',1564129788),(900892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129787,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129788),(900893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129788184}]}}','',1564129788),(900894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564129788184}]}}','',1564129789),(900895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564129788,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564129789),(900896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129792189}]}}','',1564129792),(900897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129792189}]}}','',1564129793),(900898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129793),(900899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129793),(900900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129792,\"value\":0.528}}','',1564129793),(900901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129802197}]}}','',1564129802),(900902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129802197}]}}','',1564129803),(900903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129803),(900904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129803),(900905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129802,\"value\":0.537}}','',1564129803),(900906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129847179}]}}','',1564129847),(900907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129847179}]}}','',1564129848),(900908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129848),(900909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129848),(900910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129847,\"value\":0.533}}','',1564129848),(900911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129857190}]}}','',1564129857),(900912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129857190}]}}','',1564129858),(900913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129858),(900914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129858),(900915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129857,\"value\":0.537}}','',1564129858),(900916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129872182}]}}','',1564129872),(900917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129872182}]}}','',1564129873),(900918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129873),(900919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129873),(900920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129872,\"value\":0.533}}','',1564129873),(900921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564129893441}]}}','',1564129893),(900922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564129893441}]}}','',1564129894),(900923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564129893,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564129894),(900924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129897185}]}}','',1564129897),(900925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129897185}]}}','',1564129898),(900926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129898),(900927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129898),(900928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129897,\"value\":0.537}}','',1564129898),(900929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129907192}]}}','',1564129907),(900930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129907192}]}}','',1564129908),(900931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129908),(900932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129908),(900933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129907,\"value\":0.533}}','',1564129908),(900934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129917190}]}}','',1564129917),(900935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129917190}]}}','',1564129918),(900936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129918),(900937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129918),(900938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129917,\"value\":0.537}}','',1564129918),(900939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129927199}]}}','',1564129927),(900940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129927199}]}}','',1564129928),(900941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129928),(900942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129928),(900943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129927,\"value\":0.542}}','',1564129928),(900944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129937198}]}}','',1564129937),(900945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129937198}]}}','',1564129937),(900946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129937),(900947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129937),(900948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129937,\"value\":0.537}}','',1564129937),(900949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129962189}]}}','',1564129962),(900950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129962189}]}}','',1564129962),(900951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129962),(900952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129962),(900953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129962,\"value\":0.533}}','',1564129962),(900954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129972187}]}}','',1564129972),(900955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129972187}]}}','',1564129972),(900956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129972),(900957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129972),(900958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129972,\"value\":0.537}}','',1564129972),(900959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129992187}]}}','',1564129992),(900960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564129992187}]}}','',1564129992),(900961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564129992),(900962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564129992),(900963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564129992,\"value\":0.533}}','',1564129992),(900964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130007187}]}}','',1564130007),(900965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130007187}]}}','',1564130007),(900966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130007),(900967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130007),(900968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130007,\"value\":0.537}}','',1564130007),(900969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130027187}]}}','',1564130027),(900970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130027187}]}}','',1564130027),(900971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130027),(900972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130027),(900973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130027,\"value\":0.533}}','',1564130027),(900974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130037186}]}}','',1564130037),(900975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130037186}]}}','',1564130037),(900976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130037),(900977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130037),(900978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130037,\"value\":0.537}}','',1564130037),(900979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130047188}]}}','',1564130047),(900980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130047188}]}}','',1564130047),(900981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130047),(900982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130047),(900983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130047,\"value\":0.546}}','',1564130047),(900984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564130054467}]}}','',1564130054),(900985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564130054896}]}}','',1564130055),(900986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564130054467}]}}','',1564130055),(900987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564130054896}]}}','',1564130055),(900988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130055),(900989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564130054,\"value\":80.3}}','',1564130055),(900990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564130054,\"value\":28.39}}','',1564130055),(900991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130057191}]}}','',1564130057),(900992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130057191}]}}','',1564130057),(900993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130057),(900994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130057),(900995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130057,\"value\":0.533}}','',1564130057),(900996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130067196}]}}','',1564130067),(900997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130067196}]}}','',1564130067),(900998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130067),(900999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130067),(901000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130067,\"value\":0.537}}','',1564130067),(901001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130077196}]}}','',1564130077),(901002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130077196}]}}','',1564130077),(901003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130077),(901004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130077),(901005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130077,\"value\":0.542}}','',1564130077),(901006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130087198}]}}','',1564130087),(901007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130087198}]}}','',1564130087),(901008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130087),(901009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130087),(901010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130087,\"value\":0.533}}','',1564130087),(901011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130097208}]}}','',1564130097),(901012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130097208}]}}','',1564130097),(901013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130097),(901014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130097),(901015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130097,\"value\":0.537}}','',1564130097),(901016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130106471}]}}','',1564130106),(901017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130107267}]}}','',1564130107),(901018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130106471}]}}','',1564130107),(901019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130107267}]}}','',1564130107),(901020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130106,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130107),(901021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130107,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130107),(901022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130108064}]}}','',1564130108),(901023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130108064}]}}','',1564130108),(901024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130108),(901025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130108860}]}}','',1564130109),(901026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130108860}]}}','',1564130109),(901027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130109),(901028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130122188}]}}','',1564130122),(901029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130122188}]}}','',1564130122),(901030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130122),(901031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130122),(901032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130122,\"value\":0.542}}','',1564130122),(901033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130152187}]}}','',1564130152),(901034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130152187}]}}','',1564130152),(901035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130152),(901036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130152),(901037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130152,\"value\":0.537}}','',1564130152),(901038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130162187}]}}','',1564130162),(901039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130162187}]}}','',1564130162),(901040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130162),(901041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130162),(901042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130162,\"value\":0.542}}','',1564130162),(901043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130166749}]}}','',1564130168),(901044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130167542}]}}','',1564130168),(901045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130168345}]}}','',1564130168),(901046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130166749}]}}','',1564130168),(901047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130167542}]}}','',1564130168),(901048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130168345}]}}','',1564130168),(901049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130166,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130168),(901050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130167,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130168),(901051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130168,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130168),(901052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130169133}]}}','',1564130169),(901053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130169133}]}}','',1564130169),(901054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130169,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130169),(901055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130187186}]}}','',1564130187),(901056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130187186}]}}','',1564130187),(901057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130187),(901058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130187),(901059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130187,\"value\":0.546}}','',1564130187),(901060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130197187}]}}','',1564130197),(901061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130197187}]}}','',1564130197),(901062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130197),(901063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130197),(901064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130197,\"value\":0.542}}','',1564130197),(901065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130212186}]}}','',1564130212),(901066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130212186}]}}','',1564130212),(901067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130212),(901068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130212),(901069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130212,\"value\":0.546}}','',1564130212),(901070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564130217528}]}}','',1564130217),(901071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564130217528}]}}','',1564130217),(901072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564130217,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564130217),(901073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564130219685}]}}','',1564130219),(901074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564130219685}]}}','',1564130220),(901075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564130219,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564130220),(901076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130222137}]}}','',1564130222),(901077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130222137}]}}','',1564130222),(901078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130222),(901079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130222),(901080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130222,\"value\":0.542}}','',1564130222),(901081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130232316}]}}','',1564130232),(901082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130232316}]}}','',1564130232),(901083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130232),(901084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130232),(901085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130232,\"value\":0.542}}','',1564130232),(901086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130238768}]}}','',1564130238),(901087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130239556}]}}','',1564130239),(901088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130238768}]}}','',1564130239),(901089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130239556}]}}','',1564130239),(901090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130239,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130239),(901091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130238,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130239),(901092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130239996}]}}','',1564130240),(901093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130240422}]}}','',1564130240),(901094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130239996}]}}','',1564130240),(901095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130240422}]}}','',1564130240),(901096,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564130240),(901097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564130239,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564130240),(901098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130240,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130240),(901099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130241150}]}}','',1564130241),(901100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130241150}]}}','',1564130241),(901101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130241,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130241),(901102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130252186}]}}','',1564130252),(901103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130252186}]}}','',1564130252),(901104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130252),(901105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130252),(901106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130252,\"value\":0.537}}','',1564130252),(901107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130262185}]}}','',1564130262),(901108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130262185}]}}','',1564130262),(901109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130262),(901110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130262),(901111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130262,\"value\":0.542}}','',1564130262),(901112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130272187}]}}','',1564130272),(901113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130272187}]}}','',1564130272),(901114,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130272),(901115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130272),(901116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130272,\"value\":0.537}}','',1564130272),(901117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130282196}]}}','',1564130282),(901118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130282196}]}}','',1564130282),(901119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130282),(901120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130282),(901121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130282,\"value\":0.533}}','',1564130282),(901122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130292196}]}}','',1564130292),(901123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130292196}]}}','',1564130292),(901124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130292),(901125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130292),(901126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130292,\"value\":0.537}}','',1564130292),(901127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130299051}]}}','',1564130299),(901128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130299051}]}}','',1564130299),(901129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130299,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130299),(901130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130299827}]}}','',1564130299),(901131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130300266}]}}','',1564130300),(901132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130300266}]}}','',1564130300),(901133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130299827}]}}','',1564130300),(901134,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564130300),(901135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130300695}]}}','',1564130300),(901136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130299,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130300),(901137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564130300,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564130300),(901138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130301431}]}}','',1564130301),(901139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130300695}]}}','',1564130301),(901140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130301431}]}}','',1564130301),(901141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130300,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130301),(901142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130301,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130301),(901143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130322189}]}}','',1564130322),(901144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130322189}]}}','',1564130322),(901145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130322),(901146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130322),(901147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130322,\"value\":0.542}}','',1564130322),(901148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564130323584\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54f85e1-a1d9-442b-84ba-a198efa5e418\",\"payLoadVersion\":1,\"token\":\"d81f5bc1c1257df6e7a92c1b50fd4d99\"}}}','',1564130323),(901149,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564130323584\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54f85e1-a1d9-442b-84ba-a198efa5e418\",\"payLoadVersion\":1,\"token\":\"d81f5bc1c1257df6e7a92c1b50fd4d99\"}}}','',1564130323),(901150,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564130323),(901151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564130323),(901152,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54f85e1-a1d9-442b-84ba-a198efa5e418\",\"payLoadVersion\":1,\"token\":\"d81f5bc1c1257df6e7a92c1b50fd4d99\"},\"telemetry\":{\"datetime\":1564130323,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564130323),(901153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130332187}]}}','',1564130332),(901154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130332187}]}}','',1564130332),(901155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130332),(901156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130332),(901157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130332,\"value\":0.537}}','',1564130332),(901158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130362179}]}}','',1564130362),(901159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130362179}]}}','',1564130362),(901160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130362),(901161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130362),(901162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130362,\"value\":0.542}}','',1564130362),(901163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130372187}]}}','',1564130372),(901164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130372187}]}}','',1564130372),(901165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130372),(901166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130372),(901167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130372,\"value\":0.533}}','',1564130372),(901168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130387177}]}}','',1564130387),(901169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130387177}]}}','',1564130387),(901170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130387),(901171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130387),(901172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130387,\"value\":0.542}}','',1564130387),(901173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130397188}]}}','',1564130397),(901174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130397188}]}}','',1564130397),(901175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130397),(901176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130397),(901177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130397,\"value\":0.537}}','',1564130398),(901178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130417186}]}}','',1564130417),(901179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130417186}]}}','',1564130418),(901180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130418),(901181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130418),(901182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130417,\"value\":0.542}}','',1564130418),(901183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130427184}]}}','',1564130427),(901184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130427184}]}}','',1564130428),(901185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130428),(901186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130428),(901187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130427,\"value\":0.537}}','',1564130428),(901188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130467186}]}}','',1564130467),(901189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130467186}]}}','',1564130468),(901190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130468),(901191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130468),(901192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130467,\"value\":0.542}}','',1564130468),(901193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130477183}]}}','',1564130477),(901194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130477183}]}}','',1564130478),(901195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130478),(901196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130478),(901197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130477,\"value\":0.537}}','',1564130478),(901198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130492185}]}}','',1564130492),(901199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130492185}]}}','',1564130493),(901200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130493),(901201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130493),(901202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130492,\"value\":0.542}}','',1564130493),(901203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130502185}]}}','',1564130502),(901204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130502185}]}}','',1564130503),(901205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130503),(901206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130503),(901207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130502,\"value\":0.537}}','',1564130503),(901208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130512489}]}}','',1564130512),(901209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130512528}]}}','',1564130512),(901210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130512528}]}}','',1564130513),(901211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130512489}]}}','',1564130513),(901212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130513),(901213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130513),(901214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130512,\"value\":0.542}}','',1564130513),(901215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130512,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130513),(901216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130513294}]}}','',1564130513),(901217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130513294}]}}','',1564130514),(901218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130513,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130514),(901219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130514082}]}}','',1564130514),(901220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130514880}]}}','',1564130515),(901221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130514082}]}}','',1564130515),(901222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130514880}]}}','',1564130515),(901223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130514,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130515),(901224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130514,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130515),(901225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130521113}]}}','',1564130521),(901226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130521945}]}}','',1564130522),(901227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130521113}]}}','',1564130522),(901228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130521945}]}}','',1564130522),(901229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130521,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130522),(901230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130521,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130522),(901231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130522733}]}}','',1564130522),(901232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130522733}]}}','',1564130523),(901233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130522,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130523),(901234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130523510}]}}','',1564130523),(901235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130523510}]}}','',1564130524),(901236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130523,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130524),(901237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130532182}]}}','',1564130532),(901238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130532182}]}}','',1564130533),(901239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130533),(901240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130533),(901241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130532,\"value\":0.537}}','',1564130533),(901242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130542194}]}}','',1564130542),(901243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130542194}]}}','',1564130543),(901244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130543),(901245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130543),(901246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130542,\"value\":0.546}}','',1564130543),(901247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130567182}]}}','',1564130567),(901248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130567182}]}}','',1564130568),(901249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130568),(901250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130568),(901251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130567,\"value\":0.537}}','',1564130568),(901252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130574483}]}}','',1564130574),(901253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130574483}]}}','',1564130575),(901254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130574,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130575),(901255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130575279}]}}','',1564130575),(901256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130575279}]}}','',1564130576),(901257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130575,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130576),(901258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130576906}]}}','',1564130577),(901259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130576906}]}}','',1564130577);
INSERT INTO `on_api_log` VALUES (901260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130576,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130577),(901261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130577183}]}}','',1564130577),(901262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130577183}]}}','',1564130578),(901263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130578),(901264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130578),(901265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130577,\"value\":0.542}}','',1564130578),(901266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130583232}]}}','',1564130583),(901267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130584039}]}}','',1564130584),(901268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130583232}]}}','',1564130584),(901269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130584039}]}}','',1564130584),(901270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130583,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130584),(901271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130584,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130584),(901272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130584836}]}}','',1564130585),(901273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130584836}]}}','',1564130585),(901274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130584,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130585),(901275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130590962}]}}','',1564130591),(901276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130590962}]}}','',1564130591),(901277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130590,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130591),(901278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130591799}]}}','',1564130591),(901279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130591799}]}}','',1564130592),(901280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130591,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130592),(901281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130592626}]}}','',1564130592),(901282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130592626}]}}','',1564130593),(901283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130592,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130593),(901284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130593374}]}}','',1564130593),(901285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130593374}]}}','',1564130594),(901286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130593,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130594),(901287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130597180}]}}','',1564130597),(901288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130597180}]}}','',1564130598),(901289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130598),(901290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130598),(901291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130597,\"value\":0.537}}','',1564130598),(901292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130603572}]}}','',1564130603),(901293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130603572}]}}','',1564130604),(901294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130603,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130604),(901295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130604370}]}}','',1564130604),(901296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130604370}]}}','',1564130605),(901297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130604,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130605),(901298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130605176}]}}','',1564130605),(901299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130605971}]}}','',1564130606),(901300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130605971}]}}','',1564130606),(901301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130605176}]}}','',1564130606),(901302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130605,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130606),(901303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130605,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130606),(901304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130607189}]}}','',1564130607),(901305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130607189}]}}','',1564130608),(901306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130608),(901307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130608),(901308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130607,\"value\":0.533}}','',1564130608),(901309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130612102}]}}','',1564130612),(901310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130612102}]}}','',1564130612),(901311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130612,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130612),(901312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130612899}]}}','',1564130613),(901313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130612899}]}}','',1564130613),(901314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130612,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130613),(901315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130613696}]}}','',1564130613),(901316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130613696}]}}','',1564130614),(901317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130613,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130614),(901318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130614504}]}}','',1564130614),(901319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130614504}]}}','',1564130615),(901320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130614,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130615),(901321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130637182}]}}','',1564130637),(901322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130637182}]}}','',1564130638),(901323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130638),(901324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130638),(901325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130637,\"value\":0.542}}','',1564130638),(901326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130647182}]}}','',1564130647),(901327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130647182}]}}','',1564130648),(901328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130648),(901329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130648),(901330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130647,\"value\":0.533}}','',1564130648),(901331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130662182}]}}','',1564130662),(901332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130662182}]}}','',1564130662),(901333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130662),(901334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130662),(901335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130662,\"value\":0.537}}','',1564130662),(901336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130672384}]}}','',1564130672),(901337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130672425}]}}','',1564130672),(901338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130672425}]}}','',1564130673),(901339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130672384}]}}','',1564130673),(901340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130673),(901341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130673),(901342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130673),(901343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130672,\"value\":0.546}}','',1564130673),(901344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130673259}]}}','',1564130673),(901345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130673973}]}}','',1564130674),(901346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130673973}]}}','',1564130674),(901347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130673259}]}}','',1564130674),(901348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130673,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130674),(901349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130673,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130674),(901350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130674783}]}}','',1564130674),(901351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130674783}]}}','',1564130675),(901352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130674,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130675),(901353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130682192}]}}','',1564130682),(901354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130682192}]}}','',1564130682),(901355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130682),(901356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130682),(901357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130682,\"value\":0.537}}','',1564130682),(901358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564130689294}]}}','',1564130689),(901359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564130689294}]}}','',1564130690),(901360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564130689,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564130690),(901361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130692142}]}}','',1564130692),(901362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130692142}]}}','',1564130692),(901363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130692),(901364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130692),(901365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130692,\"value\":0.537}}','',1564130692),(901366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130727140}]}}','',1564130727),(901367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130727140}]}}','',1564130727),(901368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130727),(901369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130727),(901370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130727,\"value\":0.542}}','',1564130727),(901371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130742134}]}}','',1564130742),(901372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130742134}]}}','',1564130742),(901373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130742),(901374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130742),(901375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130742,\"value\":0.533}}','',1564130742),(901376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564130746659}]}}','',1564130746),(901377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564130746659}]}}','',1564130747),(901378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564130746,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564130747),(901379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130752140}]}}','',1564130752),(901380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130752140}]}}','',1564130752),(901381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130752),(901382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130752),(901383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130752,\"value\":0.537}}','',1564130752),(901384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130762140}]}}','',1564130762),(901385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130762140}]}}','',1564130762),(901386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130762),(901387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130762),(901388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130762,\"value\":0.542}}','',1564130762),(901389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130772141}]}}','',1564130772),(901390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130772141}]}}','',1564130772),(901391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130772),(901392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130772),(901393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130772,\"value\":0.542}}','',1564130772),(901394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130782201}]}}','',1564130782),(901395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130782201}]}}','',1564130782),(901396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130782),(901397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130782),(901398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130782,\"value\":0.537}}','',1564130782),(901399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130790673}]}}','',1564130790),(901400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130791231}]}}','',1564130791),(901401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130790673}]}}','',1564130791),(901402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130791231}]}}','',1564130791),(901403,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564130791),(901404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130790,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130791),(901405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564130791,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564130791),(901406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130791668}]}}','',1564130791),(901407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130792264}]}}','',1564130792),(901408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130792264}]}}','',1564130792),(901409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130791668}]}}','',1564130792),(901410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130792,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130792),(901411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130791,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130792),(901412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130793082}]}}','',1564130793),(901413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130793082}]}}','',1564130793),(901414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130793,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130793),(901415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130797181}]}}','',1564130797),(901416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130797181}]}}','',1564130797),(901417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130797),(901418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130797),(901419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130797,\"value\":0.533}}','',1564130797),(901420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130798980}]}}','',1564130799),(901421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130798980}]}}','',1564130799),(901422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130798,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130799),(901423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130799777}]}}','',1564130799),(901424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130799777}]}}','',1564130800),(901425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130799,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130800),(901426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130800574}]}}','',1564130800),(901427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130801370}]}}','',1564130801),(901428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130800574}]}}','',1564130801),(901429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130801370}]}}','',1564130801),(901430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130801,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130801),(901431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130800,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564130801),(901432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130807190}]}}','',1564130807),(901433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130807190}]}}','',1564130807),(901434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130807),(901435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130807),(901436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130807,\"value\":0.537}}','',1564130807),(901437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130837183}]}}','',1564130837),(901438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130837183}]}}','',1564130837),(901439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130837),(901440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130837),(901441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130837,\"value\":0.546}}','',1564130837),(901442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a90600000000\",\"orgdata\":\"700f263301020701000025a90600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130845663}]}}','',1564130845),(901443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a90600000000\",\"orgdata\":\"700f263301020701000025a90600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130845663}]}}','',1564130846),(901444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130851651}]}}','',1564130851),(901445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130851651}]}}','',1564130852),(901446,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564130852),(901447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564130851,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564130852),(901448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130859272}]}}','',1564130859),(901449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130859272}]}}','',1564130859),(901450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130859,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130859),(901451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130860089}]}}','',1564130860),(901452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130860089}]}}','',1564130860),(901453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130860,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130860),(901454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130860846}]}}','',1564130861),(901455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130860846}]}}','',1564130861),(901456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130860,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130861),(901457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130861643}]}}','',1564130861),(901458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130862182}]}}','',1564130862),(901459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130861643}]}}','',1564130862),(901460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130862182}]}}','',1564130862),(901461,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130862),(901462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130862),(901463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130862),(901464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130862,\"value\":0.537}}','',1564130862),(901465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130872181}]}}','',1564130872),(901466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130872181}]}}','',1564130872),(901467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130872),(901468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130872),(901469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130872,\"value\":0.546}}','',1564130872),(901470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130873940}]}}','',1564130874),(901471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564130873940}]}}','',1564130874),(901472,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564130874),(901473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564130873,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564130874),(901474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130878170}]}}','',1564130878),(901475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564130878170}]}}','',1564130878),(901476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564130878,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564130878),(901477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130882189}]}}','',1564130882),(901478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130882189}]}}','',1564130882),(901479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130882),(901480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130882),(901481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130882,\"value\":0.537}}','',1564130882),(901482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130892200}]}}','',1564130892),(901483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130892200}]}}','',1564130892),(901484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130892),(901485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130892),(901486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130892,\"value\":0.542}}','',1564130892),(901487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130902199}]}}','',1564130902),(901488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130902199}]}}','',1564130902),(901489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130902),(901490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130902),(901491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130902,\"value\":0.537}}','',1564130902),(901492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130912200}]}}','',1564130912),(901493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130912200}]}}','',1564130912),(901494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130912),(901495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130912),(901496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130912,\"value\":0.542}}','',1564130912),(901497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130922210}]}}','',1564130922),(901498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130922210}]}}','',1564130922),(901499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130922),(901500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130922),(901501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130922,\"value\":0.533}}','',1564130922),(901502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130932207}]}}','',1564130932),(901503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130932207}]}}','',1564130932),(901504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130932),(901505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130932),(901506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130932,\"value\":0.537}}','',1564130932),(901507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130942295}]}}','',1564130942),(901508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130942223}]}}','',1564130942),(901509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130942295}]}}','',1564130942),(901510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130942),(901511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130942223}]}}','',1564130942),(901512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130942),(901513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130942,\"value\":0.546}}','',1564130942),(901514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130952219}]}}','',1564130952),(901515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130952219}]}}','',1564130952),(901516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130952),(901517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130952),(901518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130952,\"value\":0.537}}','',1564130952),(901519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130992179}]}}','',1564130992),(901520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564130992179}]}}','',1564130992),(901521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564130992),(901522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564130992),(901523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564130992,\"value\":0.542}}','',1564130992),(901524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131007178}]}}','',1564131007),(901525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131007178}]}}','',1564131007),(901526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131007),(901527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131007),(901528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131007,\"value\":0.537}}','',1564131007),(901529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131017188}]}}','',1564131017),(901530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131017188}]}}','',1564131017),(901531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131017),(901532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131017),(901533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131017,\"value\":0.542}}','',1564131017),(901534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131027189}]}}','',1564131027),(901535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131027189}]}}','',1564131027),(901536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131027),(901537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131027),(901538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131027,\"value\":0.537}}','',1564131027),(901539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131037196}]}}','',1564131037),(901540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131037196}]}}','',1564131037),(901541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131037),(901542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131037),(901543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131037,\"value\":0.542}}','',1564131037),(901544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131047188}]}}','',1564131047),(901545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131047188}]}}','',1564131047),(901546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131047),(901547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131047),(901548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131047,\"value\":0.537}}','',1564131047),(901549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131057199}]}}','',1564131057),(901550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131057199}]}}','',1564131057),(901551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131057),(901552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131057),(901553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131057,\"value\":0.542}}','',1564131057),(901554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131066670}]}}','',1564131066),(901555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131066670}]}}','',1564131066),(901556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131066,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131066),(901557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131067456}]}}','',1564131067),(901558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131067456}]}}','',1564131067),(901559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131067,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131067),(901560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131068263}]}}','',1564131068),(901561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131068263}]}}','',1564131068),(901562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131068,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131068),(901563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131069060}]}}','',1564131069),(901564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131069060}]}}','',1564131069),(901565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131069,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131069),(901566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131074808}]}}','',1564131074),(901567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131075585}]}}','',1564131075),(901568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131075585}]}}','',1564131075),(901569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131074808}]}}','',1564131075),(901570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131075,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131075),(901571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131074,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131075),(901572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131076383}]}}','',1564131076),(901573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131076383}]}}','',1564131076),(901574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131076,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131076),(901575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131077179}]}}','',1564131077),(901576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131077179}]}}','',1564131077),(901577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131077,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131077),(901578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131082841}]}}','',1564131083),(901579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131083655}]}}','',1564131083),(901580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131082841}]}}','',1564131083),(901581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131083655}]}}','',1564131083),(901582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131083),(901583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131083,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131083),(901584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131084432}]}}','',1564131084),(901585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131084432}]}}','',1564131084),(901586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131084,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131084),(901587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131085249}]}}','',1564131085),(901588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131085249}]}}','',1564131085),(901589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131085,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131085),(901590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131091227}]}}','',1564131091),(901591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131091227}]}}','',1564131091),(901592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131091,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131091),(901593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131091984}]}}','',1564131092),(901594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131091984}]}}','',1564131092),(901595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131092791}]}}','',1564131092),(901596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131091,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131092),(901597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131093588}]}}','',1564131093),(901598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131092791}]}}','',1564131093),(901599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131093588}]}}','',1564131093),(901600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131093,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131093),(901601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131092,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131093),(901602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564131096644}]}}','',1564131096),(901603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564131096644}]}}','',1564131096),(901604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564131096,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564131096),(901605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131099215}]}}','',1564131099),(901606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131099215}]}}','',1564131099),(901607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131099,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131099),(901608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131100012}]}}','',1564131100),(901609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131100810}]}}','',1564131100),(901610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131100012}]}}','',1564131100),(901611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131100810}]}}','',1564131100),(901612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131100,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131100),(901613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131100,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131100),(901614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131101616}]}}','',1564131101),(901615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131101616}]}}','',1564131101),(901616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131101,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131101),(901617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131102273}]}}','',1564131102),(901618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131102273}]}}','',1564131102),(901619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131102),(901620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131102),(901621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131102,\"value\":0.546}}','',1564131102),(901622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131107276}]}}','',1564131107),(901623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131107276}]}}','',1564131107),(901624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131107,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131107),(901625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131108073}]}}','',1564131108),(901626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131108073}]}}','',1564131108),(901627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131108),(901628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131108869}]}}','',1564131109),(901629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131109686}]}}','',1564131109),(901630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131108869}]}}','',1564131109),(901631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131109686}]}}','',1564131109),(901632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131109,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131110),(901633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131110),(901634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131112273}]}}','',1564131112),(901635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131112273}]}}','',1564131112),(901636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131112),(901637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131112),(901638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131112,\"value\":0.542}}','',1564131113),(901639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131115765}]}}','',1564131115),(901640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131115765}]}}','',1564131116),(901641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131115,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131116),(901642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131116562}]}}','',1564131116),(901643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131116562}]}}','',1564131117),(901644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131116,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131117),(901645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131117358}]}}','',1564131117),(901646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131117358}]}}','',1564131118),(901647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131117,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131118),(901648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131118166}]}}','',1564131118),(901649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131118166}]}}','',1564131119),(901650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131118,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131119),(901651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131122283}]}}','',1564131122),(901652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131122283}]}}','',1564131123),(901653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131123),(901654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131123),(901655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131122,\"value\":0.537}}','',1564131123),(901656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131123669}]}}','',1564131123),(901657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131123669}]}}','',1564131124),(901658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131123,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131124),(901659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131124467}]}}','',1564131124),(901660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131124467}]}}','',1564131125),(901661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131124,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131125),(901662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131125264}]}}','',1564131125),(901663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131125264}]}}','',1564131126),(901664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131125,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131126),(901665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131126083}]}}','',1564131126),(901666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131126083}]}}','',1564131127),(901667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131127),(901668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131131502}]}}','',1564131131),(901669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131131502}]}}','',1564131132),(901670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131131,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131132),(901671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131132300}]}}','',1564131132),(901672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131132300}]}}','',1564131133),(901673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131132,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131133),(901674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131133096}]}}','',1564131133),(901675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131133096}]}}','',1564131134),(901676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131133,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131134),(901677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131133903}]}}','',1564131134),(901678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131133903}]}}','',1564131135),(901679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131133,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131135),(901680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131137180}]}}','',1564131137),(901681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131137180}]}}','',1564131138),(901682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131138),(901683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131138),(901684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131137,\"value\":0.542}}','',1564131138),(901685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131139336}]}}','',1564131139),(901686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131139336}]}}','',1564131140),(901687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131139,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131140),(901688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131140134}]}}','',1564131140),(901689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131140134}]}}','',1564131141),(901690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131141),(901691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131140941}]}}','',1564131141),(901692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131141733}]}}','',1564131141),(901693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131140941}]}}','',1564131142),(901694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131141733}]}}','',1564131142),(901695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131141,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131142),(901696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131142),(901697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131154915}]}}','',1564131155),(901698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131155703}]}}','',1564131155),(901699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131154915}]}}','',1564131156),(901700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131155703}]}}','',1564131156),(901701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131155,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131156),(901702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131154,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131156),(901703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131156499}]}}','',1564131156),(901704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131156499}]}}','',1564131157),(901705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131156,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131157),(901706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131157298}]}}','',1564131157),(901707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131157298}]}}','',1564131158),(901708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131157,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131158),(901709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564131161414}]}}','',1564131161),(901710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564131161414}]}}','',1564131162),(901711,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564131162),(901712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564131161,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564131162),(901713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131162137}]}}','',1564131162),(901714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131162787}]}}','',1564131162),(901715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131162137}]}}','',1564131163),(901716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131162787}]}}','',1564131163),(901717,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131163),(901718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131163),(901719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131162,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131163),(901720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131162,\"value\":0.537}}','',1564131163),(901721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131163571}]}}','',1564131163),(901722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131163571}]}}','',1564131164),(901723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131163,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131164),(901724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131164367}]}}','',1564131164),(901725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131164367}]}}','',1564131165),(901726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131164,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131165),(901727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131165164}]}}','',1564131165),(901728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131165164}]}}','',1564131166),(901729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131165,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131166),(901730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131172084}]}}','',1564131172),(901731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bb68e01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131172511}]}}','',1564131172),(901732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bb68e01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131172511}]}}','',1564131173),(901733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131172084}]}}','',1564131173),(901734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131173),(901735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564131172,\"value\":78.59}}','',1564131173),(901736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564131172,\"value\":28.39}}','',1564131173),(901737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131177185}]}}','',1564131177),(901738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131177185}]}}','',1564131178),(901739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131178),(901740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131178),(901741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131177,\"value\":0.542}}','',1564131178),(901742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131192375}]}}','',1564131192),(901743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131192375}]}}','',1564131193),(901744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131193),(901745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131193),(901746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131192,\"value\":0.537}}','',1564131193),(901747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131202377}]}}','',1564131202),(901748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131202377}]}}','',1564131203),(901749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131203),(901750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131203),(901751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131202,\"value\":0.542}}','',1564131203),(901752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131217184}]}}','',1564131217),(901753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131217184}]}}','',1564131218),(901754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131218),(901755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131218),(901756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131217,\"value\":0.533}}','',1564131218),(901757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564131221846}]}}','',1564131222),(901758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564131221846}]}}','',1564131222),(901759,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564131222),(901760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564131221,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564131222),(901761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131223036}]}}','',1564131223),(901762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131223823}]}}','',1564131224),(901763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131223823}]}}','',1564131224),(901764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131223036}]}}','',1564131224),(901765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131223,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131224),(901766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131223,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131224),(901767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131224620}]}}','',1564131224),(901768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131224620}]}}','',1564131225),(901769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131224,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131225),(901770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131225427}]}}','',1564131225),(901771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131225427}]}}','',1564131226),(901772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131225,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131226),(901773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131227185}]}}','',1564131227),(901774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131227185}]}}','',1564131228),(901775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131228),(901776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131228),(901777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131227,\"value\":0.537}}','',1564131228),(901778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564131237477\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2a106d1-4ef6-4bad-a780-502c6a8854d4\",\"payLoadVersion\":1,\"token\":\"ab58bbbea140427c1a2c07f638462d62\"}}}','',1564131237),(901779,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564131237477\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2a106d1-4ef6-4bad-a780-502c6a8854d4\",\"payLoadVersion\":1,\"token\":\"ab58bbbea140427c1a2c07f638462d62\"}}}','',1564131238),(901780,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564131238),(901781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564131238),(901782,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2a106d1-4ef6-4bad-a780-502c6a8854d4\",\"payLoadVersion\":1,\"token\":\"ab58bbbea140427c1a2c07f638462d62\"},\"telemetry\":{\"datetime\":1564131237,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564131238),(901783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131317185}]}}','',1564131317),(901784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131317185}]}}','',1564131318),(901785,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131318),(901786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131318),(901787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131317,\"value\":0.533}}','',1564131318),(901788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131327193}]}}','',1564131327),(901789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131327193}]}}','',1564131328),(901790,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131328),(901791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131328),(901792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131327,\"value\":0.537}}','',1564131328),(901793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131357175}]}}','',1564131357),(901794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131357175}]}}','',1564131358),(901795,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131358),(901796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131358),(901797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131357,\"value\":0.542}}','',1564131358),(901798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131367185}]}}','',1564131367),(901799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131367185}]}}','',1564131367),(901800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131367),(901801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131367),(901802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131367,\"value\":0.546}}','',1564131367),(901803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131377183}]}}','',1564131377),(901804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131377183}]}}','',1564131377),(901805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131377),(901806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131377),(901807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131377,\"value\":0.542}}','',1564131377),(901808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131387205}]}}','',1564131387),(901809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131387205}]}}','',1564131388),(901810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131388),(901811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131388),(901812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131387,\"value\":0.546}}','',1564131388),(901813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131402183}]}}','',1564131402),(901814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131402183}]}}','',1564131402),(901815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131402),(901816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131402),(901817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131402,\"value\":0.542}}','',1564131402),(901818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131412183}]}}','',1564131412),(901819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131412183}]}}','',1564131412),(901820,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131412),(901821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131412),(901822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131412,\"value\":0.546}}','',1564131412),(901823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564131423556}]}}','',1564131423),(901824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564131423556}]}}','',1564131424),(901825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564131423,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564131424),(901826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131427134}]}}','',1564131427),(901827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131427134}]}}','',1564131427),(901828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131427),(901829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131427),(901830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131427,\"value\":0.542}}','',1564131427),(901831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131437133}]}}','',1564131437),(901832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131437133}]}}','',1564131437),(901833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131437),(901834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131437),(901835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131437,\"value\":0.546}}','',1564131437),(901836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131446073}]}}','',1564131446),(901837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131446073}]}}','',1564131446),(901838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131446),(901839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564131446,\"value\":28.22}}','',1564131446),(901840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131446498}]}}','',1564131446),(901841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131447135}]}}','',1564131447),(901842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131446498}]}}','',1564131447),(901843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131447135}]}}','',1564131447),(901844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131447),(901845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131447),(901846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564131446,\"value\":75.29}}','',1564131447),(901847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131447,\"value\":0.542}}','',1564131447),(901848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131457140}]}}','',1564131457),(901849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131457140}]}}','',1564131457),(901850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131457),(901851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131457),(901852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131457,\"value\":0.546}}','',1564131457),(901853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131467141}]}}','',1564131467),(901854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131467141}]}}','',1564131467),(901855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131467),(901856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131467),(901857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131467,\"value\":0.542}}','',1564131467),(901858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131492131}]}}','',1564131492),(901859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131492131}]}}','',1564131492),(901860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131492),(901861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131492),(901862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131492,\"value\":0.546}}','',1564131492),(901863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131502182}]}}','',1564131502),(901864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131502182}]}}','',1564131502),(901865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131502),(901866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131502),(901867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131502,\"value\":0.542}}','',1564131502),(901868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131542182}]}}','',1564131542),(901869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131542182}]}}','',1564131542),(901870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131542),(901871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131542),(901872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131542,\"value\":0.546}}','',1564131542),(901873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131552181}]}}','',1564131552),(901874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131552181}]}}','',1564131552),(901875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131552),(901876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131552),(901877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131552,\"value\":0.542}}','',1564131552),(901878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131566793}]}}','',1564131566),(901879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131567181}]}}','',1564131567),(901880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131567181}]}}','',1564131567),(901881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131566793}]}}','',1564131567),(901882,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131567),(901883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131567),(901884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131566,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131567),(901885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131567,\"value\":0.537}}','',1564131567),(901886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131567617}]}}','',1564131567),(901887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131568395}]}}','',1564131568),(901888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131568395}]}}','',1564131568),(901889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131567617}]}}','',1564131568),(901890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131568,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131568),(901891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131567,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131568),(901892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131569190}]}}','',1564131569),(901893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131569190}]}}','',1564131569),(901894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131569,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131569),(901895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131575201}]}}','',1564131575),(901896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131575201}]}}','',1564131575),(901897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131575,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131575),(901898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131576008}]}}','',1564131576),(901899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131576008}]}}','',1564131576),(901900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131576,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131576),(901901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131576784}]}}','',1564131576),(901902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131577197}]}}','',1564131577),(901903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131576784}]}}','',1564131577),(901904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131577197}]}}','',1564131577),(901905,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131577),(901906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131577),(901907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131576,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131577),(901908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131577,\"value\":0.546}}','',1564131577),(901909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131577610}]}}','',1564131577),(901910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131577610}]}}','',1564131578),(901911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131577,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131578),(901912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131586430}]}}','',1564131586),(901913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131586430}]}}','',1564131586),(901914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131586,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131586),(901915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131587197}]}}','',1564131587),(901916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131587237}]}}','',1564131587),(901917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131587237}]}}','',1564131587),(901918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131587197}]}}','',1564131587),(901919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131587),(901920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131587),(901921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131587,\"value\":0.537}}','',1564131587),(901922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131587,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131587),(901923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131588003}]}}','',1564131588),(901924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131588003}]}}','',1564131588),(901925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131588,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131588),(901926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131588800}]}}','',1564131588),(901927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131588800}]}}','',1564131589),(901928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131588,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131589),(901929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131597182}]}}','',1564131597),(901930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131597182}]}}','',1564131597),(901931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131597),(901932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131597),(901933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131597,\"value\":0.542}}','',1564131597),(901934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131612181}]}}','',1564131612),(901935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131612181}]}}','',1564131612),(901936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131612),(901937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131612),(901938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131612,\"value\":0.546}}','',1564131612),(901939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131622180}]}}','',1564131622),(901940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131622180}]}}','',1564131622),(901941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131622),(901942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131622),(901943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131622,\"value\":0.551}}','',1564131622),(901944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131632182}]}}','',1564131632),(901945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131632182}]}}','',1564131632),(901946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131632),(901947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131632),(901948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131632,\"value\":0.546}}','',1564131632),(901949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131646683}]}}','',1564131646),(901950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131647464}]}}','',1564131647),(901951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131647501}]}}','',1564131647),(901952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131646683}]}}','',1564131647),(901953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131647464}]}}','',1564131647),(901954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131647501}]}}','',1564131647),(901955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131647),(901956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131647),(901957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131647,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131647),(901958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131646,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131647),(901959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131647,\"value\":0.542}}','',1564131647),(901960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131648244}]}}','',1564131648),(901961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131648244}]}}','',1564131648),(901962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131648,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131648),(901963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131649052}]}}','',1564131649),(901964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131649052}]}}','',1564131649),(901965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131649,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131649),(901966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131657180}]}}','',1564131657),(901967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131657180}]}}','',1564131657),(901968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131657),(901969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131657),(901970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131657,\"value\":0.537}}','',1564131657),(901971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131667187}]}}','',1564131667),(901972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131667187}]}}','',1564131667),(901973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131667),(901974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131667),(901975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131667,\"value\":0.542}}','',1564131667),(901976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131687180}]}}','',1564131687),(901977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131687180}]}}','',1564131687),(901978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131687),(901979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131687),(901980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131687,\"value\":0.537}}','',1564131687),(901981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131702190}]}}','',1564131702),(901982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131702190}]}}','',1564131702),(901983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131702),(901984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131702),(901985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131702,\"value\":0.542}}','',1564131702),(901986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131710602}]}}','',1564131710),(901987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131710602}]}}','',1564131710),(901988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131710,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131710),(901989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131711389}]}}','',1564131711),(901990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131711389}]}}','',1564131711),(901991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131711,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131711),(901992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131712195}]}}','',1564131712),(901993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131712235}]}}','',1564131712),(901994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131712195}]}}','',1564131712),(901995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131712235}]}}','',1564131712),(901996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131712),(901997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131712),(901998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131712),(901999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131712,\"value\":0.546}}','',1564131712),(902000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131712992}]}}','',1564131713),(902001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131712992}]}}','',1564131713),(902002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131713),(902003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131719239}]}}','',1564131719),(902004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131719239}]}}','',1564131719),(902005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131719,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131719),(902006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131720055}]}}','',1564131720),(902007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131720055}]}}','',1564131720),(902008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131720,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131720),(902009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131720833}]}}','',1564131721),(902010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131721651}]}}','',1564131721),(902011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131721651}]}}','',1564131721),(902012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131720833}]}}','',1564131721),(902013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131720,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131721),(902014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131721,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131721),(902015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131722179}]}}','',1564131722),(902016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131722179}]}}','',1564131722),(902017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131722),(902018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131722),(902019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131722,\"value\":0.542}}','',1564131722),(902020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131728398}]}}','',1564131728),(902021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131728398}]}}','',1564131728),(902022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131728,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131728),(902023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131729216}]}}','',1564131729),(902024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131729216}]}}','',1564131729),(902025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131729,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131729),(902026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131729990}]}}','',1564131730),(902027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131729990}]}}','',1564131730),(902028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131729,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131730),(902029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131730796}]}}','',1564131730),(902030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131730796}]}}','',1564131731),(902031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131730,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131731),(902032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131738414}]}}','',1564131738),(902033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131738414}]}}','',1564131738),(902034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131738,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131738),(902035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131739210}]}}','',1564131739),(902036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131739210}]}}','',1564131739),(902037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131739,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131739),(902038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131740007}]}}','',1564131740),(902039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131740007}]}}','',1564131740),(902040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131740,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131740),(902041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131740995}]}}','',1564131741),(902042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131740995}]}}','',1564131741),(902043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131740,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564131741),(902044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131742180}]}}','',1564131742),(902045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131742180}]}}','',1564131742),(902046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131742),(902047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131742),(902048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131742,\"value\":0.546}}','',1564131742),(902049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131752178}]}}','',1564131752),(902050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131752178}]}}','',1564131752),(902051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131752),(902052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131752),(902053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131752,\"value\":0.533}}','',1564131752),(902054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131762209}]}}','',1564131762),(902055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131762209}]}}','',1564131762),(902056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131762),(902057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131762),(902058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131762,\"value\":0.542}}','',1564131762),(902059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131772181}]}}','',1564131772),(902060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131772181}]}}','',1564131772),(902061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131772),(902062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131772),(902063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131772,\"value\":0.546}}','',1564131772),(902064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131782182}]}}','',1564131782),(902065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131782182}]}}','',1564131782),(902066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131782),(902067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131782),(902068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131782,\"value\":0.537}}','',1564131782),(902069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131798701}]}}','',1564131798),(902070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131798701}]}}','',1564131798),(902071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131798,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131798),(902072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131799469}]}}','',1564131799),(902073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131799469}]}}','',1564131799),(902074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131799,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131799),(902075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131800266}]}}','',1564131800),(902076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131800266}]}}','',1564131800),(902077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131800,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131800),(902078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131801072}]}}','',1564131801),(902079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564131801072}]}}','',1564131801),(902080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564131801,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564131801),(902081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131802179}]}}','',1564131802),(902082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131802179}]}}','',1564131802),(902083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131802),(902084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131802),(902085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131802,\"value\":0.542}}','',1564131802),(902086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131812178}]}}','',1564131812),(902087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131812178}]}}','',1564131812),(902088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131812),(902089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131812),(902090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131812,\"value\":0.537}}','',1564131812),(902091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131822179}]}}','',1564131822),(902092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131822179}]}}','',1564131822),(902093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131822),(902094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131823),(902095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131822,\"value\":0.542}}','',1564131823),(902096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131837178}]}}','',1564131837),(902097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131837178}]}}','',1564131838),(902098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131838),(902099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131838),(902100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131837,\"value\":0.537}}','',1564131838),(902101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131847178}]}}','',1564131847),(902102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131847178}]}}','',1564131848),(902103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131848),(902104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131848),(902105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131847,\"value\":0.542}}','',1564131848),(902106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131862179}]}}','',1564131862),(902107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131862179}]}}','',1564131863),(902108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131863),(902109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131863),(902110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131862,\"value\":0.537}}','',1564131863),(902111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131863366}]}}','',1564131863),(902112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131863790}]}}','',1564131863),(902113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131863790}]}}','',1564131864),(902114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564131863366}]}}','',1564131864),(902115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131864),(902116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564131863,\"value\":28.22}}','',1564131864),(902117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564131863,\"value\":75.29}}','',1564131864),(902118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131872177}]}}','',1564131872),(902119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131872177}]}}','',1564131873),(902120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131873),(902121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131873),(902122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131872,\"value\":0.542}}','',1564131873),(902123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131882179}]}}','',1564131882),(902124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131882179}]}}','',1564131883),(902125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131883),(902126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131883),(902127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131882,\"value\":0.537}}','',1564131883),(902128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564131891849}]}}','',1564131892),(902129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564131891849}]}}','',1564131892),(902130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564131891,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564131892),(902131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131892135}]}}','',1564131892),(902132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131892135}]}}','',1564131893),(902133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131893),(902134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131893),(902135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131892,\"value\":0.533}}','',1564131893),(902136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131902138}]}}','',1564131902),(902137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131902138}]}}','',1564131903),(902138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131903),(902139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131903),(902140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131902,\"value\":0.537}}','',1564131903),(902141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564131908636\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ad32258-a301-4741-8546-151d26fc84bc\",\"payLoadVersion\":1,\"token\":\"1506320e9e40d3825432594f66476552\"}}}','',1564131908),(902142,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564131908636\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ad32258-a301-4741-8546-151d26fc84bc\",\"payLoadVersion\":1,\"token\":\"1506320e9e40d3825432594f66476552\"}}}','',1564131909),(902143,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564131909),(902144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564131909),(902145,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ad32258-a301-4741-8546-151d26fc84bc\",\"payLoadVersion\":1,\"token\":\"1506320e9e40d3825432594f66476552\"},\"telemetry\":{\"datetime\":1564131908,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564131909),(902146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131912137}]}}','',1564131912),(902147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131912137}]}}','',1564131913),(902148,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131913),(902149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131913),(902150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131912,\"value\":0.542}}','',1564131913),(902151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131927127}]}}','',1564131927),(902152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131927127}]}}','',1564131928),(902153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131928),(902154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131928),(902155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131927,\"value\":0.546}}','',1564131928),(902156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131937138}]}}','',1564131937),(902157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131937138}]}}','',1564131938),(902158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131938),(902159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131938),(902160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131937,\"value\":0.542}}','',1564131938),(902161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564131950626}]}}','',1564131950),(902162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564131950626}]}}','',1564131951),(902163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564131950,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564131951),(902164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131952131}]}}','',1564131952),(902165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131952131}]}}','',1564131953),(902166,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131953),(902167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131953),(902168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131952,\"value\":0.537}}','',1564131953),(902169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131962137}]}}','',1564131962),(902170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131962137}]}}','',1564131963),(902171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131963),(902172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131963),(902173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131962,\"value\":0.542}}','',1564131963),(902174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131977128}]}}','',1564131977),(902175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564131977128}]}}','',1564131978),(902176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564131978),(902177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564131978),(902178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564131977,\"value\":0.537}}','',1564131978),(902179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132032178}]}}','',1564132032),(902180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132032178}]}}','',1564132033),(902181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132033),(902182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132033),(902183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132032,\"value\":0.542}}','',1564132033),(902184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"720700000000\",\"orgdata\":\"700f263301020701000025720700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132045791}]}}','',1564132045),(902185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"720700000000\",\"orgdata\":\"700f263301020701000025720700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132045791}]}}','',1564132046),(902186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132067176}]}}','',1564132067),(902187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132067176}]}}','',1564132068),(902188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132068),(902189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132068),(902190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132067,\"value\":0.537}}','',1564132068),(902191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564132077808}]}}','',1564132077),(902192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564132077808}]}}','',1564132078),(902193,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564132078),(902194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564132077,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564132078),(902195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132081465}]}}','',1564132081),(902196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132081465}]}}','',1564132082),(902197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132081,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564132082),(902198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132097177}]}}','',1564132097),(902199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132097177}]}}','',1564132097),(902200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132097),(902201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132097),(902202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132097,\"value\":0.542}}','',1564132097),(902203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132112175}]}}','',1564132112),(902204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132112175}]}}','',1564132112),(902205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132112),(902206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132112),(902207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132112,\"value\":0.537}}','',1564132112),(902208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132130687}]}}','',1564132130),(902209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132130687}]}}','',1564132131),(902210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132130,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564132131),(902211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132131484}]}}','',1564132131),(902212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132131484}]}}','',1564132132),(902213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132131,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564132132),(902214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132132301}]}}','',1564132132),(902215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564132132359}]}}','',1564132132),(902216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132132394}]}}','',1564132132),(902217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132133116}]}}','',1564132133),(902218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132132301}]}}','',1564132133),(902219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564132132359}]}}','',1564132133),(902220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132132394}]}}','',1564132133),(902221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132133),(902222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132133116}]}}','',1564132133),(902223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132133),(902224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564132132,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564132133),(902225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132132,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564132133),(902226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132132,\"value\":0.546}}','',1564132133),(902227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132133,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564132133),(902228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132142179}]}}','',1564132142),(902229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132142179}]}}','',1564132142),(902230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132142),(902231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132142),(902232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132142,\"value\":0.537}}','',1564132142),(902233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132143327}]}}','',1564132143),(902234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132143327}]}}','',1564132144),(902235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132152207}]}}','',1564132152),(902236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132152207}]}}','',1564132152),(902237,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132152),(902238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132152),(902239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132152,\"value\":0.542}}','',1564132152),(902240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132162215}]}}','',1564132162),(902241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132162215}]}}','',1564132162),(902242,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132162),(902243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132162),(902244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132162,\"value\":0.533}}','',1564132162),(902245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132177175}]}}','',1564132177),(902246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132177175}]}}','',1564132177),(902247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132177),(902248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132177),(902249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132177,\"value\":0.537}}','',1564132177),(902250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132190981}]}}','',1564132191),(902251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132190981}]}}','',1564132191),(902252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132190,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564132191),(902253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132191767}]}}','',1564132191),(902254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132191767}]}}','',1564132192),(902255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132191,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564132192),(902256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132192564}]}}','',1564132192),(902257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132192564}]}}','',1564132193),(902258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132192,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564132193),(902259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132193381}]}}','',1564132193),(902260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132193381}]}}','',1564132194),(902261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132193,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564132194),(902262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132202177}]}}','',1564132202),(902263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132202177}]}}','',1564132202),(902264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132202),(902265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132202),(902266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132202,\"value\":0.542}}','',1564132202),(902267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132212184}]}}','',1564132212),(902268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132212184}]}}','',1564132212),(902269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132212),(902270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132212),(902271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132212,\"value\":0.537}}','',1564132212),(902272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132222177}]}}','',1564132222),(902273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132222177}]}}','',1564132222),(902274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132222),(902275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132222),(902276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132222,\"value\":0.542}}','',1564132222),(902277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132242178}]}}','',1564132242),(902278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132242178}]}}','',1564132242),(902279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132242),(902280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132242),(902281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132242,\"value\":0.546}}','',1564132242),(902282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132252183}]}}','',1564132252),(902283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132252183}]}}','',1564132252),(902284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132252),(902285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132252),(902286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132252,\"value\":0.533}}','',1564132252),(902287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132267173}]}}','',1564132267),(902288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132267173}]}}','',1564132267),(902289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132267),(902290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132267),(902291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132267,\"value\":0.537}}','',1564132267),(902292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564132272956\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"470ed3f7-e2fe-4594-b644-7159dfc8c3aa\",\"payLoadVersion\":1,\"token\":\"470641e59dbfb22471cd7a34244b0a0a\"}}}','',1564132273),(902293,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564132272956\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"470ed3f7-e2fe-4594-b644-7159dfc8c3aa\",\"payLoadVersion\":1,\"token\":\"470641e59dbfb22471cd7a34244b0a0a\"}}}','',1564132273),(902294,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564132273),(902295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564132273),(902296,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"470ed3f7-e2fe-4594-b644-7159dfc8c3aa\",\"payLoadVersion\":1,\"token\":\"470641e59dbfb22471cd7a34244b0a0a\"},\"telemetry\":{\"datetime\":1564132272,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564132273),(902297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132277184}]}}','',1564132277),(902298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132277184}]}}','',1564132277),(902299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132277),(902300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132277),(902301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132277,\"value\":0.551}}','',1564132277),(902302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132292233}]}}','',1564132292),(902303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132292233}]}}','',1564132292),(902304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132292),(902305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132292),(902306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132292,\"value\":0.542}}','',1564132292),(902307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564132299966}]}}','',1564132300),(902308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564132299966}]}}','',1564132300),(902309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564132299,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564132300),(902310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132302183}]}}','',1564132302),(902311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132302183}]}}','',1564132302),(902312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132302),(902313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132302),(902314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132302,\"value\":0.551}}','',1564132302),(902315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132322185}]}}','',1564132322),(902316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132322185}]}}','',1564132322),(902317,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132322),(902318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132322),(902319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132322,\"value\":0.546}}','',1564132322),(902320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bb68e01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132353194}]}}','',1564132353),(902321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bb68e01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132353194}]}}','',1564132353),(902322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132353),(902323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564132353,\"value\":27.11}}','',1564132353),(902324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132353619}]}}','',1564132353),(902325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132353619}]}}','',1564132354),(902326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564132353,\"value\":73.58}}','',1564132354),(902327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132357175}]}}','',1564132357),(902328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132357175}]}}','',1564132357),(902329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132357),(902330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132357),(902331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132357,\"value\":0.551}}','',1564132357),(902332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132367175}]}}','',1564132367),(902333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132367175}]}}','',1564132367),(902334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132367),(902335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132367),(902336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132367,\"value\":0.546}}','',1564132367),(902337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132377184}]}}','',1564132377),(902338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132377184}]}}','',1564132377),(902339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132377),(902340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132377),(902341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132377,\"value\":0.542}}','',1564132377),(902342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132387174}]}}','',1564132387),(902343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132387174}]}}','',1564132387),(902344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132387),(902345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132387),(902346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132387,\"value\":0.542}}','',1564132387),(902347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132400594}]}}','',1564132400),(902348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132400594}]}}','',1564132400),(902349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132400),(902350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564132400,\"value\":28.05}}','',1564132400),(902351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bbbad010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132401019}]}}','',1564132401),(902352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bbbad010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132401019}]}}','',1564132401),(902353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564132401,\"value\":70.23}}','',1564132401),(902354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564132430428}]}}','',1564132430),(902355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564132430428}]}}','',1564132430),(902356,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564132430),(902357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564132430,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564132430),(902358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132442133}]}}','',1564132442),(902359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132442133}]}}','',1564132442),(902360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132442),(902361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132442),(902362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132442,\"value\":0.537}}','',1564132442),(902363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132462175}]}}','',1564132462),(902364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132462175}]}}','',1564132462),(902365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132462),(902366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132462),(902367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132462,\"value\":0.542}}','',1564132462),(902368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132477173}]}}','',1564132477),(902369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132477173}]}}','',1564132477),(902370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132477),(902371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132477),(902372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132477,\"value\":0.537}}','',1564132477),(902373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132487174}]}}','',1564132487),(902374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132487174}]}}','',1564132487),(902375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132487),(902376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132487),(902377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132487,\"value\":0.542}}','',1564132487),(902378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132502173}]}}','',1564132502),(902379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132502173}]}}','',1564132502),(902380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132502),(902381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132502),(902382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132502,\"value\":0.546}}','',1564132502),(902383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132517183}]}}','',1564132517),(902384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132517183}]}}','',1564132517),(902385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132517),(902386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132517),(902387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132517,\"value\":0.542}}','',1564132517),(902388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132567182}]}}','',1564132567),(902389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132567182}]}}','',1564132567),(902390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132567),(902391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132567),(902392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132567,\"value\":0.537}}','',1564132567),(902393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132577182}]}}','',1564132577),(902394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132577182}]}}','',1564132577),(902395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132577),(902396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132578),(902397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132577,\"value\":0.542}}','',1564132578),(902398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132607182}]}}','',1564132607),(902399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132607182}]}}','',1564132608),(902400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132608),(902401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132608),(902402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132607,\"value\":0.537}}','',1564132608),(902403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132617171}]}}','',1564132617),(902404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132617171}]}}','',1564132618),(902405,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132618),(902406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132618),(902407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132617,\"value\":0.542}}','',1564132618),(902408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564132628012}]}}','',1564132628),(902409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564132628012}]}}','',1564132629),(902410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564132628,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564132629),(902411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132662132}]}}','',1564132662),(902412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132662132}]}}','',1564132663),(902413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132663),(902414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132663),(902415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132662,\"value\":0.537}}','',1564132663),(902416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132697130}]}}','',1564132697),(902417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132697130}]}}','',1564132698),(902418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132698),(902419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132698),(902420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132697,\"value\":0.542}}','',1564132698),(902421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132712172}]}}','',1564132712),(902422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132712172}]}}','',1564132713),(902423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132713),(902424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132713),(902425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132712,\"value\":0.537}}','',1564132713),(902426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132722182}]}}','',1564132722),(902427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132722182}]}}','',1564132723),(902428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132723),(902429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132723),(902430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132722,\"value\":0.542}}','',1564132723),(902431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132762182}]}}','',1564132762),(902432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132762182}]}}','',1564132763),(902433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132763),(902434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132763),(902435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132762,\"value\":0.546}}','',1564132763),(902436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132772174}]}}','',1564132772),(902437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132772174}]}}','',1564132773),(902438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132773),(902439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132773),(902440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132772,\"value\":0.537}}','',1564132773),(902441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132782170}]}}','',1564132782),(902442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132782170}]}}','',1564132783),(902443,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132783),(902444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132783),(902445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132782,\"value\":0.542}}','',1564132783),(902446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132792181}]}}','',1564132792),(902447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132792181}]}}','',1564132793),(902448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132793),(902449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132793),(902450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132792,\"value\":0.546}}','',1564132793),(902451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132802171}]}}','',1564132802),(902452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132802171}]}}','',1564132803),(902453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132803),(902454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132803),(902455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132802,\"value\":0.542}}','',1564132803),(902456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132817180}]}}','',1564132817),(902457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132817180}]}}','',1564132818),(902458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132818),(902459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132818),(902460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132817,\"value\":0.537}}','',1564132818),(902461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132827182}]}}','',1564132827),(902462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132827182}]}}','',1564132828),(902463,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132828),(902464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132828),(902465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132827,\"value\":0.546}}','',1564132828),(902466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132837179}]}}','',1564132837),(902467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132837179}]}}','',1564132838),(902468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132838),(902469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132838),(902470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132837,\"value\":0.537}}','',1564132838),(902471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132847170}]}}','',1564132847),(902472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132847170}]}}','',1564132848),(902473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132848),(902474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132848),(902475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132847,\"value\":0.542}}','',1564132848),(902476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132857168}]}}','',1564132857),(902477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132857168}]}}','',1564132857),(902478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132857),(902479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132857),(902480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132857,\"value\":0.546}}','',1564132857),(902481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132867168}]}}','',1564132867),(902482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132867168}]}}','',1564132867),(902483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132867),(902484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132867),(902485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132867,\"value\":0.542}}','',1564132867),(902486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132892179}]}}','',1564132892),(902487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132892179}]}}','',1564132892),(902488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132892),(902489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132892),(902490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132892,\"value\":0.533}}','',1564132892),(902491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132902179}]}}','',1564132902),(902492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132902179}]}}','',1564132902),(902493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132902),(902494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132902),(902495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132902,\"value\":0.546}}','',1564132902),(902496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132912179}]}}','',1564132912),(902497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132912179}]}}','',1564132912),(902498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132912),(902499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132912),(902500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132912,\"value\":0.537}}','',1564132912),(902501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132922170}]}}','',1564132922),(902502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132922170}]}}','',1564132922),(902503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132922),(902504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132922),(902505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132922,\"value\":0.542}}','',1564132922),(902506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132937180}]}}','',1564132937),(902507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132937180}]}}','',1564132937),(902508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132937),(902509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132937),(902510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132937,\"value\":0.537}}','',1564132937),(902511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132957188}]}}','',1564132957),(902512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132957188}]}}','',1564132957),(902513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132957),(902514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132957),(902515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132957,\"value\":0.542}}','',1564132957),(902516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132977178}]}}','',1564132977),(902517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132977178}]}}','',1564132977),(902518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132977),(902519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132977),(902520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132977,\"value\":0.546}}','',1564132977),(902521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bb68e01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132980036}]}}','',1564132980),(902522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bb68e01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132980036}]}}','',1564132980),(902523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132980),(902524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564132980,\"value\":27.11}}','',1564132980),(902525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132980463}]}}','',1564132980),(902526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564132980463}]}}','',1564132981),(902527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564132980,\"value\":73.58}}','',1564132981),(902528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132987178}]}}','',1564132987),(902529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564132987178}]}}','',1564132987),(902530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564132987),(902531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564132987),(902532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564132987,\"value\":0.542}}','',1564132987),(902533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564132987936}]}}','',1564132988),(902534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564132987936}]}}','',1564132988),(902535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564132987,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564132988),(902536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132999251}]}}','',1564132999),(902537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564132999251}]}}','',1564132999),(902538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564132999,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564132999),(902539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133000057}]}}','',1564133000),(902540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133000057}]}}','',1564133000),(902541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133000,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133000),(902542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133000843}]}}','',1564133001),(902543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133000843}]}}','',1564133001),(902544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133000,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133001),(902545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133001651}]}}','',1564133001),(902546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133001651}]}}','',1564133002),(902547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133001,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133002),(902548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133008648}]}}','',1564133008),(902549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133008648}]}}','',1564133009),(902550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133008,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133009),(902551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133009434}]}}','',1564133009),(902552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133010241}]}}','',1564133010),(902553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133009434}]}}','',1564133010),(902554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133010241}]}}','',1564133010),(902555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133010,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133010),(902556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133009,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133010),(902557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564133010667}]}}','',1564133010),(902558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a19\",\"orgdata\":\"700bbbad010504010000217a19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564133011110}]}}','',1564133011),(902559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564133010667}]}}','',1564133011),(902560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a19\",\"orgdata\":\"700bbbad010504010000217a19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564133011110}]}}','',1564133011),(902561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133011),(902562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564133010,\"value\":27.71}}','',1564133011),(902563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564133011,\"value\":65.22}}','',1564133011),(902564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133011523}]}}','',1564133011),(902565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133012179}]}}','',1564133012),(902566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133012179}]}}','',1564133012),(902567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133011523}]}}','',1564133012),(902568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133012),(902569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133012),(902570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133011,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133012),(902571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133012,\"value\":0.537}}','',1564133012),(902572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133016476}]}}','',1564133016),(902573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133017263}]}}','',1564133017),(902574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133016476}]}}','',1564133017),(902575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133017263}]}}','',1564133017),(902576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133017,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133017),(902577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133016,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133017),(902578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133018069}]}}','',1564133018),(902579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133018069}]}}','',1564133018),(902580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133018,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133018),(902581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133018864}]}}','',1564133019),(902582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133018864}]}}','',1564133019),(902583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133018,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133019),(902584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133022178}]}}','',1564133022),(902585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133022178}]}}','',1564133022),(902586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133022),(902587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133022),(902588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133022,\"value\":0.542}}','',1564133022),(902589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133032178}]}}','',1564133032),(902590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133032178}]}}','',1564133032),(902591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133032),(902592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133032),(902593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133032,\"value\":0.537}}','',1564133032),(902594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133042178}]}}','',1564133042),(902595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133042178}]}}','',1564133042),(902596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133042),(902597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133042),(902598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133042,\"value\":0.542}}','',1564133042),(902599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133052177}]}}','',1564133052),(902600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133052177}]}}','',1564133052),(902601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133052),(902602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133052),(902603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133052,\"value\":0.537}}','',1564133052),(902604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133062178}]}}','',1564133062),(902605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133062178}]}}','',1564133062),(902606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133062),(902607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133062),(902608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133062,\"value\":0.533}}','',1564133062),(902609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133072176}]}}','',1564133072),(902610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133072176}]}}','',1564133072),(902611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133072),(902612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133072),(902613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133072,\"value\":0.537}}','',1564133072),(902614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133076780}]}}','',1564133076),(902615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133076780}]}}','',1564133077),(902616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133076,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133077),(902617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133077536}]}}','',1564133077),(902618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133078332}]}}','',1564133078),(902619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133078332}]}}','',1564133078),(902620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133077536}]}}','',1564133078),(902621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133077,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133078),(902622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133078,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133078),(902623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133079130}]}}','',1564133079),(902624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133079130}]}}','',1564133079),(902625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133079,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133079),(902626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133082177}]}}','',1564133082),(902627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133082177}]}}','',1564133082),(902628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133082),(902629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133082),(902630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133082,\"value\":0.542}}','',1564133082),(902631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564133094019}]}}','',1564133094),(902632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564133094019}]}}','',1564133094),(902633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564133094,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564133094),(902634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133102127}]}}','',1564133102),(902635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133102127}]}}','',1564133102),(902636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133102),(902637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133102),(902638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133102,\"value\":0.537}}','',1564133102),(902639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133117125}]}}','',1564133117),(902640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133117125}]}}','',1564133117),(902641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133117),(902642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133117),(902643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133117,\"value\":0.542}}','',1564133117),(902644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133127125}]}}','',1564133127),(902645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133127125}]}}','',1564133127),(902646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133127),(902647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133127),(902648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133127,\"value\":0.537}}','',1564133127),(902649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133147134}]}}','',1564133147),(902650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133147134}]}}','',1564133147),(902651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133147),(902652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133147),(902653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133147,\"value\":0.542}}','',1564133147),(902654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133157123}]}}','',1564133157),(902655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133157123}]}}','',1564133157),(902656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133157),(902657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133157),(902658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133157,\"value\":0.537}}','',1564133157),(902659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564133172067\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d399a71c-cfde-40e9-8a86-6b111dec624c\",\"payLoadVersion\":1,\"token\":\"af07f984d45653e664a653bfbcc95200\"}}}','',1564133172),(902660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133172143}]}}','',1564133172),(902661,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564133172067\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d399a71c-cfde-40e9-8a86-6b111dec624c\",\"payLoadVersion\":1,\"token\":\"af07f984d45653e664a653bfbcc95200\"}}}','',1564133172),(902662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133172143}]}}','',1564133172),(902663,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564133172),(902664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133172),(902665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564133172),(902666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133172),(902667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133172,\"value\":0.546}}','',1564133172),(902668,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d399a71c-cfde-40e9-8a86-6b111dec624c\",\"payLoadVersion\":1,\"token\":\"af07f984d45653e664a653bfbcc95200\"},\"telemetry\":{\"datetime\":1564133172,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564133172),(902669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133182176}]}}','',1564133182),(902670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133182176}]}}','',1564133182),(902671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133182),(902672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133182),(902673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133182,\"value\":0.542}}','',1564133182),(902674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133197173}]}}','',1564133197),(902675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133197173}]}}','',1564133197),(902676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133197),(902677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133197),(902678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133197,\"value\":0.546}}','',1564133197),(902679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133207173}]}}','',1564133207),(902680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133207173}]}}','',1564133207),(902681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133207),(902682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133207),(902683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133207,\"value\":0.542}}','',1564133207),(902684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133217176}]}}','',1564133217),(902685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133217176}]}}','',1564133217),(902686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133217),(902687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133217),(902688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133217,\"value\":0.546}}','',1564133217),(902689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133232175}]}}','',1564133232),(902690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133232175}]}}','',1564133232),(902691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133232),(902692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133232),(902693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133232,\"value\":0.542}}','',1564133232),(902694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"3b0800000000\",\"orgdata\":\"700f2633010207010000253b0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133245659}]}}','',1564133245),(902695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"3b0800000000\",\"orgdata\":\"700f2633010207010000253b0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133245659}]}}','',1564133245),(902696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133252172}]}}','',1564133252),(902697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133252172}]}}','',1564133252),(902698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133252),(902699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133252),(902700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133252,\"value\":0.537}}','',1564133252),(902701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133262173}]}}','',1564133262),(902702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133262173}]}}','',1564133262),(902703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133262),(902704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133262),(902705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133262,\"value\":0.542}}','',1564133262),(902706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133272173}]}}','',1564133272),(902707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133272173}]}}','',1564133272),(902708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133272),(902709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133272),(902710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133272,\"value\":0.537}}','',1564133272),(902711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564133281495}]}}','',1564133281),(902712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564133281495}]}}','',1564133281),(902713,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564133281),(902714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564133281,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564133281),(902715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133282170}]}}','',1564133282),(902716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133282170}]}}','',1564133282),(902717,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133282),(902718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133282),(902719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133282,\"value\":0.546}}','',1564133282),(902720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133284802}]}}','',1564133284),(902721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133284802}]}}','',1564133285),(902722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133284,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133285),(902723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133292173}]}}','',1564133292),(902724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133292173}]}}','',1564133292),(902725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133292),(902726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133292),(902727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133292,\"value\":0.542}}','',1564133292),(902728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133302174}]}}','',1564133302),(902729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133302174}]}}','',1564133302),(902730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133302),(902731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133302),(902732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133302,\"value\":0.537}}','',1564133302),(902733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133312174}]}}','',1564133312),(902734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133312174}]}}','',1564133312),(902735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133312),(902736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133312),(902737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133312,\"value\":0.542}}','',1564133312),(902738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133322173}]}}','',1564133322),(902739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133322173}]}}','',1564133322),(902740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133322),(902741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133322),(902742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133322,\"value\":0.546}}','',1564133323),(902743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133332174}]}}','',1564133332),(902744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133332174}]}}','',1564133333),(902745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133333),(902746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133333),(902747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133332,\"value\":0.542}}','',1564133333),(902748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133342172}]}}','',1564133342),(902749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133342172}]}}','',1564133343),(902750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133343),(902751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133343),(902752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133342,\"value\":0.546}}','',1564133343),(902753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133344183}]}}','',1564133344),(902754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133344183}]}}','',1564133345),(902755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133352172}]}}','',1564133352),(902756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133352172}]}}','',1564133353),(902757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133353),(902758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133353),(902759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133352,\"value\":0.542}}','',1564133353),(902760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133367172}]}}','',1564133367),(902761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133367172}]}}','',1564133368),(902762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133368),(902763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133368),(902764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133367,\"value\":0.537}}','',1564133368),(902765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133377173}]}}','',1564133377),(902766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133377173}]}}','',1564133378),(902767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133378),(902768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133378),(902769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133377,\"value\":0.533}}','',1564133378),(902770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133392174}]}}','',1564133392),(902771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133392174}]}}','',1564133393),(902772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133393),(902773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133393),(902774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133392,\"value\":0.537}}','',1564133393),(902775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133402183}]}}','',1564133402),(902776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133402183}]}}','',1564133403),(902777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133403),(902778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133403),(902779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133402,\"value\":0.542}}','',1564133403),(902780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133412174}]}}','',1564133412),(902781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133412174}]}}','',1564133413),(902782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133413),(902783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133413),(902784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133412,\"value\":0.546}}','',1564133413),(902785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133422182}]}}','',1564133422),(902786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133422182}]}}','',1564133423),(902787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133423),(902788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133423),(902789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133422,\"value\":0.542}}','',1564133423),(902790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133432180}]}}','',1564133432),(902791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133432180}]}}','',1564133433),(902792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133433),(902793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133433),(902794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133432,\"value\":0.533}}','',1564133433),(902795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133442171}]}}','',1564133442),(902796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133442171}]}}','',1564133443),(902797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133443),(902798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133443),(902799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133442,\"value\":0.542}}','',1564133443),(902800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133452171}]}}','',1564133452),(902801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133452171}]}}','',1564133453),(902802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133453),(902803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133453),(902804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133452,\"value\":0.537}}','',1564133453),(902805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133472172}]}}','',1564133472),(902806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133472172}]}}','',1564133473),(902807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133473),(902808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133473),(902809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133472,\"value\":0.542}}','',1564133473),(902810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133492172}]}}','',1564133492),(902811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133492172}]}}','',1564133493),(902812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133493),(902813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133493),(902814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133492,\"value\":0.537}}','',1564133493),(902815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133502172}]}}','',1564133502),(902816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133502172}]}}','',1564133503),(902817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133503),(902818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133503),(902819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133502,\"value\":0.542}}','',1564133503),(902820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564133503428}]}}','',1564133503),(902821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564133503428}]}}','',1564133504),(902822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564133503,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564133504),(902823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133512169}]}}','',1564133512),(902824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133512169}]}}','',1564133513),(902825,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133513),(902826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133513),(902827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133512,\"value\":0.537}}','',1564133513),(902828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133522170}]}}','',1564133522),(902829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133522170}]}}','',1564133523),(902830,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133523),(902831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133523),(902832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133522,\"value\":0.542}}','',1564133523),(902833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133542171}]}}','',1564133542),(902834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133542171}]}}','',1564133543),(902835,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133543),(902836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133543),(902837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133542,\"value\":0.537}}','',1564133543),(902838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133557171}]}}','',1564133557),(902839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133557171}]}}','',1564133558),(902840,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133558),(902841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133558),(902842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133557,\"value\":0.542}}','',1564133558),(902843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133577171}]}}','',1564133577),(902844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133577171}]}}','',1564133578),(902845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133578),(902846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133578),(902847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133577,\"value\":0.537}}','',1564133578),(902848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133592181}]}}','',1564133592),(902849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133592181}]}}','',1564133593),(902850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133593),(902851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133593),(902852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133592,\"value\":0.542}}','',1564133593),(902853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133602170}]}}','',1564133602),(902854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133602170}]}}','',1564133602),(902855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133602),(902856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133602),(902857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133602,\"value\":0.537}}','',1564133602),(902858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133612169}]}}','',1564133612),(902859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133612169}]}}','',1564133612),(902860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133612),(902861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133612),(902862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133612,\"value\":0.542}}','',1564133612),(902863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133632170}]}}','',1564133632),(902864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133632170}]}}','',1564133632),(902865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133632),(902866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133632),(902867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133632,\"value\":0.546}}','',1564133632),(902868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564133638452}]}}','',1564133638),(902869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564133638452}]}}','',1564133639),(902870,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564133639),(902871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564133638,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564133639),(902872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133642129}]}}','',1564133642),(902873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133642129}]}}','',1564133642),(902874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133642),(902875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133642),(902876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133642,\"value\":0.542}}','',1564133642),(902877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133662180}]}}','',1564133662),(902878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133662180}]}}','',1564133662),(902879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133662),(902880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133662),(902881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133662,\"value\":0.546}}','',1564133662),(902882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564133671829}]}}','',1564133671),(902883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a19\",\"orgdata\":\"700bbbad010504010000217a19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564133672256}]}}','',1564133672),(902884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564133671829}]}}','',1564133672),(902885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133672),(902886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a19\",\"orgdata\":\"700bbbad010504010000217a19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564133672256}]}}','',1564133672),(902887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564133671,\"value\":27.71}}','',1564133672),(902888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564133672,\"value\":65.22}}','',1564133672),(902889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133672294}]}}','',1564133672),(902890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133672294}]}}','',1564133673),(902891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133673),(902892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133673),(902893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133672,\"value\":0.542}}','',1564133673),(902894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133687168}]}}','',1564133687),(902895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133687168}]}}','',1564133687),(902896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133687),(902897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133687),(902898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133687,\"value\":0.537}}','',1564133687),(902899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133712177}]}}','',1564133712),(902900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133712177}]}}','',1564133712),(902901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133712),(902902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133712),(902903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133712,\"value\":0.542}}','',1564133712),(902904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133767179}]}}','',1564133768),(902905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133767179}]}}','',1564133768),(902906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133768),(902907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133768),(902908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133767,\"value\":0.546}}','',1564133768),(902909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133777178}]}}','',1564133777),(902910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133777178}]}}','',1564133777),(902911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133777),(902912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133777),(902913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133777,\"value\":0.537}}','',1564133777),(902914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133787177}]}}','',1564133787),(902915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133787177}]}}','',1564133787),(902916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133787),(902917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133787),(902918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133787,\"value\":0.546}}','',1564133787),(902919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133797176}]}}','',1564133797),(902920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133797176}]}}','',1564133797),(902921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133797),(902922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133797),(902923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133797,\"value\":0.551}}','',1564133797),(902924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133807167}]}}','',1564133807),(902925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133807167}]}}','',1564133807),(902926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133807),(902927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133807),(902928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133807,\"value\":0.542}}','',1564133807),(902929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133817178}]}}','',1564133817),(902930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133817178}]}}','',1564133817),(902931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133817),(902932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133817),(902933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133817,\"value\":0.546}}','',1564133817),(902934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133827177}]}}','',1564133827),(902935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133827177}]}}','',1564133827),(902936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133827),(902937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133827),(902938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133827,\"value\":0.542}}','',1564133827),(902939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564133832436}]}}','',1564133832),(902940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564133832436}]}}','',1564133832),(902941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564133832,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564133832),(902942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133848011}]}}','',1564133848),(902943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133848011}]}}','',1564133848),(902944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133848,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133848),(902945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133848797}]}}','',1564133848),(902946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133848797}]}}','',1564133849),(902947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133848,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133849),(902948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133849595}]}}','',1564133849),(902949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133850401}]}}','',1564133850),(902950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133849595}]}}','',1564133850),(902951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133850401}]}}','',1564133850),(902952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133850,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133850),(902953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133849,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564133850),(902954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133882168}]}}','',1564133882),(902955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133882168}]}}','',1564133882),(902956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133882),(902957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133882),(902958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133882,\"value\":0.537}}','',1564133882),(902959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133892167}]}}','',1564133892),(902960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133892167}]}}','',1564133892),(902961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133892),(902962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133892),(902963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133892,\"value\":0.542}}','',1564133892),(902964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133908288}]}}','',1564133908),(902965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133908288}]}}','',1564133908),(902966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133908,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133908),(902967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133909066}]}}','',1564133909),(902968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133909066}]}}','',1564133909),(902969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133909,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133909),(902970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133909866}]}}','',1564133910),(902971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133909866}]}}','',1564133910),(902972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133909,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133910),(902973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133910674}]}}','',1564133910),(902974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564133910674}]}}','',1564133911),(902975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564133910,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564133911),(902976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133912181}]}}','',1564133912),(902977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133912181}]}}','',1564133912),(902978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133912),(902979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133912),(902980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133912,\"value\":0.546}}','',1564133912),(902981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133922177}]}}','',1564133922),(902982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133922177}]}}','',1564133922),(902983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133922),(902984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133922),(902985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133922,\"value\":0.537}}','',1564133922),(902986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133932175}]}}','',1564133932),(902987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133932175}]}}','',1564133932),(902988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133932),(902989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133932),(902990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133932,\"value\":0.542}}','',1564133932),(902991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133942175}]}}','',1564133942),(902992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133942175}]}}','',1564133942),(902993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133942),(902994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133942),(902995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133942,\"value\":0.546}}','',1564133942),(902996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133962177}]}}','',1564133962),(902997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133962177}]}}','',1564133962),(902998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133962),(902999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133962),(903000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133962,\"value\":0.542}}','',1564133962),(903001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133972175}]}}','',1564133972),(903002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133972175}]}}','',1564133972),(903003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133972),(903004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133972),(903005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133972,\"value\":0.546}}','',1564133972),(903006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133982166}]}}','',1564133982),(903007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133982166}]}}','',1564133982),(903008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133982),(903009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133982),(903010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133982,\"value\":0.542}}','',1564133982),(903011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133992167}]}}','',1564133992),(903012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564133992167}]}}','',1564133992),(903013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564133992),(903014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564133992),(903015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564133992,\"value\":0.537}}','',1564133992),(903016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134002180}]}}','',1564134002),(903017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134002180}]}}','',1564134002),(903018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134002),(903019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134002),(903020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134002,\"value\":0.542}}','',1564134002),(903021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134017174}]}}','',1564134017),(903022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134017174}]}}','',1564134017),(903023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134017),(903024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134017),(903025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134017,\"value\":0.546}}','',1564134017),(903026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134027175}]}}','',1564134027),(903027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134027175}]}}','',1564134027),(903028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134027),(903029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134027),(903030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134027,\"value\":0.542}}','',1564134027);
INSERT INTO `on_api_log` VALUES (903031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134042177}]}}','',1564134042),(903032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134042177}]}}','',1564134042),(903033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134042),(903034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134042),(903035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134042,\"value\":0.537}}','',1564134042),(903036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134052174}]}}','',1564134052),(903037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134052174}]}}','',1564134052),(903038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134052),(903039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134052),(903040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134052,\"value\":0.546}}','',1564134052),(903041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134062170}]}}','',1564134062),(903042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134062170}]}}','',1564134062),(903043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134062),(903044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134062),(903045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134062,\"value\":0.551}}','',1564134062),(903046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134072175}]}}','',1564134072),(903047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134072175}]}}','',1564134072),(903048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134072),(903049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134072),(903050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134072,\"value\":0.542}}','',1564134072),(903051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564134073667\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e0e973c-d262-4876-8185-5fc11864b842\",\"payLoadVersion\":1,\"token\":\"6ba4dbc83d599f4466dc746df6545978\"}}}','',1564134073),(903052,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564134073667\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e0e973c-d262-4876-8185-5fc11864b842\",\"payLoadVersion\":1,\"token\":\"6ba4dbc83d599f4466dc746df6545978\"}}}','',1564134073),(903053,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564134073),(903054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564134073),(903055,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e0e973c-d262-4876-8185-5fc11864b842\",\"payLoadVersion\":1,\"token\":\"6ba4dbc83d599f4466dc746df6545978\"},\"telemetry\":{\"datetime\":1564134073,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564134073),(903056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134082174}]}}','',1564134082),(903057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134082174}]}}','',1564134082),(903058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134082),(903059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134082),(903060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134082,\"value\":0.551}}','',1564134083),(903061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134092176}]}}','',1564134092),(903062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134092176}]}}','',1564134092),(903063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134093),(903064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134093),(903065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134092,\"value\":0.546}}','',1564134093),(903066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134102175}]}}','',1564134102),(903067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134102175}]}}','',1564134103),(903068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134103),(903069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134103),(903070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134102,\"value\":0.528}}','',1564134103),(903071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134112174}]}}','',1564134112),(903072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134112174}]}}','',1564134113),(903073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134113),(903074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134113),(903075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134112,\"value\":0.537}}','',1564134113),(903076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134122267}]}}','',1564134122),(903077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134122267}]}}','',1564134123),(903078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134123),(903079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134123),(903080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134122,\"value\":0.546}}','',1564134123),(903081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134132265}]}}','',1564134132),(903082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134132265}]}}','',1564134133),(903083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134133),(903084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134133),(903085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134132,\"value\":0.537}}','',1564134133),(903086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134147175}]}}','',1564134147),(903087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134147175}]}}','',1564134148),(903088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134148),(903089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134148),(903090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134147,\"value\":0.546}}','',1564134148),(903091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134157173}]}}','',1564134157),(903092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134157173}]}}','',1564134158),(903093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134158),(903094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134158),(903095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134157,\"value\":0.537}}','',1564134158),(903096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134187172}]}}','',1564134187),(903097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134187172}]}}','',1564134188),(903098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134188),(903099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134188),(903100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134187,\"value\":0.533}}','',1564134188),(903101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564134191519}]}}','',1564134191),(903102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564134191519}]}}','',1564134192),(903103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564134191,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564134192),(903104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134197174}]}}','',1564134197),(903105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134197174}]}}','',1564134198),(903106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134198),(903107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134198),(903108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134197,\"value\":0.537}}','',1564134198),(903109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134207233}]}}','',1564134207),(903110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134207233}]}}','',1564134208),(903111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134208),(903112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134208),(903113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134207,\"value\":0.533}}','',1564134208),(903114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134217173}]}}','',1564134217),(903115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134217173}]}}','',1564134218),(903116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134218),(903117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134218),(903118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134217,\"value\":0.537}}','',1564134218),(903119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134232172}]}}','',1564134232),(903120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134232172}]}}','',1564134233),(903121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134233),(903122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134233),(903123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134232,\"value\":0.533}}','',1564134233),(903124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134242173}]}}','',1564134242),(903125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134242173}]}}','',1564134243),(903126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134243),(903127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134243),(903128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134242,\"value\":0.537}}','',1564134243),(903129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134252172}]}}','',1564134252),(903130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134252172}]}}','',1564134253),(903131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134253),(903132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134253),(903133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134252,\"value\":0.533}}','',1564134253),(903134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134262173}]}}','',1564134262),(903135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134262173}]}}','',1564134263),(903136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134263),(903137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134263),(903138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134262,\"value\":0.537}}','',1564134263),(903139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134272172}]}}','',1564134272),(903140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134272172}]}}','',1564134273),(903141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134273),(903142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134273),(903143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134272,\"value\":0.542}}','',1564134273),(903144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134282163}]}}','',1564134282),(903145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134282163}]}}','',1564134283),(903146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134283),(903147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134283),(903148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134282,\"value\":0.537}}','',1564134283),(903149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134292162}]}}','',1564134292),(903150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134292162}]}}','',1564134293),(903151,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134293),(903152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134293),(903153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134292,\"value\":0.533}}','',1564134293),(903154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564134295853}]}}','',1564134296),(903155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564134295853}]}}','',1564134296),(903156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564134295,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564134296),(903157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134327130}]}}','',1564134327),(903158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134327130}]}}','',1564134328),(903159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134328),(903160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134328),(903161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134327,\"value\":0.537}}','',1564134328),(903162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134337123}]}}','',1564134337),(903163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134337123}]}}','',1564134337),(903164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134337),(903165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134337),(903166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134337,\"value\":0.533}}','',1564134337),(903167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134445534}]}}','',1564134445),(903168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134445534}]}}','',1564134446),(903169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134457169}]}}','',1564134457),(903170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134457169}]}}','',1564134457),(903171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134457),(903172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134457),(903173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134457,\"value\":0.537}}','',1564134457),(903174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134467168}]}}','',1564134467),(903175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134467168}]}}','',1564134467),(903176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134467),(903177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134467),(903178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134467,\"value\":0.533}}','',1564134467),(903179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564134485079}]}}','',1564134485),(903180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564134485079}]}}','',1564134485),(903181,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564134485),(903182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564134485,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564134485),(903183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134488048}]}}','',1564134488),(903184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134488048}]}}','',1564134488),(903185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134488,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564134488),(903186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134544952}]}}','',1564134545),(903187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134544952}]}}','',1564134545),(903188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134567167}]}}','',1564134567),(903189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"100200\",\"orgdata\":\"700c26330102070100042a100200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134567167}]}}','',1564134567),(903190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134567),(903191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134567),(903192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134567,\"value\":0.528}}','',1564134567),(903193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134577167}]}}','',1564134577),(903194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134577167}]}}','',1564134577),(903195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134577),(903196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134577),(903197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134577,\"value\":0.533}}','',1564134577),(903198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134602240}]}}','',1564134602),(903199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134602240}]}}','',1564134602),(903200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134602),(903201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134602),(903202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134602,\"value\":0.546}}','',1564134602),(903203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134612167}]}}','',1564134612),(903204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134612167}]}}','',1564134612),(903205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134612),(903206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134612),(903207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134612,\"value\":0.56}}','',1564134612),(903208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134622168}]}}','',1564134622),(903209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134622168}]}}','',1564134622),(903210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134622),(903211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134622),(903212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134622,\"value\":0.556}}','',1564134622),(903213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134632171}]}}','',1564134632),(903214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134632171}]}}','',1564134632),(903215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134632),(903216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134632),(903217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134632,\"value\":0.56}}','',1564134632),(903218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134642169}]}}','',1564134642),(903219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134642169}]}}','',1564134642),(903220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134642),(903221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134642),(903222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134642,\"value\":0.565}}','',1564134642),(903223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134652168}]}}','',1564134652),(903224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134652168}]}}','',1564134652),(903225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134652),(903226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134652),(903227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134652,\"value\":0.556}}','',1564134652),(903228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134662167}]}}','',1564134662),(903229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134662167}]}}','',1564134662),(903230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134662),(903231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134662),(903232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134662,\"value\":0.537}}','',1564134662),(903233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134672169}]}}','',1564134672),(903234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134672169}]}}','',1564134672),(903235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134672),(903236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134672),(903237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134672,\"value\":0.533}}','',1564134672),(903238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134682169}]}}','',1564134682),(903239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134682169}]}}','',1564134682),(903240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134682),(903241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134682),(903242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134682,\"value\":0.542}}','',1564134682),(903243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134692178}]}}','',1564134692),(903244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134692178}]}}','',1564134692),(903245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134692),(903246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134692),(903247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134692,\"value\":0.546}}','',1564134692),(903248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134702168}]}}','',1564134702),(903249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134702168}]}}','',1564134702),(903250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134702),(903251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134702),(903252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134702,\"value\":0.551}}','',1564134702),(903253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564134706877}]}}','',1564134707),(903254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564134706877}]}}','',1564134707),(903255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564134706,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564134707),(903256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134712357}]}}','',1564134712),(903257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134712357}]}}','',1564134712),(903258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134712),(903259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134712),(903260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134712,\"value\":0.546}}','',1564134712),(903261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134722168}]}}','',1564134722),(903262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134722168}]}}','',1564134722),(903263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134722),(903264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134722),(903265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134722,\"value\":0.551}}','',1564134722),(903266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134732167}]}}','',1564134732),(903267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134732167}]}}','',1564134732),(903268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134732),(903269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134732),(903270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134732,\"value\":0.533}}','',1564134732),(903271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134733625}]}}','',1564134733),(903272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134733625}]}}','',1564134733),(903273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134733,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134733),(903274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134734432}]}}','',1564134734),(903275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134734432}]}}','',1564134734),(903276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134734,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134734),(903277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134736039}]}}','',1564134736),(903278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134736039}]}}','',1564134736),(903279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134736,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134736),(903280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134742168}]}}','',1564134742),(903281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134742168}]}}','',1564134742),(903282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134742),(903283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134742),(903284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134742,\"value\":0.551}}','',1564134742),(903285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134744514}]}}','',1564134744),(903286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134744514}]}}','',1564134744),(903287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134744,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134744),(903288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134745310}]}}','',1564134745),(903289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134745310}]}}','',1564134745),(903290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134745,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134745),(903291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134746108}]}}','',1564134746),(903292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134746108}]}}','',1564134746),(903293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134746,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134746),(903294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134746915}]}}','',1564134747),(903295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134746915}]}}','',1564134747),(903296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134746,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134747),(903297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134752168}]}}','',1564134752),(903298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134752168}]}}','',1564134752),(903299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134752),(903300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134752),(903301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134752,\"value\":0.542}}','',1564134752),(903302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134759586}]}}','',1564134759),(903303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134759586}]}}','',1564134759),(903304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134759,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134759),(903305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134760383}]}}','',1564134760),(903306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134760383}]}}','',1564134760),(903307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134760,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134760),(903308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134761189}]}}','',1564134761),(903309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134761189}]}}','',1564134761),(903310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134761,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134761),(903311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134762008}]}}','',1564134762),(903312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134762175}]}}','',1564134762),(903313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134762175}]}}','',1564134762),(903314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134762008}]}}','',1564134762),(903315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134762),(903316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134762),(903317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134762,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134762),(903318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134762,\"value\":0.56}}','',1564134762),(903319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134767758}]}}','',1564134767),(903320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134768556}]}}','',1564134768),(903321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134768556}]}}','',1564134768),(903322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134767758}]}}','',1564134768),(903323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134768,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134768),(903324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134767,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134768),(903325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134769362}]}}','',1564134769),(903326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134769362}]}}','',1564134769),(903327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134769,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134769),(903328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134770159}]}}','',1564134770),(903329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134770159}]}}','',1564134770),(903330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134770,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564134770),(903331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"380000\",\"orgdata\":\"700c26330102070100042a380000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134772166}]}}','',1564134772),(903332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"380000\",\"orgdata\":\"700c26330102070100042a380000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134772166}]}}','',1564134772),(903333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134772),(903334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134772),(903335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134772,\"value\":0.056}}','',1564134772),(903336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"330000\",\"orgdata\":\"700c26330102070100042a330000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134782166}]}}','',1564134782),(903337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"330000\",\"orgdata\":\"700c26330102070100042a330000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134782166}]}}','',1564134782),(903338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134782),(903339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134782),(903340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134782,\"value\":0.051}}','',1564134782),(903341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bb68e010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564134787767}]}}','',1564134787),(903342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564134788194}]}}','',1564134788),(903343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bb68e010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564134787767}]}}','',1564134788),(903344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564134788194}]}}','',1564134788),(903345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134788),(903346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564134787,\"value\":26.5}}','',1564134788),(903347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564134788,\"value\":73.58}}','',1564134788),(903348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134792166}]}}','',1564134792),(903349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134792166}]}}','',1564134792),(903350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134792),(903351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134792),(903352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134792,\"value\":0}}','',1564134792),(903353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134828040}]}}','',1564134828),(903354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134828040}]}}','',1564134828),(903355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564134828),(903356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134828828}]}}','',1564134828),(903357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134829615}]}}','',1564134829),(903358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134828828}]}}','',1564134829),(903359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134829615}]}}','',1564134829),(903360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564134829),(903361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134829,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564134829),(903362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134830422}]}}','',1564134830),(903363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564134830422}]}}','',1564134830),(903364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564134830,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564134830),(903365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564134846590}]}}','',1564134846),(903366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564134846590}]}}','',1564134846),(903367,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564134847),(903368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564134846,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564134847),(903369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134937178}]}}','',1564134937),(903370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134937178}]}}','',1564134938),(903371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134938),(903372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134938),(903373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134937,\"value\":0.009}}','',1564134938),(903374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564134940),(903375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564134941),(903376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564134941),(903377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564134941),(903378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564134941),(903379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":427428565,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564134941),(903380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564134941),(903381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":482216540,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564134941),(903382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564134941),(903383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564134941),(903384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564134941),(903385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564134941),(903386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564134941),(903387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564134941),(903388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564134942),(903389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564134942),(903390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564134942),(903391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564134942),(903392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":427428565,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564134942),(903393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":482216540,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564134943),(903394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564134943),(903395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564134943),(903396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564134943),(903397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564134943),(903398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564134944),(903399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564134944),(903400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134952170}]}}','',1564134952),(903401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564134952170}]}}','',1564134953),(903402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564134953),(903403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564134953),(903404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564134952,\"value\":0}}','',1564134953),(903405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564134972168\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ac202a-bed5-44ba-a2cc-dd1fc968c454\",\"payLoadVersion\":1,\"token\":\"8575fe475579586e5e3276be5ed5b15d\"}}}','',1564134974),(903406,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564134972168\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ac202a-bed5-44ba-a2cc-dd1fc968c454\",\"payLoadVersion\":1,\"token\":\"8575fe475579586e5e3276be5ed5b15d\"}}}','',1564134974),(903407,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564134974),(903408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564134974),(903409,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ac202a-bed5-44ba-a2cc-dd1fc968c454\",\"payLoadVersion\":1,\"token\":\"8575fe475579586e5e3276be5ed5b15d\"},\"telemetry\":{\"datetime\":1564134972,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564134974),(903410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564135036881}]}}','',1564135037),(903411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564135036881}]}}','',1564135037),(903412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564135036,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564135037),(903413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135102053}]}}','',1564135102),(903414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135102053}]}}','',1564135102),(903415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135102,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564135102),(903416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135102850}]}}','',1564135103),(903417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135102850}]}}','',1564135103),(903418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135102,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564135103),(903419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135103657}]}}','',1564135103),(903420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135103657}]}}','',1564135104),(903421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135103,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564135104),(903422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135104454}]}}','',1564135104),(903423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135104454}]}}','',1564135105),(903424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135104,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564135105),(903425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135110081}]}}','',1564135110),(903426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135110081}]}}','',1564135110),(903427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135110,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564135110),(903428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135110878}]}}','',1564135111),(903429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135110878}]}}','',1564135111),(903430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135110,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564135111),(903431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135111675}]}}','',1564135111),(903432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135111675}]}}','',1564135112),(903433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135111,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564135112),(903434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135112483}]}}','',1564135112),(903435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135112483}]}}','',1564135113),(903436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135112,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564135113),(903437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135170366}]}}','',1564135170),(903438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135171152}]}}','',1564135171),(903439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135171152}]}}','',1564135171),(903440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135170366}]}}','',1564135171),(903441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135170,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564135171),(903442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564135171),(903443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135171959}]}}','',1564135172),(903444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135171959}]}}','',1564135172),(903445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564135172),(903446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135172757}]}}','',1564135172),(903447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135172757}]}}','',1564135173),(903448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135172,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564135173),(903449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564135395967}]}}','',1564135396),(903450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564135395967}]}}','',1564135396),(903451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564135395,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564135396),(903452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564135480236}]}}','',1564135480),(903453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564135480236}]}}','',1564135480),(903454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564135480),(903455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564135480,\"value\":27.79}}','',1564135480),(903456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700bbbad01050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564135480662}]}}','',1564135480),(903457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700bbbad01050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564135480662}]}}','',1564135481),(903458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564135480,\"value\":66.81}}','',1564135481),(903459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564135497638}]}}','',1564135497),(903460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564135497638}]}}','',1564135497),(903461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564135497,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564135497),(903462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564135607170}]}}','',1564135607),(903463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564135607170}]}}','',1564135607),(903464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564135607),(903465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564135607),(903466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564135607,\"value\":0.008}}','',1564135607),(903467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564135617166}]}}','',1564135617),(903468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564135617166}]}}','',1564135617),(903469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564135617),(903470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564135617),(903471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564135617,\"value\":0}}','',1564135617),(903472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564135646390}]}}','',1564135646),(903473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564135646390}]}}','',1564135646),(903474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564135688666}]}}','',1564135688),(903475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564135688666}]}}','',1564135689),(903476,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564135689),(903477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564135688,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564135689),(903478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135691287}]}}','',1564135691),(903479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564135691287}]}}','',1564135692),(903480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564135691,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564135692),(903481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564135745848}]}}','',1564135746),(903482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564135745848}]}}','',1564135746),(903483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564135910222}]}}','',1564135910),(903484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564135910222}]}}','',1564135911),(903485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564135910,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564135911),(903486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564136055074}]}}','',1564136055),(903487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564136055074}]}}','',1564136055),(903488,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564136055),(903489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564136055,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564136055),(903490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564136130411}]}}','',1564136130),(903491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564136130411}]}}','',1564136130),(903492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564136130,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564136130),(903493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564136162171}]}}','',1564136162),(903494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564136162171}]}}','',1564136162),(903495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564136162),(903496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564136162),(903497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564136162,\"value\":0.008}}','',1564136162),(903498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564136177169}]}}','',1564136177),(903499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564136177169}]}}','',1564136177),(903500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564136177),(903501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564136177),(903502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564136177,\"value\":0}}','',1564136177),(903503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564136241330}]}}','',1564136241),(903504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564136241330}]}}','',1564136241),(903505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564136241,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564136241),(903506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136372639}]}}','',1564136372),(903507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136372639}]}}','',1564136372),(903508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564136372,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564136372),(903509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136373425}]}}','',1564136373),(903510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136373425}]}}','',1564136373),(903511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564136373,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564136373),(903512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136374223}]}}','',1564136374),(903513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136374223}]}}','',1564136374),(903514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564136374,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564136374),(903515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136375029}]}}','',1564136375),(903516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136375029}]}}','',1564136375),(903517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564136375,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564136375),(903518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564136595665}]}}','',1564136595),(903519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564136595665}]}}','',1564136596),(903520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564136596),(903521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564136595,\"value\":27.45}}','',1564136596),(903522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bb68e01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564136596091}]}}','',1564136596),(903523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bb68e01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564136596091}]}}','',1564136597),(903524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564136596,\"value\":75.29}}','',1564136597),(903525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564136699574}]}}','',1564136699),(903526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564136699574}]}}','',1564136700),(903527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564136699,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564136700),(903528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564136847579}]}}','',1564136847),(903529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564136847579}]}}','',1564136848),(903530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564136892413}]}}','',1564136892),(903531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564136892413}]}}','',1564136893),(903532,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564136893),(903533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564136892,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564136893),(903534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136894543}]}}','',1564136894),(903535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564136894543}]}}','',1564136895),(903536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564136894,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564136895),(903537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564136947035}]}}','',1564136947),(903538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564136947035}]}}','',1564136947),(903539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564137113629}]}}','',1564137113),(903540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564137113629}]}}','',1564137114),(903541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564137113,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564137114),(903542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564137263800}]}}','',1564137263),(903543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564137263800}]}}','',1564137264),(903544,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564137264),(903545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564137263,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564137264),(903546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564137289097}]}}','',1564137289),(903547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700bbbad01050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564137289524}]}}','',1564137289),(903548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564137289097}]}}','',1564137289),(903549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564137289),(903550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700bbbad01050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564137289524}]}}','',1564137289),(903551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564137289,\"value\":28.13}}','',1564137289),(903552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564137289,\"value\":69.98}}','',1564137289),(903553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564137333930}]}}','',1564137334),(903554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564137333930}]}}','',1564137334),(903555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564137333,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564137334),(903556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564137377358}]}}','',1564137377),(903557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564137377358}]}}','',1564137377),(903558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564137377),(903559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564137377),(903560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564137377,\"value\":0}}','',1564137378),(903561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564137445767}]}}','',1564137445),(903562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564137445767}]}}','',1564137446),(903563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564137445,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564137446),(903564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564137574915}]}}','',1564137575),(903565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564137574915}]}}','',1564137575),(903566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564137574,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564137575),(903567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564137575702}]}}','',1564137575),(903568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564137575702}]}}','',1564137576),(903569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564137575,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564137576),(903570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564137576508}]}}','',1564137576),(903571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564137576508}]}}','',1564137577),(903572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564137576,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564137577),(903573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564137577307}]}}','',1564137577),(903574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564137577307}]}}','',1564137578),(903575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564137577,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564137578),(903576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564137901586}]}}','',1564137901),(903577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564137901586}]}}','',1564137902),(903578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564137901,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564137902),(903579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564138048874}]}}','',1564138049),(903580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564138048874}]}}','',1564138049),(903581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564138096331}]}}','',1564138096),(903582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564138096331}]}}','',1564138096),(903583,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564138096),(903584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564138096,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564138096),(903585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138097789}]}}','',1564138097),(903586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138097789}]}}','',1564138098),(903587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564138097,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564138098),(903588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564138148344}]}}','',1564138148),(903589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564138148344}]}}','',1564138148),(903590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564138317067}]}}','',1564138317),(903591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564138317067}]}}','',1564138318),(903592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564138317,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564138318),(903593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564138403527}]}}','',1564138403),(903594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bb68e01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564138403952}]}}','',1564138404),(903595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564138403527}]}}','',1564138404),(903596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564138404),(903597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564138403,\"value\":27.79}}','',1564138404),(903598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bb68e01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564138403952}]}}','',1564138404),(903599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564138403,\"value\":75.11}}','',1564138404),(903600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564138472707}]}}','',1564138472),(903601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564138472707}]}}','',1564138473),(903602,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564138473),(903603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564138472,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564138473),(903604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564138538413}]}}','',1564138538),(903605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564138538413}]}}','',1564138539),(903606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564138538,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564138539),(903607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564138577695}]}}','',1564138577),(903608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564138577695}]}}','',1564138578),(903609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564138578),(903610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564138578),(903611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564138577,\"value\":0}}','',1564138578),(903612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564138650465}]}}','',1564138650),(903613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564138650465}]}}','',1564138651),(903614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564138650,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564138651),(903615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138777651}]}}','',1564138777),(903616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138778278}]}}','',1564138778),(903617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138778278}]}}','',1564138778),(903618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138777651}]}}','',1564138778),(903619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564138778,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564138778),(903620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564138777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564138778),(903621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138779075}]}}','',1564138779),(903622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138779075}]}}','',1564138779),(903623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564138779,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564138779),(903624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138779882}]}}','',1564138780),(903625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564138779882}]}}','',1564138780),(903626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564138779,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564138780),(903627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564139097888}]}}','',1564139098),(903628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bbbad01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564139098315}]}}','',1564139098),(903629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564139097888}]}}','',1564139098),(903630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bbbad01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564139098315}]}}','',1564139098),(903631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564139098),(903632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564139097,\"value\":28.22}}','',1564139098),(903633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564139098,\"value\":71.69}}','',1564139098),(903634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564139103663}]}}','',1564139103),(903635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564139103663}]}}','',1564139103),(903636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564139103,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564139104),(903637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564139250220}]}}','',1564139250),(903638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564139250220}]}}','',1564139251),(903639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564139300059}]}}','',1564139300),(903640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564139300059}]}}','',1564139300),(903641,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564139300),(903642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564139300,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564139300),(903643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139301069}]}}','',1564139301),(903644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139301069}]}}','',1564139301),(903645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564139301,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564139301),(903646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564139349700}]}}','',1564139349),(903647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564139349700}]}}','',1564139350),(903648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564139520223}]}}','',1564139520),(903649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564139520223}]}}','',1564139520),(903650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564139520,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564139520),(903651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564139681665}]}}','',1564139681),(903652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564139681665}]}}','',1564139682),(903653,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564139682),(903654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564139681,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564139682),(903655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564139742921}]}}','',1564139743),(903656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564139742921}]}}','',1564139743),(903657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564139742,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564139743),(903658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564139778083}]}}','',1564139778),(903659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564139778083}]}}','',1564139778),(903660,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564139778),(903661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564139778),(903662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564139778,\"value\":0}}','',1564139778),(903663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564139855051}]}}','',1564139855),(903664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564139855051}]}}','',1564139855),(903665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564139855,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564139855),(903666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139980169}]}}','',1564139980),(903667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139980169}]}}','',1564139980),(903668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564139980,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564139980),(903669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139980958}]}}','',1564139981),(903670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139981760}]}}','',1564139981),(903671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139980958}]}}','',1564139981),(903672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139981760}]}}','',1564139981),(903673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564139980,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564139981),(903674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564139981,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564139981),(903675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139982566}]}}','',1564139982),(903676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564139982566}]}}','',1564139982),(903677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564139982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564139982),(903678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564140211506}]}}','',1564140211),(903679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bb68e01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564140211933}]}}','',1564140212),(903680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bb68e01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564140211933}]}}','',1564140212),(903681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564140211506}]}}','',1564140212),(903682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564140212),(903683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564140211,\"value\":75.11}}','',1564140212),(903684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564140211,\"value\":27.79}}','',1564140212),(903685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564140305825}]}}','',1564140306),(903686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564140305825}]}}','',1564140306),(903687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564140305,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564140306),(903688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140451567}]}}','',1564140451),(903689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140451567}]}}','',1564140452),(903690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564140503814}]}}','',1564140503),(903691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564140504382}]}}','',1564140504),(903692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564140503814}]}}','',1564140504),(903693,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564140504),(903694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564140503,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564140504),(903695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564140504382}]}}','',1564140504),(903696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564140504,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564140504),(903697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140527155}]}}','',1564140527),(903698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140527155}]}}','',1564140527),(903699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564140527),(903700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564140527),(903701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564140527,\"value\":0.008}}','',1564140527),(903702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140537163}]}}','',1564140537),(903703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140537163}]}}','',1564140537),(903704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564140537),(903705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564140537),(903706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564140537,\"value\":0}}','',1564140537),(903707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140551036}]}}','',1564140551),(903708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140551036}]}}','',1564140551),(903709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564140723529}]}}','',1564140723),(903710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564140723529}]}}','',1564140723),(903711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564140723,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564140723),(903712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564140890682}]}}','',1564140890),(903713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564140890682}]}}','',1564140891),(903714,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564140891),(903715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564140890,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564140891),(903716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564140906668}]}}','',1564140906),(903717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564140906668}]}}','',1564140907),(903718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564140907),(903719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564140906,\"value\":28.22}}','',1564140907),(903720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564140907095}]}}','',1564140907),(903721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140907133}]}}','',1564140907),(903722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bbbad010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564140907095}]}}','',1564140908),(903723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140907133}]}}','',1564140908),(903724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564140908),(903725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564140908),(903726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564140907,\"value\":0.008}}','',1564140908),(903727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564140907,\"value\":72.79}}','',1564140908),(903728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140917108}]}}','',1564140917),(903729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564140917108}]}}','',1564140918),(903730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564140918),(903731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564140918),(903732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564140917,\"value\":0}}','',1564140918),(903733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564140947357}]}}','',1564140947),(903734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564140947357}]}}','',1564140948),(903735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564140947,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564140948),(903736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564141059697}]}}','',1564141059),(903737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564141059697}]}}','',1564141060),(903738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564141059,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564141060),(903739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141182966}]}}','',1564141183),(903740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141182966}]}}','',1564141183),(903741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564141182,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564141183),(903742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141183764}]}}','',1564141183),(903743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141183764}]}}','',1564141184),(903744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564141183,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564141184),(903745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141184560}]}}','',1564141184),(903746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141184560}]}}','',1564141185),(903747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564141184,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564141185),(903748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141185367}]}}','',1564141185),(903749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141185367}]}}','',1564141186),(903750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564141185,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564141186),(903751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564141508064}]}}','',1564141508),(903752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564141508064}]}}','',1564141508),(903753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564141508,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564141508),(903754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564141652914}]}}','',1564141653),(903755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564141652914}]}}','',1564141653),(903756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564141707583}]}}','',1564141707),(903757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564141707583}]}}','',1564141707),(903758,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564141707),(903759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564141707,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564141707),(903760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141708019}]}}','',1564141708),(903761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564141708019}]}}','',1564141708),(903762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564141708,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564141709),(903763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564141752393}]}}','',1564141752),(903764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564141752393}]}}','',1564141753),(903765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564141926919}]}}','',1564141927),(903766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564141926919}]}}','',1564141927),(903767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564141926,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564141927),(903768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564142019587}]}}','',1564142019),(903769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bb68e010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564142020013}]}}','',1564142020),(903770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bb68e010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564142020013}]}}','',1564142020),(903771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564142019587}]}}','',1564142020),(903772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564142020),(903773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564142020,\"value\":75.17}}','',1564142020),(903774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564142019,\"value\":28.05}}','',1564142020),(903775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564142099738}]}}','',1564142099),(903776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564142099738}]}}','',1564142100),(903777,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564142100),(903778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564142099,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564142100),(903779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142117465}]}}','',1564142117),(903780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142117465}]}}','',1564142118),(903781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564142118),(903782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564142118),(903783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564142117,\"value\":0}}','',1564142118),(903784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564142151955}]}}','',1564142152),(903785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564142151955}]}}','',1564142152),(903786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564142151,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564142152),(903787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564142264455}]}}','',1564142264),(903788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564142264455}]}}','',1564142265),(903789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564142264,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564142265),(903790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142385807}]}}','',1564142385),(903791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142386603}]}}','',1564142386),(903792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142385807}]}}','',1564142386),(903793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142386603}]}}','',1564142386),(903794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564142385,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564142386),(903795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564142386,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564142386),(903796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142387410}]}}','',1564142387),(903797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142387410}]}}','',1564142387),(903798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564142387,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564142387),(903799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142388208}]}}','',1564142388),(903800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142388208}]}}','',1564142388),(903801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564142388,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564142388),(903802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564142710152}]}}','',1564142710),(903803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564142710152}]}}','',1564142711),(903804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564142710,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564142711),(903805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564142715448}]}}','',1564142715),(903806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bbbad01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564142715875}]}}','',1564142716),(903807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564142715448}]}}','',1564142716),(903808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564142716),(903809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bbbad01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564142715875}]}}','',1564142716),(903810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564142715,\"value\":28.31}}','',1564142716),(903811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564142715,\"value\":73.58}}','',1564142716),(903812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142854282}]}}','',1564142854),(903813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142854282}]}}','',1564142855),(903814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142911027}]}}','',1564142911),(903815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564142911027}]}}','',1564142911),(903816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564142911,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564142911),(903817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564142911566}]}}','',1564142911),(903818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564142911566}]}}','',1564142912),(903819,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564142912),(903820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564142911,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564142912),(903821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142932337}]}}','',1564142932),(903822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142932337}]}}','',1564142933),(903823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564142933),(903824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564142933),(903825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564142932,\"value\":0.008}}','',1564142933),(903826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142942339}]}}','',1564142942),(903827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142942339}]}}','',1564142943),(903828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564142943),(903829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564142943),(903830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564142942,\"value\":0}}','',1564142943),(903831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142953751}]}}','',1564142953),(903832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564142953751}]}}','',1564142954),(903833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564143130254}]}}','',1564143130),(903834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564143130254}]}}','',1564143130),(903835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564143130,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564143130),(903836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564143309017}]}}','',1564143309),(903837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564143309017}]}}','',1564143309),(903838,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564143309),(903839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564143309,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564143309),(903840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564143356483}]}}','',1564143356),(903841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564143356483}]}}','',1564143356),(903842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564143356,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564143356),(903843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564143469223}]}}','',1564143469),(903844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564143469223}]}}','',1564143470),(903845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564143469,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564143470),(903846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564143588811}]}}','',1564143588),(903847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564143588811}]}}','',1564143589),(903848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564143588,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564143589),(903849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564143589610}]}}','',1564143589),(903850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564143589610}]}}','',1564143590),(903851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564143589,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564143590),(903852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564143590407}]}}','',1564143590),(903853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564143590407}]}}','',1564143591),(903854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564143590,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564143591),(903855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564143591214}]}}','',1564143591),(903856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564143591214}]}}','',1564143592),(903857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564143591,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564143592),(903858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564143827507}]}}','',1564143827),(903859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bb68e01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564143827933}]}}','',1564143828),(903860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564143827507}]}}','',1564143828),(903861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bb68e01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564143827933}]}}','',1564143828),(903862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564143828),(903863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564143827,\"value\":75.29}}','',1564143828),(903864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564143827,\"value\":28.22}}','',1564143828),(903865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564143912327}]}}','',1564143912),(903866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564143912327}]}}','',1564143912),(903867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564143912,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564143912),(903868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564144055649}]}}','',1564144055),(903869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564144055649}]}}','',1564144056),(903870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144114335}]}}','',1564144114),(903871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144114335}]}}','',1564144114),(903872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564144114,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564144114),(903873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564144115563}]}}','',1564144115),(903874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564144115563}]}}','',1564144115),(903875,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564144115),(903876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564144115,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564144115),(903877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564144142714}]}}','',1564144142),(903878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564144142714}]}}','',1564144143),(903879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564144143),(903880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564144143),(903881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564144142,\"value\":0}}','',1564144143),(903882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564144155118}]}}','',1564144155),(903883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564144155118}]}}','',1564144155),(903884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564144333557}]}}','',1564144333),(903885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564144333557}]}}','',1564144334),(903886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564144333,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564144334),(903887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564144460793\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408a8575-4f22-4b6e-87fa-9f9525cec304\",\"payLoadVersion\":1,\"token\":\"64809dea5e6c096ae1a46db1ed79a40d\"}}}','',1564144461),(903888,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564144460793\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408a8575-4f22-4b6e-87fa-9f9525cec304\",\"payLoadVersion\":1,\"token\":\"64809dea5e6c096ae1a46db1ed79a40d\"}}}','',1564144461),(903889,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564144461),(903890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564144461),(903891,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408a8575-4f22-4b6e-87fa-9f9525cec304\",\"payLoadVersion\":1,\"token\":\"64809dea5e6c096ae1a46db1ed79a40d\"},\"telemetry\":{\"datetime\":1564144460,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564144461),(903892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564144518402}]}}','',1564144518),(903893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564144518402}]}}','',1564144519),(903894,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564144519),(903895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564144518,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564144519),(903896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564144524280}]}}','',1564144524),(903897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bbbad010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564144524707}]}}','',1564144524),(903898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564144524280}]}}','',1564144525),(903899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bbbad010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564144524707}]}}','',1564144525),(903900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564144525),(903901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564144524,\"value\":74.38}}','',1564144525),(903902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564144524,\"value\":28.31}}','',1564144525),(903903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564144561139}]}}','',1564144561),(903904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564144561139}]}}','',1564144561),(903905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564144561,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564144561),(903906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564144673958}]}}','',1564144674),(903907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564144673958}]}}','',1564144674),(903908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564144673,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564144674),(903909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144791908}]}}','',1564144792),(903910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144791908}]}}','',1564144792),(903911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564144791,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564144792),(903912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144792705}]}}','',1564144792),(903913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144792705}]}}','',1564144793),(903914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564144792,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564144793),(903915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144793502}]}}','',1564144793),(903916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144794299}]}}','',1564144794),(903917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144793502}]}}','',1564144794),(903918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564144794299}]}}','',1564144794),(903919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564144793,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564144794),(903920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564144794,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564144794),(903921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564145114486}]}}','',1564145114),(903922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564145114486}]}}','',1564145114),(903923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564145114,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564145114),(903924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145257005}]}}','',1564145257),(903925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145257005}]}}','',1564145258),(903926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145317793}]}}','',1564145317),(903927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145317793}]}}','',1564145318),(903928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564145317,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564145318),(903929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564145319442}]}}','',1564145319),(903930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564145319442}]}}','',1564145320),(903931,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564145320),(903932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564145319,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564145320),(903933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145343071}]}}','',1564145343),(903934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145343071}]}}','',1564145343),(903935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564145343),(903936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564145343),(903937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564145343,\"value\":0}}','',1564145343),(903938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145356485}]}}','',1564145356),(903939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564145356528\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08aeb4f0-102c-4b97-a23d-e85e54e3b4f7\",\"payLoadVersion\":1,\"token\":\"697f9acd67c84d8877929fc819c408f5\"}}}','',1564145356),(903940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145356485}]}}','',1564145357),(903941,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564145356528\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08aeb4f0-102c-4b97-a23d-e85e54e3b4f7\",\"payLoadVersion\":1,\"token\":\"697f9acd67c84d8877929fc819c408f5\"}}}','',1564145357),(903942,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564145357),(903943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564145357),(903944,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08aeb4f0-102c-4b97-a23d-e85e54e3b4f7\",\"payLoadVersion\":1,\"token\":\"697f9acd67c84d8877929fc819c408f5\"},\"telemetry\":{\"datetime\":1564145356,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564145357),(903945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564145536943}]}}','',1564145537),(903946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564145536943}]}}','',1564145537),(903947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564145536,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564145537),(903948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145562140}]}}','',1564145562),(903949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145562140}]}}','',1564145562),(903950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564145562),(903951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564145562),(903952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564145562,\"value\":0.009}}','',1564145562),(903953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145577138}]}}','',1564145577),(903954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564145577138}]}}','',1564145577),(903955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564145577),(903956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564145577),(903957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564145577,\"value\":0}}','',1564145577),(903958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564145635307}]}}','',1564145635),(903959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564145635307}]}}','',1564145635),(903960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564145635),(903961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564145635,\"value\":28.31}}','',1564145635),(903962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1d\",\"orgdata\":\"700bb68e010504010000217c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564145635734}]}}','',1564145635),(903963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1d\",\"orgdata\":\"700bb68e010504010000217c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564145635734}]}}','',1564145636),(903964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564145635,\"value\":75.48}}','',1564145636),(903965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564145727790}]}}','',1564145727),(903966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564145727790}]}}','',1564145728),(903967,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564145728),(903968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564145727,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564145728),(903969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564145765726}]}}','',1564145765),(903970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564145765726}]}}','',1564145766),(903971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564145765,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564145766),(903972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564145878726}]}}','',1564145878),(903973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564145878726}]}}','',1564145879),(903974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564145878,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564145879),(903975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145995064}]}}','',1564145995),(903976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145995064}]}}','',1564145996),(903977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145995861}]}}','',1564145996),(903978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564145995,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564145996),(903979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145996658}]}}','',1564145996),(903980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145995861}]}}','',1564145997),(903981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145996658}]}}','',1564145997),(903982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564145995,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564145997),(903983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564145996,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564145997),(903984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145997455}]}}','',1564145997),(903985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564145997455}]}}','',1564145998),(903986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564145997,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564145998),(903987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564146255630\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e6d2f4c-9c63-40da-b1d1-d30414f29246\",\"payLoadVersion\":1,\"token\":\"fcc0a76fd6e963c60fbedec0ea4b95a4\"}}}','',1564146255),(903988,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564146255630\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e6d2f4c-9c63-40da-b1d1-d30414f29246\",\"payLoadVersion\":1,\"token\":\"fcc0a76fd6e963c60fbedec0ea4b95a4\"}}}','',1564146256),(903989,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564146256),(903990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564146256),(903991,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e6d2f4c-9c63-40da-b1d1-d30414f29246\",\"payLoadVersion\":1,\"token\":\"fcc0a76fd6e963c60fbedec0ea4b95a4\"},\"telemetry\":{\"datetime\":1564146255,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564146256),(903992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564146316621}]}}','',1564146316),(903993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564146316621}]}}','',1564146317),(903994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564146316,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564146317),(903995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564146333191}]}}','',1564146333),(903996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564146333191}]}}','',1564146333),(903997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564146333),(903998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564146333,\"value\":28.31}}','',1564146333),(903999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bbbad010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564146333616}]}}','',1564146333),(904000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bbbad010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564146333616}]}}','',1564146334),(904001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564146333,\"value\":74.99}}','',1564146334),(904002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146458403}]}}','',1564146458),(904003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146458403}]}}','',1564146459),(904004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564146521108}]}}','',1564146521),(904005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564146521108}]}}','',1564146521),(904006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564146521,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564146521),(904007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564146523460}]}}','',1564146523),(904008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564146523460}]}}','',1564146523),(904009,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564146523),(904010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564146523,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564146523),(904011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146557872}]}}','',1564146558),(904012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146557872}]}}','',1564146558),(904013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564146740335}]}}','',1564146740),(904014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564146740335}]}}','',1564146740),(904015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564146740,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564146740),(904016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146777537}]}}','',1564146777),(904017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146777537}]}}','',1564146777),(904018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564146777),(904019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564146777),(904020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564146777,\"value\":0}}','',1564146777),(904021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564146937217}]}}','',1564146937),(904022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564146937217}]}}','',1564146938),(904023,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564146938),(904024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564146937,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564146938),(904025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564146970183}]}}','',1564146970),(904026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564146970183}]}}','',1564146971),(904027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564146970,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564146971),(904028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146977091}]}}','',1564146977),(904029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146977091}]}}','',1564146978),(904030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564146978),(904031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564146978),(904032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564146977,\"value\":0.008}}','',1564146978),(904033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146987143}]}}','',1564146987),(904034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564146987143}]}}','',1564146988),(904035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564146988),(904036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564146988),(904037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564146987,\"value\":0}}','',1564146988),(904038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564147083547}]}}','',1564147083),(904039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564147083547}]}}','',1564147084),(904040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564147083,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564147084),(904041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564147155062\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c21eb73c-f66f-40fa-9e08-7966f5e5dd2e\",\"payLoadVersion\":1,\"token\":\"c75d56ca96d0676bbad008b737033d86\"}}}','',1564147155),(904042,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564147155062\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c21eb73c-f66f-40fa-9e08-7966f5e5dd2e\",\"payLoadVersion\":1,\"token\":\"c75d56ca96d0676bbad008b737033d86\"}}}','',1564147155),(904043,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147155),(904044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147155),(904045,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c21eb73c-f66f-40fa-9e08-7966f5e5dd2e\",\"payLoadVersion\":1,\"token\":\"c75d56ca96d0676bbad008b737033d86\"},\"telemetry\":{\"datetime\":1564147155,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564147155),(904046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564147179182\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cbdef39-0449-423d-8d8a-38e15d40c5dd\",\"payLoadVersion\":1,\"token\":\"245acbbf4db036d09bf3cda52415add9\"}}}','',1564147179),(904047,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564147179182\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cbdef39-0449-423d-8d8a-38e15d40c5dd\",\"payLoadVersion\":1,\"token\":\"245acbbf4db036d09bf3cda52415add9\"}}}','',1564147180),(904048,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147180),(904049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147180),(904050,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cbdef39-0449-423d-8d8a-38e15d40c5dd\",\"payLoadVersion\":1,\"token\":\"245acbbf4db036d09bf3cda52415add9\"},\"telemetry\":{\"datetime\":1564147179,\"respiratoryRate\":17,\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564147180),(904051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147198251}]}}','',1564147198),(904052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147199038}]}}','',1564147199),(904053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147199038}]}}','',1564147199),(904054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147198251}]}}','',1564147199),(904055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564147199,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564147199),(904056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564147198,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564147199),(904057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147199846}]}}','',1564147200),(904058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147199846}]}}','',1564147200),(904059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564147199,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564147200),(904060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147200643}]}}','',1564147200),(904061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147200643}]}}','',1564147201),(904062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564147200,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564147201),(904063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564147212182\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e49b2696-2889-4788-8f02-23dae40da23e\",\"payLoadVersion\":1,\"token\":\"ccb688758a83c3118f70e9719f098bd0\"}}}','',1564147212),(904064,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564147212182\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e49b2696-2889-4788-8f02-23dae40da23e\",\"payLoadVersion\":1,\"token\":\"ccb688758a83c3118f70e9719f098bd0\"}}}','',1564147213),(904065,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147213),(904066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147213),(904067,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e49b2696-2889-4788-8f02-23dae40da23e\",\"payLoadVersion\":1,\"token\":\"ccb688758a83c3118f70e9719f098bd0\"},\"telemetry\":{\"datetime\":1564147212,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564147213),(904068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564147225436\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0a3c832-7822-4970-8bb4-7d02155437fb\",\"payLoadVersion\":1,\"token\":\"e34204618cf58fe3f4007599237a3cdd\"}}}','',1564147225),(904069,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564147225436\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0a3c832-7822-4970-8bb4-7d02155437fb\",\"payLoadVersion\":1,\"token\":\"e34204618cf58fe3f4007599237a3cdd\"}}}','',1564147226),(904070,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147226),(904071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147226),(904072,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0a3c832-7822-4970-8bb4-7d02155437fb\",\"payLoadVersion\":1,\"token\":\"e34204618cf58fe3f4007599237a3cdd\"},\"telemetry\":{\"datetime\":1564147225,\"respiratoryRate\":15,\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564147226),(904073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564147285831\",\"heartBeat\":84,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90f6765f-6e8f-47b3-ba95-20075480769b\",\"payLoadVersion\":1,\"token\":\"8f9e22b8dd143878f6b9ae95dc30e4ab\"}}}','',1564147285),(904074,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564147285831\",\"heartBeat\":84,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90f6765f-6e8f-47b3-ba95-20075480769b\",\"payLoadVersion\":1,\"token\":\"8f9e22b8dd143878f6b9ae95dc30e4ab\"}}}','',1564147286),(904075,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147286),(904076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147286),(904077,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90f6765f-6e8f-47b3-ba95-20075480769b\",\"payLoadVersion\":1,\"token\":\"8f9e22b8dd143878f6b9ae95dc30e4ab\"},\"telemetry\":{\"datetime\":1564147285,\"respiratoryRate\":19,\"heartBeat\":84,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564147286),(904078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564147344800\",\"heartBeat\":91,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e291094-c2d5-41fe-a803-73d6a76e1a5c\",\"payLoadVersion\":1,\"token\":\"41d0c4716026f6a92834c92cabe47b3e\"}}}','',1564147344),(904079,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564147344800\",\"heartBeat\":91,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e291094-c2d5-41fe-a803-73d6a76e1a5c\",\"payLoadVersion\":1,\"token\":\"41d0c4716026f6a92834c92cabe47b3e\"}}}','',1564147345),(904080,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147345),(904081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147345),(904082,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e291094-c2d5-41fe-a803-73d6a76e1a5c\",\"payLoadVersion\":1,\"token\":\"41d0c4716026f6a92834c92cabe47b3e\"},\"telemetry\":{\"datetime\":1564147344,\"respiratoryRate\":15,\"heartBeat\":91,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564147345),(904083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564147371441\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a48ee751-a323-4313-bee9-01b324ecaa10\",\"payLoadVersion\":1,\"token\":\"85710cd5be7269444322402d5bac7da9\"}}}','',1564147371),(904084,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564147371441\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a48ee751-a323-4313-bee9-01b324ecaa10\",\"payLoadVersion\":1,\"token\":\"85710cd5be7269444322402d5bac7da9\"}}}','',1564147372),(904085,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147372),(904086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147372),(904087,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a48ee751-a323-4313-bee9-01b324ecaa10\",\"payLoadVersion\":1,\"token\":\"85710cd5be7269444322402d5bac7da9\"},\"telemetry\":{\"datetime\":1564147371,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564147372),(904088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564147442998}]}}','',1564147443),(904089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1d\",\"orgdata\":\"700bb68e010504010000219a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564147443424}]}}','',1564147443),(904090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564147442998}]}}','',1564147443),(904091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1d\",\"orgdata\":\"700bb68e010504010000219a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564147443424}]}}','',1564147443),(904092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564147443),(904093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564147443,\"value\":75.78}}','',1564147443),(904094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564147442,\"value\":28.39}}','',1564147443),(904095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564147518978}]}}','',1564147519),(904096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564147518978}]}}','',1564147519),(904097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564147518,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564147519),(904098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564147592137}]}}','',1564147592),(904099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564147592137}]}}','',1564147592),(904100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564147592),(904101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564147592),(904102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564147592,\"value\":0.008}}','',1564147592),(904103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564147607136}]}}','',1564147607),(904104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564147607136}]}}','',1564147607),(904105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564147607),(904106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564147607),(904107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564147607,\"value\":0}}','',1564147607),(904108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564147659810}]}}','',1564147660),(904109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564147659810}]}}','',1564147660),(904110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147724595}]}}','',1564147724),(904111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564147724595}]}}','',1564147725),(904112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564147724,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564147725),(904113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564147727367}]}}','',1564147727),(904114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564147727367}]}}','',1564147728),(904115,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564147728),(904116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564147727,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564147728),(904117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564147759279}]}}','',1564147759),(904118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564147759279}]}}','',1564147760),(904119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564147835731\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea5c203c-9498-42de-8e46-ced2c8884334\",\"payLoadVersion\":1,\"token\":\"606ae0deced7d3d5312f42fd10fc1620\"}}}','',1564147835),(904120,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564147835731\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea5c203c-9498-42de-8e46-ced2c8884334\",\"payLoadVersion\":1,\"token\":\"606ae0deced7d3d5312f42fd10fc1620\"}}}','',1564147836),(904121,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147836),(904122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147836),(904123,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea5c203c-9498-42de-8e46-ced2c8884334\",\"payLoadVersion\":1,\"token\":\"606ae0deced7d3d5312f42fd10fc1620\"},\"telemetry\":{\"datetime\":1564147835,\"respiratoryRate\":13,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564147836),(904124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564147895281\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"872ba09f-c731-45cb-bb8b-35f70132f257\",\"payLoadVersion\":1,\"token\":\"12001032ba4e4cb45b66dd5bda7b52d8\"}}}','',1564147895),(904125,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564147895281\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"872ba09f-c731-45cb-bb8b-35f70132f257\",\"payLoadVersion\":1,\"token\":\"12001032ba4e4cb45b66dd5bda7b52d8\"}}}','',1564147896),(904126,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147896),(904127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147896),(904128,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"872ba09f-c731-45cb-bb8b-35f70132f257\",\"payLoadVersion\":1,\"token\":\"12001032ba4e4cb45b66dd5bda7b52d8\"},\"telemetry\":{\"datetime\":1564147895,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":4,\"onBed\":\"true\"}}','',1564147896),(904129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564147943732}]}}','',1564147943),(904130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564147943732}]}}','',1564147944),(904131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564147943,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564147944),(904132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564147955487\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c07bb64-70a2-43ac-8e5b-4b11ae9900d5\",\"payLoadVersion\":1,\"token\":\"a4b5dc9c016ed6050305fcf3901ee416\"}}}','',1564147955),(904133,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564147955487\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c07bb64-70a2-43ac-8e5b-4b11ae9900d5\",\"payLoadVersion\":1,\"token\":\"a4b5dc9c016ed6050305fcf3901ee416\"}}}','',1564147956),(904134,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564147956),(904135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564147956),(904136,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c07bb64-70a2-43ac-8e5b-4b11ae9900d5\",\"payLoadVersion\":1,\"token\":\"a4b5dc9c016ed6050305fcf3901ee416\"},\"telemetry\":{\"datetime\":1564147955,\"respiratoryRate\":17,\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564147956),(904137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564148015649\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"257b1328-02c3-43ea-b24e-386ee5894b30\",\"payLoadVersion\":1,\"token\":\"0bf41d819358f908f2332b3251be1dbe\"}}}','',1564148015),(904138,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564148015649\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"257b1328-02c3-43ea-b24e-386ee5894b30\",\"payLoadVersion\":1,\"token\":\"0bf41d819358f908f2332b3251be1dbe\"}}}','',1564148016),(904139,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564148016),(904140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564148016),(904141,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"257b1328-02c3-43ea-b24e-386ee5894b30\",\"payLoadVersion\":1,\"token\":\"0bf41d819358f908f2332b3251be1dbe\"},\"telemetry\":{\"datetime\":1564148015,\"respiratoryRate\":9,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564148016),(904142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564148063458\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"878d7780-8df9-4ef3-83d1-4e6a5cbb522f\",\"payLoadVersion\":1,\"token\":\"1238fc30f8e625ef806a38404af0190c\"}}}','',1564148063),(904143,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564148063458\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"878d7780-8df9-4ef3-83d1-4e6a5cbb522f\",\"payLoadVersion\":1,\"token\":\"1238fc30f8e625ef806a38404af0190c\"}}}','',1564148064),(904144,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564148064),(904145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564148064),(904146,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"878d7780-8df9-4ef3-83d1-4e6a5cbb522f\",\"payLoadVersion\":1,\"token\":\"1238fc30f8e625ef806a38404af0190c\"},\"telemetry\":{\"datetime\":1564148063,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564148064),(904147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564148142319}]}}','',1564148142),(904148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564148142319}]}}','',1564148142),(904149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564148142),(904150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564148142,\"value\":28.31}}','',1564148142),(904151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564148142748}]}}','',1564148142),(904152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564148142748}]}}','',1564148143),(904153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564148142,\"value\":75.54}}','',1564148143),(904154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564148143600},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564148143600}]}}','',1564148143),(904155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564148143600},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564148143600}]}}','',1564148144),(904156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564148146803}]}}','',1564148146),(904157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564148146803}]}}','',1564148147),(904158,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564148147),(904159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564148146,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564148147),(904160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564148174710}]}}','',1564148174),(904161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564148174710}]}}','',1564148175),(904162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564148174,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564148175),(904163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564148288331}]}}','',1564148288),(904164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564148288331}]}}','',1564148288),(904165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564148288,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564148288),(904166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148401425}]}}','',1564148401),(904167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148401425}]}}','',1564148401),(904168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564148401,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564148401),(904169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148402210}]}}','',1564148402),(904170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148402210}]}}','',1564148402),(904171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564148402,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564148402),(904172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148403007}]}}','',1564148403),(904173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148403007}]}}','',1564148403),(904174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564148403,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564148403),(904175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148403816}]}}','',1564148404),(904176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148403816}]}}','',1564148404),(904177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564148403,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564148404),(904178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564148452083\",\"heartBeat\":88,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83969641-bdc5-4ce0-ad7a-0a4870c9fbc7\",\"payLoadVersion\":1,\"token\":\"88a75850294ae204af5575f313d754fb\"}}}','',1564148452),(904179,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564148452083\",\"heartBeat\":88,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83969641-bdc5-4ce0-ad7a-0a4870c9fbc7\",\"payLoadVersion\":1,\"token\":\"88a75850294ae204af5575f313d754fb\"}}}','',1564148452),(904180,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564148452),(904181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564148452),(904182,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83969641-bdc5-4ce0-ad7a-0a4870c9fbc7\",\"payLoadVersion\":1,\"token\":\"88a75850294ae204af5575f313d754fb\"},\"telemetry\":{\"datetime\":1564148452,\"respiratoryRate\":15,\"heartBeat\":88,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564148452),(904183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564148512232\",\"heartBeat\":82,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcf3e262-0b9b-41fd-a47a-4c751f707dca\",\"payLoadVersion\":1,\"token\":\"bb626e1203c206ec05478e80d8f91d4d\"}}}','',1564148512),(904184,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564148512232\",\"heartBeat\":82,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcf3e262-0b9b-41fd-a47a-4c751f707dca\",\"payLoadVersion\":1,\"token\":\"bb626e1203c206ec05478e80d8f91d4d\"}}}','',1564148512),(904185,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564148512),(904186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564148512),(904187,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcf3e262-0b9b-41fd-a47a-4c751f707dca\",\"payLoadVersion\":1,\"token\":\"bb626e1203c206ec05478e80d8f91d4d\"},\"telemetry\":{\"datetime\":1564148512,\"respiratoryRate\":11,\"heartBeat\":82,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564148512),(904188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564148572263\",\"heartBeat\":94,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ad3c58b-79c8-4d94-b187-43b10610ad66\",\"payLoadVersion\":1,\"token\":\"2a7958984fe09d4cff36424b0e615223\"}}}','',1564148572),(904189,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564148572263\",\"heartBeat\":94,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ad3c58b-79c8-4d94-b187-43b10610ad66\",\"payLoadVersion\":1,\"token\":\"2a7958984fe09d4cff36424b0e615223\"}}}','',1564148573),(904190,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564148573),(904191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564148573),(904192,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ad3c58b-79c8-4d94-b187-43b10610ad66\",\"payLoadVersion\":1,\"token\":\"2a7958984fe09d4cff36424b0e615223\"},\"telemetry\":{\"datetime\":1564148572,\"respiratoryRate\":12,\"heartBeat\":94,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564148573),(904193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564148632343\",\"heartBeat\":85,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcc7ce66-f8ff-40af-bee5-541464c279ec\",\"payLoadVersion\":1,\"token\":\"18f8cb80295c757632a417098e9249a5\"}}}','',1564148632),(904194,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564148632343\",\"heartBeat\":85,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcc7ce66-f8ff-40af-bee5-541464c279ec\",\"payLoadVersion\":1,\"token\":\"18f8cb80295c757632a417098e9249a5\"}}}','',1564148633),(904195,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564148633),(904196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564148633),(904197,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcc7ce66-f8ff-40af-bee5-541464c279ec\",\"payLoadVersion\":1,\"token\":\"18f8cb80295c757632a417098e9249a5\"},\"telemetry\":{\"datetime\":1564148632,\"respiratoryRate\":13,\"heartBeat\":85,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564148633),(904198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564148692600\",\"heartBeat\":86,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48c75340-d29d-4acf-9d8a-009b15ddc613\",\"payLoadVersion\":1,\"token\":\"6e31661a0ba8a381b23910f7321f2a31\"}}}','',1564148692),(904199,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564148692600\",\"heartBeat\":86,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48c75340-d29d-4acf-9d8a-009b15ddc613\",\"payLoadVersion\":1,\"token\":\"6e31661a0ba8a381b23910f7321f2a31\"}}}','',1564148693),(904200,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564148693),(904201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564148693),(904202,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48c75340-d29d-4acf-9d8a-009b15ddc613\",\"payLoadVersion\":1,\"token\":\"6e31661a0ba8a381b23910f7321f2a31\"},\"telemetry\":{\"datetime\":1564148692,\"respiratoryRate\":13,\"heartBeat\":86,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564148693),(904203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564148721395}]}}','',1564148721),(904204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564148721395}]}}','',1564148722),(904205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564148721,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564148722),(904206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564148734521\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b247e9e6-cb4d-4d52-b7de-aa31e12bb5c0\",\"payLoadVersion\":1,\"token\":\"3b9d474889f3e8af4d48575650754fb6\"}}}','',1564148734),(904207,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564148734521\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b247e9e6-cb4d-4d52-b7de-aa31e12bb5c0\",\"payLoadVersion\":1,\"token\":\"3b9d474889f3e8af4d48575650754fb6\"}}}','',1564148735),(904208,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564148735),(904209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564148735),(904210,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b247e9e6-cb4d-4d52-b7de-aa31e12bb5c0\",\"payLoadVersion\":1,\"token\":\"3b9d474889f3e8af4d48575650754fb6\"},\"telemetry\":{\"datetime\":1564148734,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564148735),(904211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564148807553}]}}','',1564148807),(904212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564148807553}]}}','',1564148808),(904213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564148808),(904214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564148808),(904215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564148807,\"value\":0}}','',1564148808),(904216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564148861228}]}}','',1564148861),(904217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564148861228}]}}','',1564148862),(904218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148927977}]}}','',1564148928),(904219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564148927977}]}}','',1564148928),(904220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564148927,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564148928),(904221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564148931234}]}}','',1564148931),(904222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564148931234}]}}','',1564148931),(904223,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564148931),(904224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564148931,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564148931),(904225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564148960695}]}}','',1564148960),(904226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564148960695}]}}','',1564148961),(904227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564148987173}]}}','',1564148987),(904228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564148987173}]}}','',1564148987),(904229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564148987),(904230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564148987),(904231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564148987,\"value\":0.008}}','',1564148987),(904232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564149002133}]}}','',1564149002),(904233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564149002133}]}}','',1564149002),(904234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564149002),(904235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564149002),(904236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564149002,\"value\":0}}','',1564149002),(904237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564149147080}]}}','',1564149147),(904238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564149147080}]}}','',1564149147),(904239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564149147,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564149147),(904240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564149159224\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53628dea-4922-4484-98e8-a5cfd4e06fab\",\"payLoadVersion\":1,\"token\":\"25f99c6e69886cf6b6db619ff56489fa\"}}}','',1564149159),(904241,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564149159224\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53628dea-4922-4484-98e8-a5cfd4e06fab\",\"payLoadVersion\":1,\"token\":\"25f99c6e69886cf6b6db619ff56489fa\"}}}','',1564149159),(904242,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149159),(904243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149159),(904244,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53628dea-4922-4484-98e8-a5cfd4e06fab\",\"payLoadVersion\":1,\"token\":\"25f99c6e69886cf6b6db619ff56489fa\"},\"telemetry\":{\"datetime\":1564149159,\"respiratoryRate\":15,\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149159),(904245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564149219391\",\"heartBeat\":81,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcb5ed2f-a42d-46d9-8f16-f67c0fe9bb4d\",\"payLoadVersion\":1,\"token\":\"3026a97952306a5ac8224ccbdfbe2a0a\"}}}','',1564149219),(904246,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564149219391\",\"heartBeat\":81,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcb5ed2f-a42d-46d9-8f16-f67c0fe9bb4d\",\"payLoadVersion\":1,\"token\":\"3026a97952306a5ac8224ccbdfbe2a0a\"}}}','',1564149219),(904247,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149219),(904248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149219),(904249,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcb5ed2f-a42d-46d9-8f16-f67c0fe9bb4d\",\"payLoadVersion\":1,\"token\":\"3026a97952306a5ac8224ccbdfbe2a0a\"},\"telemetry\":{\"datetime\":1564149219,\"respiratoryRate\":16,\"heartBeat\":81,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149219),(904250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564149250669}]}}','',1564149250),(904251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bb68e01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564149251094}]}}','',1564149251),(904252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564149250669}]}}','',1564149251),(904253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bb68e01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564149251094}]}}','',1564149251),(904254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564149251),(904255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564149250,\"value\":28.39}}','',1564149251),(904256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564149251,\"value\":76.09}}','',1564149251),(904257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564149279400\",\"heartBeat\":82,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fce44d2-73c6-45f7-b8ce-487184bd35a6\",\"payLoadVersion\":1,\"token\":\"8d77ad66c5ec4800776cf8e65e74c1c5\"}}}','',1564149279),(904258,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564149279400\",\"heartBeat\":82,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fce44d2-73c6-45f7-b8ce-487184bd35a6\",\"payLoadVersion\":1,\"token\":\"8d77ad66c5ec4800776cf8e65e74c1c5\"}}}','',1564149279),(904259,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149279),(904260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149279),(904261,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fce44d2-73c6-45f7-b8ce-487184bd35a6\",\"payLoadVersion\":1,\"token\":\"8d77ad66c5ec4800776cf8e65e74c1c5\"},\"telemetry\":{\"datetime\":1564149279,\"respiratoryRate\":16,\"heartBeat\":82,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149279),(904262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564149340500\",\"heartBeat\":84,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35b18ca6-77da-40d5-a68f-c8d677e176ac\",\"payLoadVersion\":1,\"token\":\"f97a4c497a58a10cd7843d8e427f7f86\"}}}','',1564149340),(904263,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564149340500\",\"heartBeat\":84,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35b18ca6-77da-40d5-a68f-c8d677e176ac\",\"payLoadVersion\":1,\"token\":\"f97a4c497a58a10cd7843d8e427f7f86\"}}}','',1564149340),(904264,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149340),(904265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149340),(904266,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35b18ca6-77da-40d5-a68f-c8d677e176ac\",\"payLoadVersion\":1,\"token\":\"f97a4c497a58a10cd7843d8e427f7f86\"},\"telemetry\":{\"datetime\":1564149340,\"respiratoryRate\":15,\"heartBeat\":84,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149340),(904267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564149356250}]}}','',1564149356),(904268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564149356250}]}}','',1564149356),(904269,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564149356),(904270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564149356,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564149356),(904271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564149379326}]}}','',1564149379),(904272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564149379326}]}}','',1564149379),(904273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564149379,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564149379),(904274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564149399563\",\"heartBeat\":84,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3aa2d8-9dd8-4e0c-b3d4-543a2206014f\",\"payLoadVersion\":1,\"token\":\"69ec166739073fb76f3f083567700ff4\"}}}','',1564149399),(904275,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564149399563\",\"heartBeat\":84,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3aa2d8-9dd8-4e0c-b3d4-543a2206014f\",\"payLoadVersion\":1,\"token\":\"69ec166739073fb76f3f083567700ff4\"}}}','',1564149399),(904276,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149399),(904277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149399),(904278,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3aa2d8-9dd8-4e0c-b3d4-543a2206014f\",\"payLoadVersion\":1,\"token\":\"69ec166739073fb76f3f083567700ff4\"},\"telemetry\":{\"datetime\":1564149399,\"respiratoryRate\":16,\"heartBeat\":84,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149399),(904279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564149459638\",\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"782c1e2c-e853-42e2-beb7-45114b71ddad\",\"payLoadVersion\":1,\"token\":\"eaf0513a3f1ff7ed17733aa7c5db3f35\"}}}','',1564149459),(904280,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564149459638\",\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"782c1e2c-e853-42e2-beb7-45114b71ddad\",\"payLoadVersion\":1,\"token\":\"eaf0513a3f1ff7ed17733aa7c5db3f35\"}}}','',1564149460),(904281,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149460),(904282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149460),(904283,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"782c1e2c-e853-42e2-beb7-45114b71ddad\",\"payLoadVersion\":1,\"token\":\"eaf0513a3f1ff7ed17733aa7c5db3f35\"},\"telemetry\":{\"datetime\":1564149459,\"respiratoryRate\":10,\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149460),(904284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564149493206}]}}','',1564149493),(904285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564149493206}]}}','',1564149494),(904286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564149493,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564149494),(904287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564149519780\",\"heartBeat\":61,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1fbe842-ca94-4657-9e52-4bd2a0b25c5d\",\"payLoadVersion\":1,\"token\":\"7ec9faf7595641d57fbd4a67a3aba2d6\"}}}','',1564149519),(904288,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564149519780\",\"heartBeat\":61,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1fbe842-ca94-4657-9e52-4bd2a0b25c5d\",\"payLoadVersion\":1,\"token\":\"7ec9faf7595641d57fbd4a67a3aba2d6\"}}}','',1564149520),(904289,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149520),(904290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149520),(904291,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1fbe842-ca94-4657-9e52-4bd2a0b25c5d\",\"payLoadVersion\":1,\"token\":\"7ec9faf7595641d57fbd4a67a3aba2d6\"},\"telemetry\":{\"datetime\":1564149519,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149520),(904292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564149579920\",\"heartBeat\":88,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd9d445a-87aa-41a4-95d0-62473187dd71\",\"payLoadVersion\":1,\"token\":\"5f5070b30e3836bba135e121fd59ae48\"}}}','',1564149580),(904293,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564149579920\",\"heartBeat\":88,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd9d445a-87aa-41a4-95d0-62473187dd71\",\"payLoadVersion\":1,\"token\":\"5f5070b30e3836bba135e121fd59ae48\"}}}','',1564149580),(904294,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149580),(904295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149580),(904296,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd9d445a-87aa-41a4-95d0-62473187dd71\",\"payLoadVersion\":1,\"token\":\"5f5070b30e3836bba135e121fd59ae48\"},\"telemetry\":{\"datetime\":1564149579,\"respiratoryRate\":10,\"heartBeat\":88,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149580),(904297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564149604646}]}}','',1564149604),(904298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564149604646}]}}','',1564149605),(904299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564149604,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564149605),(904300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564149605442}]}}','',1564149605),(904301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564149605442}]}}','',1564149606),(904302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564149605,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564149606),(904303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564149606247}]}}','',1564149606),(904304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564149607046}]}}','',1564149607),(904305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564149606247}]}}','',1564149607),(904306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564149607046}]}}','',1564149607),(904307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564149606,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564149607),(904308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564149607,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564149607),(904309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564149639968\",\"heartBeat\":83,\"temperature\":33,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"520db11b-d088-4955-8faf-ffb2f01e709c\",\"payLoadVersion\":1,\"token\":\"828824cbdc1babf0db88ab347f8b458a\"}}}','',1564149640),(904310,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564149639968\",\"heartBeat\":83,\"temperature\":33,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"520db11b-d088-4955-8faf-ffb2f01e709c\",\"payLoadVersion\":1,\"token\":\"828824cbdc1babf0db88ab347f8b458a\"}}}','',1564149640),(904311,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149640),(904312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149640),(904313,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"520db11b-d088-4955-8faf-ffb2f01e709c\",\"payLoadVersion\":1,\"token\":\"828824cbdc1babf0db88ab347f8b458a\"},\"telemetry\":{\"datetime\":1564149639,\"respiratoryRate\":16,\"heartBeat\":83,\"temperature\":33,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564149640),(904314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564149699969\",\"heartBeat\":81,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"537aa24d-1a24-473f-8233-e3c2487626fc\",\"payLoadVersion\":1,\"token\":\"8817d85d16fde49ed82854b408cacc79\"}}}','',1564149700),(904315,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564149699969\",\"heartBeat\":81,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"537aa24d-1a24-473f-8233-e3c2487626fc\",\"payLoadVersion\":1,\"token\":\"8817d85d16fde49ed82854b408cacc79\"}}}','',1564149700),(904316,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149700),(904317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149700),(904318,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"537aa24d-1a24-473f-8233-e3c2487626fc\",\"payLoadVersion\":1,\"token\":\"8817d85d16fde49ed82854b408cacc79\"},\"telemetry\":{\"datetime\":1564149699,\"respiratoryRate\":7,\"heartBeat\":81,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149700),(904319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564149762589\",\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0688c7c-7157-4da3-865d-64858c770a07\",\"payLoadVersion\":1,\"token\":\"7f7fd39b7b6e0e150adda93b569e156f\"}}}','',1564149762),(904320,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564149762589\",\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0688c7c-7157-4da3-865d-64858c770a07\",\"payLoadVersion\":1,\"token\":\"7f7fd39b7b6e0e150adda93b569e156f\"}}}','',1564149763),(904321,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149763),(904322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149763),(904323,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0688c7c-7157-4da3-865d-64858c770a07\",\"payLoadVersion\":1,\"token\":\"7f7fd39b7b6e0e150adda93b569e156f\"},\"telemetry\":{\"datetime\":1564149762,\"respiratoryRate\":9,\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149763),(904324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564149820187\",\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81c65ea4-30cc-4acd-bade-eb02161dd7b8\",\"payLoadVersion\":1,\"token\":\"1964459fe517a040d7d1a7ad45330f18\"}}}','',1564149820),(904325,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564149820187\",\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81c65ea4-30cc-4acd-bade-eb02161dd7b8\",\"payLoadVersion\":1,\"token\":\"1964459fe517a040d7d1a7ad45330f18\"}}}','',1564149820),(904326,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149820),(904327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149820),(904328,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81c65ea4-30cc-4acd-bade-eb02161dd7b8\",\"payLoadVersion\":1,\"token\":\"1964459fe517a040d7d1a7ad45330f18\"},\"telemetry\":{\"datetime\":1564149820,\"respiratoryRate\":11,\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564149820),(904329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564149880568\",\"heartBeat\":82,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0133b74d-346a-409a-be98-9c311bbc3452\",\"payLoadVersion\":1,\"token\":\"f1f038baf9bbc41fe78a48cc90df6ab5\"}}}','',1564149880),(904330,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564149880568\",\"heartBeat\":82,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0133b74d-346a-409a-be98-9c311bbc3452\",\"payLoadVersion\":1,\"token\":\"f1f038baf9bbc41fe78a48cc90df6ab5\"}}}','',1564149881),(904331,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149881),(904332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149881),(904333,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0133b74d-346a-409a-be98-9c311bbc3452\",\"payLoadVersion\":1,\"token\":\"f1f038baf9bbc41fe78a48cc90df6ab5\"},\"telemetry\":{\"datetime\":1564149880,\"respiratoryRate\":10,\"heartBeat\":82,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149881),(904334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564149923870}]}}','',1564149924),(904335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564149923870}]}}','',1564149924),(904336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564149923,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564149924),(904337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564149940486\",\"heartBeat\":81,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6bc2126-0f01-426d-87b4-b1d9dd150507\",\"payLoadVersion\":1,\"token\":\"a8cdd483b96da4a7c2ce461d5f5aab0c\"}}}','',1564149940),(904338,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564149940486\",\"heartBeat\":81,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6bc2126-0f01-426d-87b4-b1d9dd150507\",\"payLoadVersion\":1,\"token\":\"a8cdd483b96da4a7c2ce461d5f5aab0c\"}}}','',1564149940),(904339,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564149940),(904340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564149940),(904341,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6bc2126-0f01-426d-87b4-b1d9dd150507\",\"payLoadVersion\":1,\"token\":\"a8cdd483b96da4a7c2ce461d5f5aab0c\"},\"telemetry\":{\"datetime\":1564149940,\"respiratoryRate\":11,\"heartBeat\":81,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564149940),(904342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564149961985}]}}','',1564149962),(904343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bbbad01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564149962397}]}}','',1564149962),(904344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564149961985}]}}','',1564149962),(904345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bbbad01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564149962397}]}}','',1564149962),(904346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564149962),(904347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564149961,\"value\":28.39}}','',1564149962),(904348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564149962,\"value\":76.03}}','',1564149962),(904349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564150000009\",\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"643aa782-f5c0-4f71-a86b-ea85bc54b96f\",\"payLoadVersion\":1,\"token\":\"fb65d3408dcd6a7a6a8213152fbe40f3\"}}}','',1564150000),(904350,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564150000009\",\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"643aa782-f5c0-4f71-a86b-ea85bc54b96f\",\"payLoadVersion\":1,\"token\":\"fb65d3408dcd6a7a6a8213152fbe40f3\"}}}','',1564150000),(904351,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150000),(904352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150000),(904353,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"643aa782-f5c0-4f71-a86b-ea85bc54b96f\",\"payLoadVersion\":1,\"token\":\"fb65d3408dcd6a7a6a8213152fbe40f3\"},\"telemetry\":{\"datetime\":1564150000,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564150000),(904354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564150060690\",\"heartBeat\":72,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0513e73-0fde-470c-8714-be4fdd865268\",\"payLoadVersion\":1,\"token\":\"e203f063a07de60b86c6695c4440aed3\"}}}','',1564150060),(904355,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564150060690\",\"heartBeat\":72,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0513e73-0fde-470c-8714-be4fdd865268\",\"payLoadVersion\":1,\"token\":\"e203f063a07de60b86c6695c4440aed3\"}}}','',1564150061),(904356,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150061),(904357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150061),(904358,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0513e73-0fde-470c-8714-be4fdd865268\",\"payLoadVersion\":1,\"token\":\"e203f063a07de60b86c6695c4440aed3\"},\"telemetry\":{\"datetime\":1564150060,\"respiratoryRate\":9,\"heartBeat\":72,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150061),(904359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564150062654}]}}','',1564150062),(904360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564150062654}]}}','',1564150063),(904361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564150120628\",\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac6e49de-4408-43d2-a7f1-46e229ad1d0c\",\"payLoadVersion\":1,\"token\":\"3904237ab952caa2fdbf9a6c3e0f682e\"}}}','',1564150120),(904362,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564150120628\",\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac6e49de-4408-43d2-a7f1-46e229ad1d0c\",\"payLoadVersion\":1,\"token\":\"3904237ab952caa2fdbf9a6c3e0f682e\"}}}','',1564150120),(904363,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150120),(904364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150120),(904365,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac6e49de-4408-43d2-a7f1-46e229ad1d0c\",\"payLoadVersion\":1,\"token\":\"3904237ab952caa2fdbf9a6c3e0f682e\"},\"telemetry\":{\"datetime\":1564150120,\"respiratoryRate\":8,\"heartBeat\":74,\"temperature\":31,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564150120),(904366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150131459}]}}','',1564150131),(904367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150131459}]}}','',1564150131),(904368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564150131,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564150131),(904369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564150134951}]}}','',1564150135),(904370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564150134951}]}}','',1564150135),(904371,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564150135),(904372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564150134,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564150135),(904373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564150162132}]}}','',1564150162),(904374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564150162132}]}}','',1564150162),(904375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564150183429\",\"heartBeat\":82,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8275fe7-bdc8-46a3-a787-ab39c090896e\",\"payLoadVersion\":1,\"token\":\"b00096ad256b9aa7c2193d35b043c93d\"}}}','',1564150183),(904376,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564150183429\",\"heartBeat\":82,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8275fe7-bdc8-46a3-a787-ab39c090896e\",\"payLoadVersion\":1,\"token\":\"b00096ad256b9aa7c2193d35b043c93d\"}}}','',1564150183),(904377,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150183),(904378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150183),(904379,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8275fe7-bdc8-46a3-a787-ab39c090896e\",\"payLoadVersion\":1,\"token\":\"b00096ad256b9aa7c2193d35b043c93d\"},\"telemetry\":{\"datetime\":1564150183,\"respiratoryRate\":11,\"heartBeat\":82,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150183),(904380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564150202568}]}}','',1564150202),(904381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564150202568}]}}','',1564150202),(904382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564150202),(904383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564150202),(904384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564150202,\"value\":0}}','',1564150202),(904385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564150240932\",\"heartBeat\":78,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53256a6d-e93c-4a79-9ac1-7d5518090ab5\",\"payLoadVersion\":1,\"token\":\"10b7f1bfd8e7df07eb7962477cd526bf\"}}}','',1564150241),(904386,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564150240932\",\"heartBeat\":78,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53256a6d-e93c-4a79-9ac1-7d5518090ab5\",\"payLoadVersion\":1,\"token\":\"10b7f1bfd8e7df07eb7962477cd526bf\"}}}','',1564150241),(904387,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150241),(904388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150241),(904389,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53256a6d-e93c-4a79-9ac1-7d5518090ab5\",\"payLoadVersion\":1,\"token\":\"10b7f1bfd8e7df07eb7962477cd526bf\"},\"telemetry\":{\"datetime\":1564150240,\"respiratoryRate\":10,\"heartBeat\":78,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150241),(904390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564150300906\",\"heartBeat\":79,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e475506-a633-404e-8a5e-582239f9fdd9\",\"payLoadVersion\":1,\"token\":\"3ff148222a344c82b7534bb3649c0732\"}}}','',1564150301),(904391,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564150300906\",\"heartBeat\":79,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e475506-a633-404e-8a5e-582239f9fdd9\",\"payLoadVersion\":1,\"token\":\"3ff148222a344c82b7534bb3649c0732\"}}}','',1564150302),(904392,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150302),(904393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150302),(904394,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e475506-a633-404e-8a5e-582239f9fdd9\",\"payLoadVersion\":1,\"token\":\"3ff148222a344c82b7534bb3649c0732\"},\"telemetry\":{\"datetime\":1564150300,\"respiratoryRate\":13,\"heartBeat\":79,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150302),(904395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564150350445}]}}','',1564150350),(904396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564150350445}]}}','',1564150351),(904397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564150350,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564150351),(904398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564150514085\",\"heartBeat\":75,\"temperature\":30,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cdb6826-e488-43a3-8160-7771304c7444\",\"payLoadVersion\":1,\"token\":\"0288e3355a5717cbd4fec125e7545575\"}}}','',1564150514),(904399,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564150514085\",\"heartBeat\":75,\"temperature\":30,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cdb6826-e488-43a3-8160-7771304c7444\",\"payLoadVersion\":1,\"token\":\"0288e3355a5717cbd4fec125e7545575\"}}}','',1564150515),(904400,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150515),(904401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150515),(904402,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cdb6826-e488-43a3-8160-7771304c7444\",\"payLoadVersion\":1,\"token\":\"0288e3355a5717cbd4fec125e7545575\"},\"telemetry\":{\"datetime\":1564150514,\"respiratoryRate\":14,\"heartBeat\":75,\"temperature\":30,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564150515),(904403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564150565667}]}}','',1564150565),(904404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564150565667}]}}','',1564150566),(904405,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564150566),(904406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564150565,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564150566),(904407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564150573413\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c4e7d0-da3d-45be-a435-3722affb21dc\",\"payLoadVersion\":1,\"token\":\"4fd67cf6f697c411e427a7268177b931\"}}}','',1564150573),(904408,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564150573413\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c4e7d0-da3d-45be-a435-3722affb21dc\",\"payLoadVersion\":1,\"token\":\"4fd67cf6f697c411e427a7268177b931\"}}}','',1564150574),(904409,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150574),(904410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150574),(904411,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c4e7d0-da3d-45be-a435-3722affb21dc\",\"payLoadVersion\":1,\"token\":\"4fd67cf6f697c411e427a7268177b931\"},\"telemetry\":{\"datetime\":1564150573,\"respiratoryRate\":8,\"heartBeat\":66,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564150574),(904412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564150583903}]}}','',1564150584),(904413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564150583903}]}}','',1564150584),(904414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564150583,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564150584),(904415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564150633569\",\"heartBeat\":84,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc816f8a-2bcb-48e5-8824-11f6dca92b23\",\"payLoadVersion\":1,\"token\":\"829196465055ba9fd9be7fef0fc5461e\"}}}','',1564150633),(904416,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564150633569\",\"heartBeat\":84,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc816f8a-2bcb-48e5-8824-11f6dca92b23\",\"payLoadVersion\":1,\"token\":\"829196465055ba9fd9be7fef0fc5461e\"}}}','',1564150634),(904417,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150634),(904418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150634),(904419,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc816f8a-2bcb-48e5-8824-11f6dca92b23\",\"payLoadVersion\":1,\"token\":\"829196465055ba9fd9be7fef0fc5461e\"},\"telemetry\":{\"datetime\":1564150633,\"respiratoryRate\":8,\"heartBeat\":84,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150634),(904420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564150693548\",\"heartBeat\":76,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f3a6e3-3600-41d1-a8e7-62a3c79bbfc3\",\"payLoadVersion\":1,\"token\":\"8f33547522ef917fb13893440bdbb853\"}}}','',1564150693),(904421,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564150693548\",\"heartBeat\":76,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f3a6e3-3600-41d1-a8e7-62a3c79bbfc3\",\"payLoadVersion\":1,\"token\":\"8f33547522ef917fb13893440bdbb853\"}}}','',1564150694),(904422,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150694),(904423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150694),(904424,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f3a6e3-3600-41d1-a8e7-62a3c79bbfc3\",\"payLoadVersion\":1,\"token\":\"8f33547522ef917fb13893440bdbb853\"},\"telemetry\":{\"datetime\":1564150693,\"respiratoryRate\":9,\"heartBeat\":76,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150694),(904425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564150698043}]}}','',1564150698),(904426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564150698043}]}}','',1564150698),(904427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564150698,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564150698),(904428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564150755165\",\"heartBeat\":75,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beda69be-ae8d-491c-8fd3-5e02d3c9dcb9\",\"payLoadVersion\":1,\"token\":\"943b975a82c6777211e2588068ef2e96\"}}}','',1564150755),(904429,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564150755165\",\"heartBeat\":75,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beda69be-ae8d-491c-8fd3-5e02d3c9dcb9\",\"payLoadVersion\":1,\"token\":\"943b975a82c6777211e2588068ef2e96\"}}}','',1564150755),(904430,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150755),(904431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150755),(904432,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"beda69be-ae8d-491c-8fd3-5e02d3c9dcb9\",\"payLoadVersion\":1,\"token\":\"943b975a82c6777211e2588068ef2e96\"},\"telemetry\":{\"datetime\":1564150755,\"respiratoryRate\":7,\"heartBeat\":75,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150755),(904433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150807922}]}}','',1564150808),(904434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150807922}]}}','',1564150808),(904435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564150807,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564150808),(904436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150808718}]}}','',1564150808),(904437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150808718}]}}','',1564150809),(904438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564150808,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564150809),(904439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150809521}]}}','',1564150809),(904440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150810329}]}}','',1564150810),(904441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150810329}]}}','',1564150810),(904442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564150809521}]}}','',1564150810),(904443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564150810,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564150810),(904444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564150809,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564150810),(904445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564150813841\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2acd0e54-8bba-4e87-8be2-ed86f1b3acf3\",\"payLoadVersion\":1,\"token\":\"7800394c6a608114e0ee81977e561a36\"}}}','',1564150814),(904446,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564150813841\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2acd0e54-8bba-4e87-8be2-ed86f1b3acf3\",\"payLoadVersion\":1,\"token\":\"7800394c6a608114e0ee81977e561a36\"}}}','',1564150814),(904447,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150814),(904448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150814),(904449,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2acd0e54-8bba-4e87-8be2-ed86f1b3acf3\",\"payLoadVersion\":1,\"token\":\"7800394c6a608114e0ee81977e561a36\"},\"telemetry\":{\"datetime\":1564150813,\"respiratoryRate\":11,\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150814),(904450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564150873857\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1feeb497-8140-4433-a7e9-767f3b5594c3\",\"payLoadVersion\":1,\"token\":\"dd54c6737c53d769a301cfb59d4ef98a\"}}}','',1564150874),(904451,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564150873857\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1feeb497-8140-4433-a7e9-767f3b5594c3\",\"payLoadVersion\":1,\"token\":\"dd54c6737c53d769a301cfb59d4ef98a\"}}}','',1564150874),(904452,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150874),(904453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150874),(904454,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1feeb497-8140-4433-a7e9-767f3b5594c3\",\"payLoadVersion\":1,\"token\":\"dd54c6737c53d769a301cfb59d4ef98a\"},\"telemetry\":{\"datetime\":1564150873,\"respiratoryRate\":11,\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150874),(904455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564150933982\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6085234-5711-47c8-a641-357be9fcf152\",\"payLoadVersion\":1,\"token\":\"099e7c422caff17149a37508d9eb8900\"}}}','',1564150934),(904456,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564150933982\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6085234-5711-47c8-a641-357be9fcf152\",\"payLoadVersion\":1,\"token\":\"099e7c422caff17149a37508d9eb8900\"}}}','',1564150934),(904457,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150934),(904458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150934),(904459,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6085234-5711-47c8-a641-357be9fcf152\",\"payLoadVersion\":1,\"token\":\"099e7c422caff17149a37508d9eb8900\"},\"telemetry\":{\"datetime\":1564150933,\"respiratoryRate\":15,\"heartBeat\":80,\"temperature\":29,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564150934),(904460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564150994025\",\"heartBeat\":81,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b37b70ac-6801-458c-b856-bb03dfff4d0f\",\"payLoadVersion\":1,\"token\":\"feec8fc188d3f7be582f1fc885162418\"}}}','',1564150994),(904461,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564150994025\",\"heartBeat\":81,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b37b70ac-6801-458c-b856-bb03dfff4d0f\",\"payLoadVersion\":1,\"token\":\"feec8fc188d3f7be582f1fc885162418\"}}}','',1564150994),(904462,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564150994),(904463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564150994),(904464,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b37b70ac-6801-458c-b856-bb03dfff4d0f\",\"payLoadVersion\":1,\"token\":\"feec8fc188d3f7be582f1fc885162418\"},\"telemetry\":{\"datetime\":1564150994,\"respiratoryRate\":14,\"heartBeat\":81,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564150994),(904465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151054160\",\"heartBeat\":81,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7385d41b-6cc2-4b04-87c3-ff7910b26579\",\"payLoadVersion\":1,\"token\":\"69bebb1e15acf7f74633e46b1897803c\"}}}','',1564151054),(904466,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151054160\",\"heartBeat\":81,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7385d41b-6cc2-4b04-87c3-ff7910b26579\",\"payLoadVersion\":1,\"token\":\"69bebb1e15acf7f74633e46b1897803c\"}}}','',1564151054),(904467,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151054),(904468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151054),(904469,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7385d41b-6cc2-4b04-87c3-ff7910b26579\",\"payLoadVersion\":1,\"token\":\"69bebb1e15acf7f74633e46b1897803c\"},\"telemetry\":{\"datetime\":1564151054,\"respiratoryRate\":15,\"heartBeat\":81,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151054),(904470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564151058439}]}}','',1564151058),(904471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564151058439}]}}','',1564151058),(904472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564151058),(904473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564151058,\"value\":28.48}}','',1564151058),(904474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71d\",\"orgdata\":\"700bb68e01050401000021d71d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564151058866}]}}','',1564151059),(904475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71d\",\"orgdata\":\"700bb68e01050401000021d71d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564151058866}]}}','',1564151059),(904476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564151058,\"value\":76.39}}','',1564151059),(904477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151114258\",\"heartBeat\":81,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"020bd28b-144c-4bb0-a7d3-33a68cba40e6\",\"payLoadVersion\":1,\"token\":\"37020a55040197002c0a11fb2447ac24\"}}}','',1564151114),(904478,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151114258\",\"heartBeat\":81,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"020bd28b-144c-4bb0-a7d3-33a68cba40e6\",\"payLoadVersion\":1,\"token\":\"37020a55040197002c0a11fb2447ac24\"}}}','',1564151114),(904479,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151114),(904480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151114),(904481,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"020bd28b-144c-4bb0-a7d3-33a68cba40e6\",\"payLoadVersion\":1,\"token\":\"37020a55040197002c0a11fb2447ac24\"},\"telemetry\":{\"datetime\":1564151114,\"respiratoryRate\":15,\"heartBeat\":81,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151114),(904482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564151126499}]}}','',1564151126),(904483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564151126499}]}}','',1564151127),(904484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564151126,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564151127),(904485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151174298\",\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"421df911-f7da-49f3-9fdf-7eafbe2a33a1\",\"payLoadVersion\":1,\"token\":\"45d80a065f1722ee741b6c8d81702e1c\"}}}','',1564151174),(904486,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151174298\",\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"421df911-f7da-49f3-9fdf-7eafbe2a33a1\",\"payLoadVersion\":1,\"token\":\"45d80a065f1722ee741b6c8d81702e1c\"}}}','',1564151175),(904487,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151175),(904488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151175),(904489,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"421df911-f7da-49f3-9fdf-7eafbe2a33a1\",\"payLoadVersion\":1,\"token\":\"45d80a065f1722ee741b6c8d81702e1c\"},\"telemetry\":{\"datetime\":1564151174,\"respiratoryRate\":15,\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151175),(904490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564151234469\",\"heartBeat\":79,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ec8242e-4620-401d-989b-95193db90dfb\",\"payLoadVersion\":1,\"token\":\"d8606181ef46b8a1d58721388d9d3212\"}}}','',1564151234),(904491,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564151234469\",\"heartBeat\":79,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ec8242e-4620-401d-989b-95193db90dfb\",\"payLoadVersion\":1,\"token\":\"d8606181ef46b8a1d58721388d9d3212\"}}}','',1564151235),(904492,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151235),(904493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151235),(904494,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ec8242e-4620-401d-989b-95193db90dfb\",\"payLoadVersion\":1,\"token\":\"d8606181ef46b8a1d58721388d9d3212\"},\"telemetry\":{\"datetime\":1564151234,\"respiratoryRate\":9,\"heartBeat\":79,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151235),(904495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151264080}]}}','',1564151264),(904496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151264080}]}}','',1564151265),(904497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564151294660\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afeb8078-d702-4c1c-a174-0a63200b67db\",\"payLoadVersion\":1,\"token\":\"fb5744980030add347565a19514971a6\"}}}','',1564151294),(904498,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564151294660\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afeb8078-d702-4c1c-a174-0a63200b67db\",\"payLoadVersion\":1,\"token\":\"fb5744980030add347565a19514971a6\"}}}','',1564151295),(904499,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151295),(904500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151295),(904501,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afeb8078-d702-4c1c-a174-0a63200b67db\",\"payLoadVersion\":1,\"token\":\"fb5744980030add347565a19514971a6\"},\"telemetry\":{\"datetime\":1564151294,\"respiratoryRate\":16,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151295),(904502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564151334796}]}}','',1564151334),(904503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564151334796}]}}','',1564151335),(904504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564151334,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564151335),(904505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564151338719}]}}','',1564151338),(904506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564151338719}]}}','',1564151339),(904507,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564151339),(904508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564151338,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564151339),(904509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564151354778\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c874bb7-53f4-4d4a-aae6-267a7123eae9\",\"payLoadVersion\":1,\"token\":\"5a2eef3b684f419036c26b6f0d442a70\"}}}','',1564151354),(904510,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564151354778\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c874bb7-53f4-4d4a-aae6-267a7123eae9\",\"payLoadVersion\":1,\"token\":\"5a2eef3b684f419036c26b6f0d442a70\"}}}','',1564151355),(904511,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151355),(904512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151355),(904513,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c874bb7-53f4-4d4a-aae6-267a7123eae9\",\"payLoadVersion\":1,\"token\":\"5a2eef3b684f419036c26b6f0d442a70\"},\"telemetry\":{\"datetime\":1564151354,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151355),(904514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151363559}]}}','',1564151363),(904515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151363559}]}}','',1564151364),(904516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151402997}]}}','',1564151403),(904517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151402997}]}}','',1564151403),(904518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564151403),(904519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564151403),(904520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564151402,\"value\":0}}','',1564151403),(904521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151415976\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a6390e7-ee68-45b0-8b18-ec364854290d\",\"payLoadVersion\":1,\"token\":\"2ff80296c8c9577dca271d5cd9246ff0\"}}}','',1564151416),(904522,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151415976\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a6390e7-ee68-45b0-8b18-ec364854290d\",\"payLoadVersion\":1,\"token\":\"2ff80296c8c9577dca271d5cd9246ff0\"}}}','',1564151416),(904523,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151416),(904524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151416),(904525,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a6390e7-ee68-45b0-8b18-ec364854290d\",\"payLoadVersion\":1,\"token\":\"2ff80296c8c9577dca271d5cd9246ff0\"},\"telemetry\":{\"datetime\":1564151415,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151416),(904526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564151474738\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87f46c91-b9bb-420b-afd4-3b92c8148e4a\",\"payLoadVersion\":1,\"token\":\"3e19cab9c358d65766f7bb0c5dde639f\"}}}','',1564151474),(904527,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564151474738\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87f46c91-b9bb-420b-afd4-3b92c8148e4a\",\"payLoadVersion\":1,\"token\":\"3e19cab9c358d65766f7bb0c5dde639f\"}}}','',1564151475),(904528,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151475),(904529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151475),(904530,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87f46c91-b9bb-420b-afd4-3b92c8148e4a\",\"payLoadVersion\":1,\"token\":\"3e19cab9c358d65766f7bb0c5dde639f\"},\"telemetry\":{\"datetime\":1564151474,\"respiratoryRate\":13,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151475),(904531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564151534882\",\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3532e046-3ebc-46f7-a736-f67f6316b442\",\"payLoadVersion\":1,\"token\":\"b726adf92224079d9976de41714c842f\"}}}','',1564151535),(904532,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564151534882\",\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3532e046-3ebc-46f7-a736-f67f6316b442\",\"payLoadVersion\":1,\"token\":\"b726adf92224079d9976de41714c842f\"}}}','',1564151535),(904533,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151535),(904534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151535),(904535,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3532e046-3ebc-46f7-a736-f67f6316b442\",\"payLoadVersion\":1,\"token\":\"b726adf92224079d9976de41714c842f\"},\"telemetry\":{\"datetime\":1564151534,\"respiratoryRate\":16,\"heartBeat\":73,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151535),(904536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564151553883}]}}','',1564151554),(904537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564151553883}]}}','',1564151554),(904538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564151553,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564151554),(904539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564151594940\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e9ddf46-746d-48d9-a7a7-5f434ac3317a\",\"payLoadVersion\":1,\"token\":\"db148b7121147f968b638e99be788e93\"}}}','',1564151595),(904540,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564151594940\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e9ddf46-746d-48d9-a7a7-5f434ac3317a\",\"payLoadVersion\":1,\"token\":\"db148b7121147f968b638e99be788e93\"}}}','',1564151595),(904541,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151595),(904542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151595),(904543,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e9ddf46-746d-48d9-a7a7-5f434ac3317a\",\"payLoadVersion\":1,\"token\":\"db148b7121147f968b638e99be788e93\"},\"telemetry\":{\"datetime\":1564151594,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151595),(904544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564151655118\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64f357c2-0fc8-443d-b1b2-f4375fdb9ef7\",\"payLoadVersion\":1,\"token\":\"fb8d1a2d51c006d579cef4c019dbe260\"}}}','',1564151655),(904545,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564151655118\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64f357c2-0fc8-443d-b1b2-f4375fdb9ef7\",\"payLoadVersion\":1,\"token\":\"fb8d1a2d51c006d579cef4c019dbe260\"}}}','',1564151655),(904546,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151655),(904547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151655),(904548,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64f357c2-0fc8-443d-b1b2-f4375fdb9ef7\",\"payLoadVersion\":1,\"token\":\"fb8d1a2d51c006d579cef4c019dbe260\"},\"telemetry\":{\"datetime\":1564151655,\"respiratoryRate\":17,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151655),(904549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564151715197\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f166f8-21af-4b82-bd34-bfd23ba541e4\",\"payLoadVersion\":1,\"token\":\"42447b7cbe0bc791f4bce386f1eae7d4\"}}}','',1564151715),(904550,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564151715197\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f166f8-21af-4b82-bd34-bfd23ba541e4\",\"payLoadVersion\":1,\"token\":\"42447b7cbe0bc791f4bce386f1eae7d4\"}}}','',1564151715),(904551,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151715),(904552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151715),(904553,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f166f8-21af-4b82-bd34-bfd23ba541e4\",\"payLoadVersion\":1,\"token\":\"42447b7cbe0bc791f4bce386f1eae7d4\"},\"telemetry\":{\"datetime\":1564151715,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151715),(904554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564151774431}]}}','',1564151774),(904555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564151774431}]}}','',1564151774),(904556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564151774),(904557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564151774,\"value\":28.39}}','',1564151774),(904558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bbbad01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564151774856}]}}','',1564151775),(904559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151775218\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3319b40-a9a8-44fd-bed3-547886bef761\",\"payLoadVersion\":1,\"token\":\"cabfbfc52be101360da69486c60004b5\"}}}','',1564151775),(904560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564151775299}]}}','',1564151775),(904561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bbbad01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564151774856}]}}','',1564151775),(904562,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151775218\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3319b40-a9a8-44fd-bed3-547886bef761\",\"payLoadVersion\":1,\"token\":\"cabfbfc52be101360da69486c60004b5\"}}}','',1564151775),(904563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564151775299}]}}','',1564151775),(904564,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151775),(904565,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564151775),(904566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151775),(904567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564151774,\"value\":76.45}}','',1564151775),(904568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564151775,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564151775),(904569,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3319b40-a9a8-44fd-bed3-547886bef761\",\"payLoadVersion\":1,\"token\":\"cabfbfc52be101360da69486c60004b5\"},\"telemetry\":{\"datetime\":1564151775,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151775),(904570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564151788390}]}}','',1564151788),(904571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564151788390}]}}','',1564151788),(904572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564151788,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564151788),(904573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564151835459\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cb2d137-22fb-4526-b258-3cc647766808\",\"payLoadVersion\":1,\"token\":\"ff207af4354f516002154ecc01ca156f\"}}}','',1564151835),(904574,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564151835459\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cb2d137-22fb-4526-b258-3cc647766808\",\"payLoadVersion\":1,\"token\":\"ff207af4354f516002154ecc01ca156f\"}}}','',1564151835),(904575,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151835),(904576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151835),(904577,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cb2d137-22fb-4526-b258-3cc647766808\",\"payLoadVersion\":1,\"token\":\"ff207af4354f516002154ecc01ca156f\"},\"telemetry\":{\"datetime\":1564151835,\"respiratoryRate\":16,\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151835),(904578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151895456\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"857265b6-67d9-4205-9772-045b396503fa\",\"payLoadVersion\":1,\"token\":\"bde03341faab47526a695fc6142ae253\"}}}','',1564151895),(904579,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564151895456\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"857265b6-67d9-4205-9772-045b396503fa\",\"payLoadVersion\":1,\"token\":\"bde03341faab47526a695fc6142ae253\"}}}','',1564151895),(904580,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151895),(904581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151895),(904582,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"857265b6-67d9-4205-9772-045b396503fa\",\"payLoadVersion\":1,\"token\":\"bde03341faab47526a695fc6142ae253\"},\"telemetry\":{\"datetime\":1564151895,\"respiratoryRate\":15,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151895),(904583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564151902852}]}}','',1564151903),(904584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564151902852}]}}','',1564151903),(904585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564151902,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564151903),(904586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564151955657\",\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd70cfa9-43cd-4a4e-be11-414471762b5e\",\"payLoadVersion\":1,\"token\":\"34afca3f462cea945f6d677ca0af3079\"}}}','',1564151955),(904587,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564151955657\",\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd70cfa9-43cd-4a4e-be11-414471762b5e\",\"payLoadVersion\":1,\"token\":\"34afca3f462cea945f6d677ca0af3079\"}}}','',1564151955),(904588,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564151955),(904589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564151956),(904590,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd70cfa9-43cd-4a4e-be11-414471762b5e\",\"payLoadVersion\":1,\"token\":\"34afca3f462cea945f6d677ca0af3079\"},\"telemetry\":{\"datetime\":1564151955,\"respiratoryRate\":14,\"heartBeat\":48,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564151956),(904591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151977078}]}}','',1564151977),(904592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151977078}]}}','',1564151978),(904593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564151978),(904594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564151978),(904595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564151977,\"value\":0.008}}','',1564151978),(904596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151987088}]}}','',1564151987),(904597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564151987088}]}}','',1564151988),(904598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564151988),(904599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564151988),(904600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564151987,\"value\":0}}','',1564151988),(904601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152011279}]}}','',1564152011),(904602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152011279}]}}','',1564152012),(904603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564152011,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564152012),(904604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152012075}]}}','',1564152012),(904605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152012883}]}}','',1564152013),(904606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152012075}]}}','',1564152013),(904607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152012883}]}}','',1564152013),(904608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564152012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564152013),(904609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564152012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564152013),(904610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152013680}]}}','',1564152013),(904611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152013680}]}}','',1564152014),(904612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564152013,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564152014),(904613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564152015618\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b790093-8fcb-4d50-bc7e-278b72800590\",\"payLoadVersion\":1,\"token\":\"5a6a32d413f9f00d47457f7bae5873b4\"}}}','',1564152015),(904614,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564152015618\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b790093-8fcb-4d50-bc7e-278b72800590\",\"payLoadVersion\":1,\"token\":\"5a6a32d413f9f00d47457f7bae5873b4\"}}}','',1564152016),(904615,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152016),(904616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152016),(904617,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b790093-8fcb-4d50-bc7e-278b72800590\",\"payLoadVersion\":1,\"token\":\"5a6a32d413f9f00d47457f7bae5873b4\"},\"telemetry\":{\"datetime\":1564152015,\"respiratoryRate\":14,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564152016),(904618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152077438\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2d4e8a9-dcf8-476f-a958-9f52f334d18c\",\"payLoadVersion\":1,\"token\":\"ceef1676f040b69d9961f9cf65f2f136\"}}}','',1564152077),(904619,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152077438\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2d4e8a9-dcf8-476f-a958-9f52f334d18c\",\"payLoadVersion\":1,\"token\":\"ceef1676f040b69d9961f9cf65f2f136\"}}}','',1564152078),(904620,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152078),(904621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152078),(904622,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2d4e8a9-dcf8-476f-a958-9f52f334d18c\",\"payLoadVersion\":1,\"token\":\"ceef1676f040b69d9961f9cf65f2f136\"},\"telemetry\":{\"datetime\":1564152077,\"respiratoryRate\":15,\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152078),(904623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564152135780\",\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0136685-80f2-4fb7-9953-3eaf078b1ace\",\"payLoadVersion\":1,\"token\":\"830e8772f985b4510886cb9c85d936eb\"}}}','',1564152135),(904624,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564152135780\",\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0136685-80f2-4fb7-9953-3eaf078b1ace\",\"payLoadVersion\":1,\"token\":\"830e8772f985b4510886cb9c85d936eb\"}}}','',1564152136),(904625,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152136),(904626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152136),(904627,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0136685-80f2-4fb7-9953-3eaf078b1ace\",\"payLoadVersion\":1,\"token\":\"830e8772f985b4510886cb9c85d936eb\"},\"telemetry\":{\"datetime\":1564152135,\"respiratoryRate\":14,\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152136),(904628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564152196196\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d296039-a3d3-4583-b9ca-9df91e50e2f1\",\"payLoadVersion\":1,\"token\":\"14d1f2854f95f094b5c0659a4b16fb8e\"}}}','',1564152196),(904629,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564152196196\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d296039-a3d3-4583-b9ca-9df91e50e2f1\",\"payLoadVersion\":1,\"token\":\"14d1f2854f95f094b5c0659a4b16fb8e\"}}}','',1564152197),(904630,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152197),(904631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152197),(904632,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d296039-a3d3-4583-b9ca-9df91e50e2f1\",\"payLoadVersion\":1,\"token\":\"14d1f2854f95f094b5c0659a4b16fb8e\"},\"telemetry\":{\"datetime\":1564152196,\"respiratoryRate\":16,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152197),(904633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564152255957\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98cdaecc-90df-4cfe-be27-d00bc0a6c18d\",\"payLoadVersion\":1,\"token\":\"45d61fb79d9fbf35e5d85df474c38847\"}}}','',1564152256),(904634,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564152255957\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98cdaecc-90df-4cfe-be27-d00bc0a6c18d\",\"payLoadVersion\":1,\"token\":\"45d61fb79d9fbf35e5d85df474c38847\"}}}','',1564152256),(904635,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152256),(904636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152256),(904637,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98cdaecc-90df-4cfe-be27-d00bc0a6c18d\",\"payLoadVersion\":1,\"token\":\"45d61fb79d9fbf35e5d85df474c38847\"},\"telemetry\":{\"datetime\":1564152255,\"respiratoryRate\":11,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152256),(904638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564152316318\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35d16c97-eef8-4ee7-a271-185177294a3b\",\"payLoadVersion\":1,\"token\":\"ddf27acc68dba096cdc66025b4eada1c\"}}}','',1564152316),(904639,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564152316318\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35d16c97-eef8-4ee7-a271-185177294a3b\",\"payLoadVersion\":1,\"token\":\"ddf27acc68dba096cdc66025b4eada1c\"}}}','',1564152317),(904640,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152317),(904641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152317),(904642,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35d16c97-eef8-4ee7-a271-185177294a3b\",\"payLoadVersion\":1,\"token\":\"ddf27acc68dba096cdc66025b4eada1c\"},\"telemetry\":{\"datetime\":1564152316,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564152317),(904643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564152329145}]}}','',1564152329),(904644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564152329145}]}}','',1564152329),(904645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564152329,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564152329),(904646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152376525\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"784cd21b-fc39-4f0a-b2e0-74d5f5f86d1c\",\"payLoadVersion\":1,\"token\":\"df98fc4e565ac82410c7124a785a9926\"}}}','',1564152376),(904647,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152376525\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"784cd21b-fc39-4f0a-b2e0-74d5f5f86d1c\",\"payLoadVersion\":1,\"token\":\"df98fc4e565ac82410c7124a785a9926\"}}}','',1564152377),(904648,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152377),(904649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152377),(904650,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"784cd21b-fc39-4f0a-b2e0-74d5f5f86d1c\",\"payLoadVersion\":1,\"token\":\"df98fc4e565ac82410c7124a785a9926\"},\"telemetry\":{\"datetime\":1564152376,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564152377),(904651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152436130\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f5b9a3f-b5d6-401c-a832-84b3d1c18c62\",\"payLoadVersion\":1,\"token\":\"6736a7bee7d40650b9cc13e31765c58c\"}}}','',1564152436),(904652,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152436130\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f5b9a3f-b5d6-401c-a832-84b3d1c18c62\",\"payLoadVersion\":1,\"token\":\"6736a7bee7d40650b9cc13e31765c58c\"}}}','',1564152436),(904653,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152436),(904654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152436),(904655,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f5b9a3f-b5d6-401c-a832-84b3d1c18c62\",\"payLoadVersion\":1,\"token\":\"6736a7bee7d40650b9cc13e31765c58c\"},\"telemetry\":{\"datetime\":1564152436,\"respiratoryRate\":15,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564152436),(904656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564152465509}]}}','',1564152465),(904657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564152465509}]}}','',1564152466),(904658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152496367\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"193c2031-9681-4155-94ad-02f38489bf60\",\"payLoadVersion\":1,\"token\":\"1915b2ed2c6adac48bb29b8768f3bb7a\"}}}','',1564152496),(904659,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152496367\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"193c2031-9681-4155-94ad-02f38489bf60\",\"payLoadVersion\":1,\"token\":\"1915b2ed2c6adac48bb29b8768f3bb7a\"}}}','',1564152496),(904660,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152496),(904661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152496),(904662,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"193c2031-9681-4155-94ad-02f38489bf60\",\"payLoadVersion\":1,\"token\":\"1915b2ed2c6adac48bb29b8768f3bb7a\"},\"telemetry\":{\"datetime\":1564152496,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152496),(904663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152538183}]}}','',1564152538),(904664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564152538183}]}}','',1564152538),(904665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564152538,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564152538),(904666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564152542474}]}}','',1564152542),(904667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564152542474}]}}','',1564152542),(904668,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564152542),(904669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564152542,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564152542);
INSERT INTO `on_api_log` VALUES (904670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564152556328\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff958ac-ebcf-400d-a48c-9b64154da335\",\"payLoadVersion\":1,\"token\":\"8b00605e1c11fe081a3f5abc9d0ff930\"}}}','',1564152556),(904671,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564152556328\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff958ac-ebcf-400d-a48c-9b64154da335\",\"payLoadVersion\":1,\"token\":\"8b00605e1c11fe081a3f5abc9d0ff930\"}}}','',1564152556),(904672,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152556),(904673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152556),(904674,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff958ac-ebcf-400d-a48c-9b64154da335\",\"payLoadVersion\":1,\"token\":\"8b00605e1c11fe081a3f5abc9d0ff930\"},\"telemetry\":{\"datetime\":1564152556,\"respiratoryRate\":13,\"heartBeat\":72,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564152556),(904675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564152564975}]}}','',1564152565),(904676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564152564975}]}}','',1564152565),(904677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564152617264\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62a12b01-64fb-47e5-badf-1bf3fd24e640\",\"payLoadVersion\":1,\"token\":\"3184d7b22bcc646d24ce42dfc4eb9586\"}}}','',1564152617),(904678,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564152617264\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62a12b01-64fb-47e5-badf-1bf3fd24e640\",\"payLoadVersion\":1,\"token\":\"3184d7b22bcc646d24ce42dfc4eb9586\"}}}','',1564152617),(904679,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152617),(904680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152617),(904681,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62a12b01-64fb-47e5-badf-1bf3fd24e640\",\"payLoadVersion\":1,\"token\":\"3184d7b22bcc646d24ce42dfc4eb9586\"},\"telemetry\":{\"datetime\":1564152617,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152617),(904682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564152676526\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bfaa90a-edfc-4dbf-af4d-d8c2d369ad6b\",\"payLoadVersion\":1,\"token\":\"c32601990d797cf706f8b180131cacf4\"}}}','',1564152676),(904683,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564152676526\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bfaa90a-edfc-4dbf-af4d-d8c2d369ad6b\",\"payLoadVersion\":1,\"token\":\"c32601990d797cf706f8b180131cacf4\"}}}','',1564152676),(904684,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152676),(904685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152676),(904686,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bfaa90a-edfc-4dbf-af4d-d8c2d369ad6b\",\"payLoadVersion\":1,\"token\":\"c32601990d797cf706f8b180131cacf4\"},\"telemetry\":{\"datetime\":1564152676,\"respiratoryRate\":10,\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152676),(904687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564152736587\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99955478-8e79-49e2-a833-16cfe6ddbf8f\",\"payLoadVersion\":1,\"token\":\"e727d77be6dda90e6c9c5ac250a52d1e\"}}}','',1564152736),(904688,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564152736587\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99955478-8e79-49e2-a833-16cfe6ddbf8f\",\"payLoadVersion\":1,\"token\":\"e727d77be6dda90e6c9c5ac250a52d1e\"}}}','',1564152736),(904689,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152736),(904690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152736),(904691,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99955478-8e79-49e2-a833-16cfe6ddbf8f\",\"payLoadVersion\":1,\"token\":\"e727d77be6dda90e6c9c5ac250a52d1e\"},\"telemetry\":{\"datetime\":1564152736,\"respiratoryRate\":12,\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152736),(904692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564152757420}]}}','',1564152757),(904693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564152757420}]}}','',1564152757),(904694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564152757,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564152758),(904695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564152796708\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"666ef840-d144-4e50-a013-c36397065256\",\"payLoadVersion\":1,\"token\":\"5966c79ed31d31fdf5073f0f7c40a3be\"}}}','',1564152796),(904696,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564152796708\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"666ef840-d144-4e50-a013-c36397065256\",\"payLoadVersion\":1,\"token\":\"5966c79ed31d31fdf5073f0f7c40a3be\"}}}','',1564152797),(904697,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152797),(904698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152797),(904699,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"666ef840-d144-4e50-a013-c36397065256\",\"payLoadVersion\":1,\"token\":\"5966c79ed31d31fdf5073f0f7c40a3be\"},\"telemetry\":{\"datetime\":1564152796,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152797),(904700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152856788\",\"heartBeat\":79,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13f87dd2-207d-405f-8a04-d368fa8f75c3\",\"payLoadVersion\":1,\"token\":\"01186cbe193389199e4615583fa0223d\"}}}','',1564152856),(904701,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152856788\",\"heartBeat\":79,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13f87dd2-207d-405f-8a04-d368fa8f75c3\",\"payLoadVersion\":1,\"token\":\"01186cbe193389199e4615583fa0223d\"}}}','',1564152857),(904702,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152857),(904703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152857),(904704,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13f87dd2-207d-405f-8a04-d368fa8f75c3\",\"payLoadVersion\":1,\"token\":\"01186cbe193389199e4615583fa0223d\"},\"telemetry\":{\"datetime\":1564152856,\"respiratoryRate\":15,\"heartBeat\":79,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564152857),(904705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564152866208}]}}','',1564152866),(904706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564152866635}]}}','',1564152866),(904707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564152866208}]}}','',1564152867),(904708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564152866635}]}}','',1564152867),(904709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564152867),(904710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564152866,\"value\":76.7}}','',1564152867),(904711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564152866,\"value\":28.56}}','',1564152867),(904712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564152916909\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11dc89cc-994b-4fb0-8d3a-1057c4107aa4\",\"payLoadVersion\":1,\"token\":\"d2805daacb3baacb220e2a4466448b9a\"}}}','',1564152917),(904713,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564152916909\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11dc89cc-994b-4fb0-8d3a-1057c4107aa4\",\"payLoadVersion\":1,\"token\":\"d2805daacb3baacb220e2a4466448b9a\"}}}','',1564152917),(904714,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152917),(904715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152917),(904716,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11dc89cc-994b-4fb0-8d3a-1057c4107aa4\",\"payLoadVersion\":1,\"token\":\"d2805daacb3baacb220e2a4466448b9a\"},\"telemetry\":{\"datetime\":1564152916,\"respiratoryRate\":12,\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564152917),(904717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152976965\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd7368ab-5529-4d1b-8c6f-f4540ee5c4a3\",\"payLoadVersion\":1,\"token\":\"75f86d0500f1ce81daf988bfd5c15c93\"}}}','',1564152977),(904718,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564152976965\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd7368ab-5529-4d1b-8c6f-f4540ee5c4a3\",\"payLoadVersion\":1,\"token\":\"75f86d0500f1ce81daf988bfd5c15c93\"}}}','',1564152977),(904719,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564152977),(904720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564152977),(904721,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd7368ab-5529-4d1b-8c6f-f4540ee5c4a3\",\"payLoadVersion\":1,\"token\":\"75f86d0500f1ce81daf988bfd5c15c93\"},\"telemetry\":{\"datetime\":1564152976,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564152977),(904722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564152984740}]}}','',1564152984),(904723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564152984740}]}}','',1564152985),(904724,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564152985),(904725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564152984,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564152985),(904726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564152992877}]}}','',1564152993),(904727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564152992877}]}}','',1564152993),(904728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564152992,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564152993),(904729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564153037088\",\"heartBeat\":78,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c2ee1ef-be83-414c-84e6-8c7873752850\",\"payLoadVersion\":1,\"token\":\"ee80b2e6a34d92f2e6c394213b85088f\"}}}','',1564153037),(904730,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564153037088\",\"heartBeat\":78,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c2ee1ef-be83-414c-84e6-8c7873752850\",\"payLoadVersion\":1,\"token\":\"ee80b2e6a34d92f2e6c394213b85088f\"}}}','',1564153038),(904731,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153038),(904732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153038),(904733,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c2ee1ef-be83-414c-84e6-8c7873752850\",\"payLoadVersion\":1,\"token\":\"ee80b2e6a34d92f2e6c394213b85088f\"},\"telemetry\":{\"datetime\":1564153037,\"respiratoryRate\":12,\"heartBeat\":78,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564153038),(904734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564153097208\",\"heartBeat\":76,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3003ac0c-6b14-436f-b314-9c4b53b8b006\",\"payLoadVersion\":1,\"token\":\"1eb3fc9c80a25ac58076575c14cdfbaa\"}}}','',1564153097),(904735,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564153097208\",\"heartBeat\":76,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3003ac0c-6b14-436f-b314-9c4b53b8b006\",\"payLoadVersion\":1,\"token\":\"1eb3fc9c80a25ac58076575c14cdfbaa\"}}}','',1564153097),(904736,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153097),(904737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153097),(904738,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3003ac0c-6b14-436f-b314-9c4b53b8b006\",\"payLoadVersion\":1,\"token\":\"1eb3fc9c80a25ac58076575c14cdfbaa\"},\"telemetry\":{\"datetime\":1564153097,\"respiratoryRate\":15,\"heartBeat\":76,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564153097),(904739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564153107677}]}}','',1564153107),(904740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564153107677}]}}','',1564153108),(904741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564153107,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564153108),(904742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564153157418\",\"heartBeat\":77,\"temperature\":30,\"bodyMove\":6,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff46ae15-2f51-4f49-b9de-268f3fe14323\",\"payLoadVersion\":1,\"token\":\"8b9f5d8e51bd7b51f4a889b0689554ab\"}}}','',1564153157),(904743,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564153157418\",\"heartBeat\":77,\"temperature\":30,\"bodyMove\":6,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff46ae15-2f51-4f49-b9de-268f3fe14323\",\"payLoadVersion\":1,\"token\":\"8b9f5d8e51bd7b51f4a889b0689554ab\"}}}','',1564153158),(904744,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153158),(904745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153158),(904746,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff46ae15-2f51-4f49-b9de-268f3fe14323\",\"payLoadVersion\":1,\"token\":\"8b9f5d8e51bd7b51f4a889b0689554ab\"},\"telemetry\":{\"datetime\":1564153157,\"respiratoryRate\":13,\"heartBeat\":77,\"temperature\":30,\"bodyMove\":6,\"onBed\":\"true\"}}','',1564153158),(904747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564153187484}]}}','',1564153187),(904748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564153187484}]}}','',1564153188),(904749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564153188),(904750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564153188),(904751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564153187,\"value\":0}}','',1564153188),(904752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153214766}]}}','',1564153214),(904753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153214766}]}}','',1564153215),(904754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564153214,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564153215),(904755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153215554}]}}','',1564153215),(904756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153216361}]}}','',1564153216),(904757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153215554}]}}','',1564153216),(904758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153216361}]}}','',1564153216),(904759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564153215,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564153216),(904760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564153216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564153216),(904761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153217159}]}}','',1564153217),(904762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153217159}]}}','',1564153217),(904763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564153217,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564153217),(904764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564153217520\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6d07717-ad84-4da8-a832-3a32ccb5a2e8\",\"payLoadVersion\":1,\"token\":\"35151c9583a278ea4360a1363d3c1b32\"}}}','',1564153217),(904765,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564153217520\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6d07717-ad84-4da8-a832-3a32ccb5a2e8\",\"payLoadVersion\":1,\"token\":\"35151c9583a278ea4360a1363d3c1b32\"}}}','',1564153218),(904766,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153218),(904767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153218),(904768,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6d07717-ad84-4da8-a832-3a32ccb5a2e8\",\"payLoadVersion\":1,\"token\":\"35151c9583a278ea4360a1363d3c1b32\"},\"telemetry\":{\"datetime\":1564153217,\"respiratoryRate\":10,\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153218),(904769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564153277020\",\"heartBeat\":81,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dea0a2fe-4571-43d6-afec-47749692799a\",\"payLoadVersion\":1,\"token\":\"e697bfb8502ab280c67106caecf3fd73\"}}}','',1564153277),(904770,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564153277020\",\"heartBeat\":81,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dea0a2fe-4571-43d6-afec-47749692799a\",\"payLoadVersion\":1,\"token\":\"e697bfb8502ab280c67106caecf3fd73\"}}}','',1564153277),(904771,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153277),(904772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153277),(904773,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dea0a2fe-4571-43d6-afec-47749692799a\",\"payLoadVersion\":1,\"token\":\"e697bfb8502ab280c67106caecf3fd73\"},\"telemetry\":{\"datetime\":1564153277,\"respiratoryRate\":13,\"heartBeat\":81,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564153277),(904774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564153337757\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef2dc8b4-aa1a-4d54-9205-5e86012c0832\",\"payLoadVersion\":1,\"token\":\"4b6fb6da5a6d127b6fce337c57c3642e\"}}}','',1564153337),(904775,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564153337757\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef2dc8b4-aa1a-4d54-9205-5e86012c0832\",\"payLoadVersion\":1,\"token\":\"4b6fb6da5a6d127b6fce337c57c3642e\"}}}','',1564153338),(904776,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153338),(904777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153338),(904778,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef2dc8b4-aa1a-4d54-9205-5e86012c0832\",\"payLoadVersion\":1,\"token\":\"4b6fb6da5a6d127b6fce337c57c3642e\"},\"telemetry\":{\"datetime\":1564153337,\"respiratoryRate\":13,\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153338),(904779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564153397699\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51b318be-4725-4252-b953-51ca2a0e7f21\",\"payLoadVersion\":1,\"token\":\"3190b53ba5e7fc382075adb9e268f4fd\"}}}','',1564153397),(904780,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564153397699\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51b318be-4725-4252-b953-51ca2a0e7f21\",\"payLoadVersion\":1,\"token\":\"3190b53ba5e7fc382075adb9e268f4fd\"}}}','',1564153398),(904781,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153398),(904782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153398),(904783,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51b318be-4725-4252-b953-51ca2a0e7f21\",\"payLoadVersion\":1,\"token\":\"3190b53ba5e7fc382075adb9e268f4fd\"},\"telemetry\":{\"datetime\":1564153397,\"respiratoryRate\":14,\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153398),(904784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564153457818\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e3424e1-cb0c-430a-9d4b-03485381f700\",\"payLoadVersion\":1,\"token\":\"86ee1c7c036d260d5b30b3b1358e8fe1\"}}}','',1564153458),(904785,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564153457818\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e3424e1-cb0c-430a-9d4b-03485381f700\",\"payLoadVersion\":1,\"token\":\"86ee1c7c036d260d5b30b3b1358e8fe1\"}}}','',1564153458),(904786,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153458),(904787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153458),(904788,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e3424e1-cb0c-430a-9d4b-03485381f700\",\"payLoadVersion\":1,\"token\":\"86ee1c7c036d260d5b30b3b1358e8fe1\"},\"telemetry\":{\"datetime\":1564153457,\"respiratoryRate\":19,\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153458),(904789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564153517920\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a4fa5a6-adad-4c75-9833-ff56d30b2539\",\"payLoadVersion\":1,\"token\":\"07264072e7335a1410b08ea47f2c2a46\"}}}','',1564153518),(904790,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564153517920\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a4fa5a6-adad-4c75-9833-ff56d30b2539\",\"payLoadVersion\":1,\"token\":\"07264072e7335a1410b08ea47f2c2a46\"}}}','',1564153518),(904791,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153518),(904792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153518),(904793,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a4fa5a6-adad-4c75-9833-ff56d30b2539\",\"payLoadVersion\":1,\"token\":\"07264072e7335a1410b08ea47f2c2a46\"},\"telemetry\":{\"datetime\":1564153517,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153518),(904794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564153531803}]}}','',1564153532),(904795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564153531803}]}}','',1564153532),(904796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564153531,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564153532),(904797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564153578056\",\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d4bc269-c705-4cf8-9442-a21668d21604\",\"payLoadVersion\":1,\"token\":\"c657c7c91667a3becdaecc400515fd04\"}}}','',1564153578),(904798,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564153578056\",\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d4bc269-c705-4cf8-9442-a21668d21604\",\"payLoadVersion\":1,\"token\":\"c657c7c91667a3becdaecc400515fd04\"}}}','',1564153578),(904799,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153578),(904800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153578),(904801,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d4bc269-c705-4cf8-9442-a21668d21604\",\"payLoadVersion\":1,\"token\":\"c657c7c91667a3becdaecc400515fd04\"},\"telemetry\":{\"datetime\":1564153578,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153578),(904802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564153588190}]}}','',1564153588),(904803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bbbad01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564153588618}]}}','',1564153588),(904804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564153588190}]}}','',1564153588),(904805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bbbad01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564153588618}]}}','',1564153588),(904806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564153588),(904807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564153588,\"value\":76.88}}','',1564153588),(904808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564153588,\"value\":28.39}}','',1564153588),(904809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564153638157\",\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6b817da-337f-46bf-850a-348263b76ec7\",\"payLoadVersion\":1,\"token\":\"386e4fce6e28f4763b5149890e911c2b\"}}}','',1564153638),(904810,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564153638157\",\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6b817da-337f-46bf-850a-348263b76ec7\",\"payLoadVersion\":1,\"token\":\"386e4fce6e28f4763b5149890e911c2b\"}}}','',1564153639),(904811,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153639),(904812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153639),(904813,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6b817da-337f-46bf-850a-348263b76ec7\",\"payLoadVersion\":1,\"token\":\"386e4fce6e28f4763b5149890e911c2b\"},\"telemetry\":{\"datetime\":1564153638,\"respiratoryRate\":14,\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153639),(904814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564153666904}]}}','',1564153667),(904815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564153666904}]}}','',1564153667),(904816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564153698518\",\"heartBeat\":69,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2aef081-4e34-462b-be2a-b52ad67b5ae2\",\"payLoadVersion\":1,\"token\":\"ca3365b8db7971b6bb1bd04fad4168ff\"}}}','',1564153698),(904817,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564153698518\",\"heartBeat\":69,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2aef081-4e34-462b-be2a-b52ad67b5ae2\",\"payLoadVersion\":1,\"token\":\"ca3365b8db7971b6bb1bd04fad4168ff\"}}}','',1564153699),(904818,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153699),(904819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153699),(904820,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2aef081-4e34-462b-be2a-b52ad67b5ae2\",\"payLoadVersion\":1,\"token\":\"ca3365b8db7971b6bb1bd04fad4168ff\"},\"telemetry\":{\"datetime\":1564153698,\"respiratoryRate\":19,\"heartBeat\":69,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153699),(904821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153741799}]}}','',1564153741),(904822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564153741799}]}}','',1564153742),(904823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564153741,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564153742),(904824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564153746423}]}}','',1564153746),(904825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564153746423}]}}','',1564153747),(904826,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564153747),(904827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564153746,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564153747),(904828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564153758298\",\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af31cf88-6366-40e2-9f39-e3cd399f626f\",\"payLoadVersion\":1,\"token\":\"3d4f67cc148b7aed35aa88a08f44c7c7\"}}}','',1564153758),(904829,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564153758298\",\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af31cf88-6366-40e2-9f39-e3cd399f626f\",\"payLoadVersion\":1,\"token\":\"3d4f67cc148b7aed35aa88a08f44c7c7\"}}}','',1564153759),(904830,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153759),(904831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153759),(904832,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af31cf88-6366-40e2-9f39-e3cd399f626f\",\"payLoadVersion\":1,\"token\":\"3d4f67cc148b7aed35aa88a08f44c7c7\"},\"telemetry\":{\"datetime\":1564153758,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153759),(904833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564153766373}]}}','',1564153766),(904834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564153766373}]}}','',1564153767),(904835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564153818400\",\"heartBeat\":69,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68936585-ea13-4a5c-bf36-81cb6f9ceb97\",\"payLoadVersion\":1,\"token\":\"570edeec802f7c91969332c45a555e50\"}}}','',1564153818),(904836,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564153818400\",\"heartBeat\":69,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68936585-ea13-4a5c-bf36-81cb6f9ceb97\",\"payLoadVersion\":1,\"token\":\"570edeec802f7c91969332c45a555e50\"}}}','',1564153819),(904837,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153819),(904838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153819),(904839,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68936585-ea13-4a5c-bf36-81cb6f9ceb97\",\"payLoadVersion\":1,\"token\":\"570edeec802f7c91969332c45a555e50\"},\"telemetry\":{\"datetime\":1564153818,\"respiratoryRate\":16,\"heartBeat\":69,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153819),(904840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564153878457\",\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66f2b292-a776-4bb9-9766-67fad15c459e\",\"payLoadVersion\":1,\"token\":\"ba7b749c8a40febe2a84946f169e655a\"}}}','',1564153878),(904841,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564153878457\",\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66f2b292-a776-4bb9-9766-67fad15c459e\",\"payLoadVersion\":1,\"token\":\"ba7b749c8a40febe2a84946f169e655a\"}}}','',1564153879),(904842,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153879),(904843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153879),(904844,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66f2b292-a776-4bb9-9766-67fad15c459e\",\"payLoadVersion\":1,\"token\":\"ba7b749c8a40febe2a84946f169e655a\"},\"telemetry\":{\"datetime\":1564153878,\"respiratoryRate\":14,\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153879),(904845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564153939157\",\"heartBeat\":73,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a87c5dc-33b9-45fc-b3c9-5e00a345211e\",\"payLoadVersion\":1,\"token\":\"1ff38bec94e2ab43a6ca064a0cf3165b\"}}}','',1564153939),(904846,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564153939157\",\"heartBeat\":73,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a87c5dc-33b9-45fc-b3c9-5e00a345211e\",\"payLoadVersion\":1,\"token\":\"1ff38bec94e2ab43a6ca064a0cf3165b\"}}}','',1564153940),(904847,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153940),(904848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153940),(904849,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a87c5dc-33b9-45fc-b3c9-5e00a345211e\",\"payLoadVersion\":1,\"token\":\"1ff38bec94e2ab43a6ca064a0cf3165b\"},\"telemetry\":{\"datetime\":1564153939,\"respiratoryRate\":16,\"heartBeat\":73,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153940),(904850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564153961015}]}}','',1564153961),(904851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564153961015}]}}','',1564153961),(904852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564153961,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564153961),(904853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564153998858\",\"heartBeat\":71,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b01207a4-4cd5-4753-af10-74a5601b64c9\",\"payLoadVersion\":1,\"token\":\"292a6c269cde5a2c11e3093d7e5bd412\"}}}','',1564153999),(904854,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564153998858\",\"heartBeat\":71,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b01207a4-4cd5-4753-af10-74a5601b64c9\",\"payLoadVersion\":1,\"token\":\"292a6c269cde5a2c11e3093d7e5bd412\"}}}','',1564153999),(904855,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564153999),(904856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564153999),(904857,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b01207a4-4cd5-4753-af10-74a5601b64c9\",\"payLoadVersion\":1,\"token\":\"292a6c269cde5a2c11e3093d7e5bd412\"},\"telemetry\":{\"datetime\":1564153998,\"respiratoryRate\":18,\"heartBeat\":71,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564153999),(904858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564154058859\",\"heartBeat\":70,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f022135-bf4b-45ad-9d0d-1d3125f667d3\",\"payLoadVersion\":1,\"token\":\"8287c1bfb5ccaeb5517a34861c356409\"}}}','',1564154059),(904859,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564154058859\",\"heartBeat\":70,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f022135-bf4b-45ad-9d0d-1d3125f667d3\",\"payLoadVersion\":1,\"token\":\"8287c1bfb5ccaeb5517a34861c356409\"}}}','',1564154059),(904860,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154059),(904861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154059),(904862,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f022135-bf4b-45ad-9d0d-1d3125f667d3\",\"payLoadVersion\":1,\"token\":\"8287c1bfb5ccaeb5517a34861c356409\"},\"telemetry\":{\"datetime\":1564154058,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154059),(904863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564154118896\",\"heartBeat\":54,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8ca4b1f-41be-4302-937c-57cbfeea4765\",\"payLoadVersion\":1,\"token\":\"dd86eff0d4999fb304b502407f8e8a1a\"}}}','',1564154119),(904864,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564154118896\",\"heartBeat\":54,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8ca4b1f-41be-4302-937c-57cbfeea4765\",\"payLoadVersion\":1,\"token\":\"dd86eff0d4999fb304b502407f8e8a1a\"}}}','',1564154119),(904865,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154119),(904866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154119),(904867,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8ca4b1f-41be-4302-937c-57cbfeea4765\",\"payLoadVersion\":1,\"token\":\"dd86eff0d4999fb304b502407f8e8a1a\"},\"telemetry\":{\"datetime\":1564154118,\"respiratoryRate\":16,\"heartBeat\":54,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154119),(904868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564154178937\",\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7db8df8-9fbe-4b4a-b911-021b8a31a214\",\"payLoadVersion\":1,\"token\":\"1a206fd9675e266c40b4f6eecef913b8\"}}}','',1564154179),(904869,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564154178937\",\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7db8df8-9fbe-4b4a-b911-021b8a31a214\",\"payLoadVersion\":1,\"token\":\"1a206fd9675e266c40b4f6eecef913b8\"}}}','',1564154179),(904870,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154179),(904871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154179),(904872,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7db8df8-9fbe-4b4a-b911-021b8a31a214\",\"payLoadVersion\":1,\"token\":\"1a206fd9675e266c40b4f6eecef913b8\"},\"telemetry\":{\"datetime\":1564154178,\"respiratoryRate\":16,\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154179),(904873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564154194478}]}}','',1564154194),(904874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564154194478}]}}','',1564154194),(904875,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564154194),(904876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564154194,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564154194),(904877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564154197463}]}}','',1564154197),(904878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564154197463}]}}','',1564154197),(904879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564154197,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564154197),(904880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564154239217\",\"heartBeat\":75,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84ea251b-eba1-4717-8864-520059f213eb\",\"payLoadVersion\":1,\"token\":\"b9e4d9fa61fd04ba955095ff8e34cd8c\"}}}','',1564154239),(904881,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564154239217\",\"heartBeat\":75,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84ea251b-eba1-4717-8864-520059f213eb\",\"payLoadVersion\":1,\"token\":\"b9e4d9fa61fd04ba955095ff8e34cd8c\"}}}','',1564154239),(904882,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154239),(904883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154239),(904884,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84ea251b-eba1-4717-8864-520059f213eb\",\"payLoadVersion\":1,\"token\":\"b9e4d9fa61fd04ba955095ff8e34cd8c\"},\"telemetry\":{\"datetime\":1564154239,\"respiratoryRate\":13,\"heartBeat\":75,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154239),(904885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564154299359\",\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8119e6c-4180-4609-90af-2fe61a4ffdbc\",\"payLoadVersion\":1,\"token\":\"d690e529a06b518332ad1fd0c7f2b730\"}}}','',1564154299),(904886,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564154299359\",\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8119e6c-4180-4609-90af-2fe61a4ffdbc\",\"payLoadVersion\":1,\"token\":\"d690e529a06b518332ad1fd0c7f2b730\"}}}','',1564154299),(904887,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154299),(904888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154299),(904889,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8119e6c-4180-4609-90af-2fe61a4ffdbc\",\"payLoadVersion\":1,\"token\":\"d690e529a06b518332ad1fd0c7f2b730\"},\"telemetry\":{\"datetime\":1564154299,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154299),(904890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564154312513}]}}','',1564154312),(904891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564154312513}]}}','',1564154312),(904892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564154312,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564154312),(904893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564154359280\",\"heartBeat\":79,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54bd712e-64ee-4bff-ade3-f29834dffdb9\",\"payLoadVersion\":1,\"token\":\"81167aae9e761edf5bd20b6a44b738c8\"}}}','',1564154359),(904894,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564154359280\",\"heartBeat\":79,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54bd712e-64ee-4bff-ade3-f29834dffdb9\",\"payLoadVersion\":1,\"token\":\"81167aae9e761edf5bd20b6a44b738c8\"}}}','',1564154359),(904895,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154359),(904896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154359),(904897,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54bd712e-64ee-4bff-ade3-f29834dffdb9\",\"payLoadVersion\":1,\"token\":\"81167aae9e761edf5bd20b6a44b738c8\"},\"telemetry\":{\"datetime\":1564154359,\"respiratoryRate\":20,\"heartBeat\":79,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154359),(904898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564154387882}]}}','',1564154388),(904899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564154387882}]}}','',1564154388),(904900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564154388),(904901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564154388),(904902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564154387,\"value\":0}}','',1564154388),(904903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154418182}]}}','',1564154418),(904904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154418182}]}}','',1564154418),(904905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564154418,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564154418),(904906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154418981}]}}','',1564154419),(904907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564154419668\",\"heartBeat\":71,\"temperature\":32,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67bfef9b-c40a-419a-a715-9eb5b07970f4\",\"payLoadVersion\":1,\"token\":\"ea52b704e2dc1ebd6a6ee46fd516c073\"}}}','',1564154419),(904908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154419777}]}}','',1564154419),(904909,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564154419668\",\"heartBeat\":71,\"temperature\":32,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67bfef9b-c40a-419a-a715-9eb5b07970f4\",\"payLoadVersion\":1,\"token\":\"ea52b704e2dc1ebd6a6ee46fd516c073\"}}}','',1564154419),(904910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154418981}]}}','',1564154419),(904911,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154419),(904912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154419),(904913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154419777}]}}','',1564154419),(904914,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67bfef9b-c40a-419a-a715-9eb5b07970f4\",\"payLoadVersion\":1,\"token\":\"ea52b704e2dc1ebd6a6ee46fd516c073\"},\"telemetry\":{\"datetime\":1564154419,\"respiratoryRate\":14,\"heartBeat\":71,\"temperature\":32,\"bodyMove\":3,\"onBed\":\"true\"}}','',1564154419),(904915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564154418,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564154419),(904916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564154419,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564154419),(904917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154420583}]}}','',1564154420),(904918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154420583}]}}','',1564154420),(904919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564154420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564154420),(904920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564154479345\",\"heartBeat\":75,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b7e871b-8220-4be8-a1f1-cc29c344447d\",\"payLoadVersion\":1,\"token\":\"d8c22c6e7a619caec5cc3c8df3a8abde\"}}}','',1564154479),(904921,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564154479345\",\"heartBeat\":75,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b7e871b-8220-4be8-a1f1-cc29c344447d\",\"payLoadVersion\":1,\"token\":\"d8c22c6e7a619caec5cc3c8df3a8abde\"}}}','',1564154480),(904922,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154480),(904923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154480),(904924,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b7e871b-8220-4be8-a1f1-cc29c344447d\",\"payLoadVersion\":1,\"token\":\"d8c22c6e7a619caec5cc3c8df3a8abde\"},\"telemetry\":{\"datetime\":1564154479,\"respiratoryRate\":18,\"heartBeat\":75,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154480),(904925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564154539606\",\"heartBeat\":74,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408be7f0-5f82-4688-8ee9-06bfc24f7689\",\"payLoadVersion\":1,\"token\":\"ba7d80fd57a9638dfaa65bd040c69ef4\"}}}','',1564154539),(904926,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564154539606\",\"heartBeat\":74,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408be7f0-5f82-4688-8ee9-06bfc24f7689\",\"payLoadVersion\":1,\"token\":\"ba7d80fd57a9638dfaa65bd040c69ef4\"}}}','',1564154540),(904927,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154540),(904928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154540),(904929,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408be7f0-5f82-4688-8ee9-06bfc24f7689\",\"payLoadVersion\":1,\"token\":\"ba7d80fd57a9638dfaa65bd040c69ef4\"},\"telemetry\":{\"datetime\":1564154539,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154540),(904930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564154599767\",\"heartBeat\":74,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81a5e91c-10fa-4ec0-a869-a4994c4c8b8e\",\"payLoadVersion\":1,\"token\":\"2257a1061921b27b1351888c7ee52032\"}}}','',1564154599),(904931,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564154599767\",\"heartBeat\":74,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81a5e91c-10fa-4ec0-a869-a4994c4c8b8e\",\"payLoadVersion\":1,\"token\":\"2257a1061921b27b1351888c7ee52032\"}}}','',1564154600),(904932,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154600),(904933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154600),(904934,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81a5e91c-10fa-4ec0-a869-a4994c4c8b8e\",\"payLoadVersion\":1,\"token\":\"2257a1061921b27b1351888c7ee52032\"},\"telemetry\":{\"datetime\":1564154599,\"respiratoryRate\":14,\"heartBeat\":74,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154600),(904935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564154660867\",\"heartBeat\":73,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7aa3149-450f-492e-a808-efd3e62e6430\",\"payLoadVersion\":1,\"token\":\"0c66352909568c1b76f233f87057b0c7\"}}}','',1564154661),(904936,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564154660867\",\"heartBeat\":73,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7aa3149-450f-492e-a808-efd3e62e6430\",\"payLoadVersion\":1,\"token\":\"0c66352909568c1b76f233f87057b0c7\"}}}','',1564154661),(904937,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154661),(904938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154661),(904939,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7aa3149-450f-492e-a808-efd3e62e6430\",\"payLoadVersion\":1,\"token\":\"0c66352909568c1b76f233f87057b0c7\"},\"telemetry\":{\"datetime\":1564154660,\"respiratoryRate\":14,\"heartBeat\":73,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154661),(904940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564154674018}]}}','',1564154674),(904941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564154674018}]}}','',1564154674),(904942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564154674),(904943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564154674,\"value\":28.56}}','',1564154674),(904944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564154674445}]}}','',1564154674),(904945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564154674445}]}}','',1564154675),(904946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564154674,\"value\":76.94}}','',1564154675),(904947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564154719857\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d74f419-4de7-4675-9ed3-6db68273385f\",\"payLoadVersion\":1,\"token\":\"bbe22e45c52f4540c64ee439b2c791ff\"}}}','',1564154720),(904948,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564154719857\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d74f419-4de7-4675-9ed3-6db68273385f\",\"payLoadVersion\":1,\"token\":\"bbe22e45c52f4540c64ee439b2c791ff\"}}}','',1564154720),(904949,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154720),(904950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154720),(904951,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d74f419-4de7-4675-9ed3-6db68273385f\",\"payLoadVersion\":1,\"token\":\"bbe22e45c52f4540c64ee439b2c791ff\"},\"telemetry\":{\"datetime\":1564154719,\"respiratoryRate\":13,\"heartBeat\":69,\"temperature\":30,\"bodyMove\":5,\"onBed\":\"true\"}}','',1564154720),(904952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564154734439}]}}','',1564154734),(904953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564154734439}]}}','',1564154735),(904954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564154734,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564154735),(904955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564154779838\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0102bef4-bad5-4351-9122-6a99f34706ed\",\"payLoadVersion\":1,\"token\":\"551c20439bc723bd26e7222ff4c6a8f1\"}}}','',1564154780),(904956,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564154779838\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0102bef4-bad5-4351-9122-6a99f34706ed\",\"payLoadVersion\":1,\"token\":\"551c20439bc723bd26e7222ff4c6a8f1\"}}}','',1564154780),(904957,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154780),(904958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154780),(904959,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0102bef4-bad5-4351-9122-6a99f34706ed\",\"payLoadVersion\":1,\"token\":\"551c20439bc723bd26e7222ff4c6a8f1\"},\"telemetry\":{\"datetime\":1564154779,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564154780),(904960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564154840018\",\"heartBeat\":74,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5acdce21-6d4c-44ee-83f3-64b9f6ce4f57\",\"payLoadVersion\":1,\"token\":\"ccde26dd31ccf99b97c4ad43eb1fe5d0\"}}}','',1564154840),(904961,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564154840018\",\"heartBeat\":74,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5acdce21-6d4c-44ee-83f3-64b9f6ce4f57\",\"payLoadVersion\":1,\"token\":\"ccde26dd31ccf99b97c4ad43eb1fe5d0\"}}}','',1564154840),(904962,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154840),(904963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154840),(904964,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5acdce21-6d4c-44ee-83f3-64b9f6ce4f57\",\"payLoadVersion\":1,\"token\":\"ccde26dd31ccf99b97c4ad43eb1fe5d0\"},\"telemetry\":{\"datetime\":1564154840,\"respiratoryRate\":13,\"heartBeat\":74,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154840),(904965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564154868282}]}}','',1564154868),(904966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564154868282}]}}','',1564154868),(904967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564154900160\",\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5839b5e5-7aac-4552-9d2f-7a8ae1999fbd\",\"payLoadVersion\":1,\"token\":\"c65473de4cb61b4b12233a4ffbbd266c\"}}}','',1564154900),(904968,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564154900160\",\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5839b5e5-7aac-4552-9d2f-7a8ae1999fbd\",\"payLoadVersion\":1,\"token\":\"c65473de4cb61b4b12233a4ffbbd266c\"}}}','',1564154900),(904969,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154900),(904970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154900),(904971,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5839b5e5-7aac-4552-9d2f-7a8ae1999fbd\",\"payLoadVersion\":1,\"token\":\"c65473de4cb61b4b12233a4ffbbd266c\"},\"telemetry\":{\"datetime\":1564154900,\"respiratoryRate\":16,\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154900),(904972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154945278}]}}','',1564154945),(904973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564154945278}]}}','',1564154945),(904974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564154945,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564154945),(904975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564154950348}]}}','',1564154950),(904976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564154950348}]}}','',1564154950),(904977,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564154950),(904978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564154950,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564154950),(904979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564154960156\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e217d10-5894-4818-9df9-42e85d58c590\",\"payLoadVersion\":1,\"token\":\"75f5a0349e5de55e6f7f364310ab6e4b\"}}}','',1564154960),(904980,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564154960156\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e217d10-5894-4818-9df9-42e85d58c590\",\"payLoadVersion\":1,\"token\":\"75f5a0349e5de55e6f7f364310ab6e4b\"}}}','',1564154960),(904981,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564154960),(904982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564154960),(904983,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e217d10-5894-4818-9df9-42e85d58c590\",\"payLoadVersion\":1,\"token\":\"75f5a0349e5de55e6f7f364310ab6e4b\"},\"telemetry\":{\"datetime\":1564154960,\"respiratoryRate\":13,\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564154960),(904984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564154967759}]}}','',1564154967),(904985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564154967759}]}}','',1564154968),(904986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564155021057\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23453b2d-d647-43c2-a227-1b24ad430d14\",\"payLoadVersion\":1,\"token\":\"bde02a3e500b3dfb54b00edf0c5ef51b\"}}}','',1564155021),(904987,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564155021057\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23453b2d-d647-43c2-a227-1b24ad430d14\",\"payLoadVersion\":1,\"token\":\"bde02a3e500b3dfb54b00edf0c5ef51b\"}}}','',1564155021),(904988,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155021),(904989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155021),(904990,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23453b2d-d647-43c2-a227-1b24ad430d14\",\"payLoadVersion\":1,\"token\":\"bde02a3e500b3dfb54b00edf0c5ef51b\"},\"telemetry\":{\"datetime\":1564155021,\"respiratoryRate\":13,\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155021),(904991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155080358\",\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4429cb49-0bc7-46fb-bc8c-9e53ec04093a\",\"payLoadVersion\":1,\"token\":\"561614eb42e590fc259524ec876f7b58\"}}}','',1564155080),(904992,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155080358\",\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4429cb49-0bc7-46fb-bc8c-9e53ec04093a\",\"payLoadVersion\":1,\"token\":\"561614eb42e590fc259524ec876f7b58\"}}}','',1564155080),(904993,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155080),(904994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155080),(904995,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4429cb49-0bc7-46fb-bc8c-9e53ec04093a\",\"payLoadVersion\":1,\"token\":\"561614eb42e590fc259524ec876f7b58\"},\"telemetry\":{\"datetime\":1564155080,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155080),(904996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155140479\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5ff28c8-1256-4bf7-af5e-e4170c9539fa\",\"payLoadVersion\":1,\"token\":\"290f5f7c881570f8d4191ec8df1ae7c6\"}}}','',1564155140),(904997,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155140479\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5ff28c8-1256-4bf7-af5e-e4170c9539fa\",\"payLoadVersion\":1,\"token\":\"290f5f7c881570f8d4191ec8df1ae7c6\"}}}','',1564155140),(904998,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155140),(904999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155140),(905000,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5ff28c8-1256-4bf7-af5e-e4170c9539fa\",\"payLoadVersion\":1,\"token\":\"290f5f7c881570f8d4191ec8df1ae7c6\"},\"telemetry\":{\"datetime\":1564155140,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155140),(905001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564155164504}]}}','',1564155164),(905002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564155164504}]}}','',1564155164),(905003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564155164,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564155164),(905004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564155200601\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0862dab-ffae-46dc-b074-48bcba39cdfa\",\"payLoadVersion\":1,\"token\":\"aeb3b2154d2f779878e99091166b0ce3\"}}}','',1564155200),(905005,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564155200601\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0862dab-ffae-46dc-b074-48bcba39cdfa\",\"payLoadVersion\":1,\"token\":\"aeb3b2154d2f779878e99091166b0ce3\"}}}','',1564155200),(905006,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155200),(905007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155200),(905008,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0862dab-ffae-46dc-b074-48bcba39cdfa\",\"payLoadVersion\":1,\"token\":\"aeb3b2154d2f779878e99091166b0ce3\"},\"telemetry\":{\"datetime\":1564155200,\"respiratoryRate\":13,\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155200),(905009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564155260616\",\"heartBeat\":70,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d07489f-0d68-4ba1-b89f-5c0679906362\",\"payLoadVersion\":1,\"token\":\"0f026e23680dd14cd7525684e7dd06bc\"}}}','',1564155260),(905010,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564155260616\",\"heartBeat\":70,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d07489f-0d68-4ba1-b89f-5c0679906362\",\"payLoadVersion\":1,\"token\":\"0f026e23680dd14cd7525684e7dd06bc\"}}}','',1564155260),(905011,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155260),(905012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155260),(905013,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d07489f-0d68-4ba1-b89f-5c0679906362\",\"payLoadVersion\":1,\"token\":\"0f026e23680dd14cd7525684e7dd06bc\"},\"telemetry\":{\"datetime\":1564155260,\"respiratoryRate\":10,\"heartBeat\":70,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155261),(905014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564155320777\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b5826d6-429f-480f-95eb-6e75a7daa5f1\",\"payLoadVersion\":1,\"token\":\"46c4af42ebcd89ad3162ce07c1374f2c\"}}}','',1564155321),(905015,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564155320777\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b5826d6-429f-480f-95eb-6e75a7daa5f1\",\"payLoadVersion\":1,\"token\":\"46c4af42ebcd89ad3162ce07c1374f2c\"}}}','',1564155321),(905016,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155321),(905017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155321),(905018,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b5826d6-429f-480f-95eb-6e75a7daa5f1\",\"payLoadVersion\":1,\"token\":\"46c4af42ebcd89ad3162ce07c1374f2c\"},\"telemetry\":{\"datetime\":1564155320,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564155321),(905019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564155380838\",\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50502284-b414-4360-822c-447b32ab4d19\",\"payLoadVersion\":1,\"token\":\"6fd195e6cd37de3ec05ebb149b498964\"}}}','',1564155381),(905020,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564155380838\",\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50502284-b414-4360-822c-447b32ab4d19\",\"payLoadVersion\":1,\"token\":\"6fd195e6cd37de3ec05ebb149b498964\"}}}','',1564155381),(905021,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155381),(905022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155381),(905023,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50502284-b414-4360-822c-447b32ab4d19\",\"payLoadVersion\":1,\"token\":\"6fd195e6cd37de3ec05ebb149b498964\"},\"telemetry\":{\"datetime\":1564155380,\"respiratoryRate\":10,\"heartBeat\":71,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155381),(905024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564155401883}]}}','',1564155402),(905025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564155401883}]}}','',1564155402),(905026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564155402),(905027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564155401,\"value\":28.39}}','',1564155402),(905028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564155402322}]}}','',1564155402),(905029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bbbad01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564155402735}]}}','',1564155402),(905030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564155402322}]}}','',1564155403),(905031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bbbad01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564155402735}]}}','',1564155403),(905032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564155402,\"value\":77.19}}','',1564155403),(905033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564155402,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564155403),(905034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564155404215}]}}','',1564155404),(905035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564155404215}]}}','',1564155405),(905036,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564155405),(905037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564155404,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564155405),(905038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564155441059\",\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"394a9dea-2f9c-40cc-a03f-538abea99b7d\",\"payLoadVersion\":1,\"token\":\"416a1aaa6fbbe97989f2085d3c6db19c\"}}}','',1564155441),(905039,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564155441059\",\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"394a9dea-2f9c-40cc-a03f-538abea99b7d\",\"payLoadVersion\":1,\"token\":\"416a1aaa6fbbe97989f2085d3c6db19c\"}}}','',1564155442),(905040,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155442),(905041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155442),(905042,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"394a9dea-2f9c-40cc-a03f-538abea99b7d\",\"payLoadVersion\":1,\"token\":\"416a1aaa6fbbe97989f2085d3c6db19c\"},\"telemetry\":{\"datetime\":1564155441,\"respiratoryRate\":13,\"heartBeat\":72,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155442),(905043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564155500976\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"32e7da59-30d7-4922-8310-c90887d567ad\",\"payLoadVersion\":1,\"token\":\"a6b971bd0fe78d954a38ddf96da21fcc\"}}}','',1564155501),(905044,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564155500976\",\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"32e7da59-30d7-4922-8310-c90887d567ad\",\"payLoadVersion\":1,\"token\":\"a6b971bd0fe78d954a38ddf96da21fcc\"}}}','',1564155501),(905045,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155501),(905046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155501),(905047,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"32e7da59-30d7-4922-8310-c90887d567ad\",\"payLoadVersion\":1,\"token\":\"a6b971bd0fe78d954a38ddf96da21fcc\"},\"telemetry\":{\"datetime\":1564155500,\"respiratoryRate\":12,\"heartBeat\":69,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155501),(905048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564155517480}]}}','',1564155517),(905049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564155517480}]}}','',1564155518),(905050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564155517,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564155518),(905051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564155561077\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2a669d1-ec3d-4ee5-b5f9-a28162961af4\",\"payLoadVersion\":1,\"token\":\"a8e654ffbb6934a9fc25fb14295293d7\"}}}','',1564155561),(905052,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564155561077\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2a669d1-ec3d-4ee5-b5f9-a28162961af4\",\"payLoadVersion\":1,\"token\":\"a8e654ffbb6934a9fc25fb14295293d7\"}}}','',1564155561),(905053,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155561),(905054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155561),(905055,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2a669d1-ec3d-4ee5-b5f9-a28162961af4\",\"payLoadVersion\":1,\"token\":\"a8e654ffbb6934a9fc25fb14295293d7\"},\"telemetry\":{\"datetime\":1564155561,\"respiratoryRate\":14,\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155561),(905056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564155588260}]}}','',1564155588),(905057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564155588260}]}}','',1564155589),(905058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564155589),(905059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564155589),(905060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564155588,\"value\":0}}','',1564155589),(905061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155621238\",\"heartBeat\":64,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca2b8326-c98f-40bd-87e3-7aeddefeef06\",\"payLoadVersion\":1,\"token\":\"41773f3efe4c7d1f566cb5ffb73c77d1\"}}}','',1564155621),(905062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564155621592}]}}','',1564155621),(905063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564155621592}]}}','',1564155622),(905064,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155621238\",\"heartBeat\":64,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca2b8326-c98f-40bd-87e3-7aeddefeef06\",\"payLoadVersion\":1,\"token\":\"41773f3efe4c7d1f566cb5ffb73c77d1\"}}}','',1564155622),(905065,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155622),(905066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155622),(905067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564155621,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564155622),(905068,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca2b8326-c98f-40bd-87e3-7aeddefeef06\",\"payLoadVersion\":1,\"token\":\"41773f3efe4c7d1f566cb5ffb73c77d1\"},\"telemetry\":{\"datetime\":1564155621,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":30,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564155622),(905069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564155622379}]}}','',1564155622),(905070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564155623185}]}}','',1564155623),(905071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564155622379}]}}','',1564155623),(905072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564155623185}]}}','',1564155623),(905073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564155622,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564155623),(905074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564155623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564155623),(905075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564155623984}]}}','',1564155624),(905076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564155623984}]}}','',1564155624),(905077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564155623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564155624),(905078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564155681118\",\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1f045a4-7a59-4413-bd27-5258193c702f\",\"payLoadVersion\":1,\"token\":\"4fbbfd8028c602259ada7af5fe8a648f\"}}}','',1564155681),(905079,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564155681118\",\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1f045a4-7a59-4413-bd27-5258193c702f\",\"payLoadVersion\":1,\"token\":\"4fbbfd8028c602259ada7af5fe8a648f\"}}}','',1564155681),(905080,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155681),(905081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155681),(905082,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1f045a4-7a59-4413-bd27-5258193c702f\",\"payLoadVersion\":1,\"token\":\"4fbbfd8028c602259ada7af5fe8a648f\"},\"telemetry\":{\"datetime\":1564155681,\"respiratoryRate\":10,\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155681),(905083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564155741360\",\"heartBeat\":73,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4a5dc01-3e74-47cd-b279-b17b772a681d\",\"payLoadVersion\":1,\"token\":\"8e3083a21546745cc07f224b2e4fc038\"}}}','',1564155741),(905084,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564155741360\",\"heartBeat\":73,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4a5dc01-3e74-47cd-b279-b17b772a681d\",\"payLoadVersion\":1,\"token\":\"8e3083a21546745cc07f224b2e4fc038\"}}}','',1564155741),(905085,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155741),(905086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155741),(905087,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4a5dc01-3e74-47cd-b279-b17b772a681d\",\"payLoadVersion\":1,\"token\":\"8e3083a21546745cc07f224b2e4fc038\"},\"telemetry\":{\"datetime\":1564155741,\"respiratoryRate\":9,\"heartBeat\":73,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155741),(905088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564155801456\",\"heartBeat\":70,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db033db1-2ed7-43d9-a8d3-220d7b3dddcf\",\"payLoadVersion\":1,\"token\":\"ba3a95ca54add69940b6974f3e8be38b\"}}}','',1564155801),(905089,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564155801456\",\"heartBeat\":70,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db033db1-2ed7-43d9-a8d3-220d7b3dddcf\",\"payLoadVersion\":1,\"token\":\"ba3a95ca54add69940b6974f3e8be38b\"}}}','',1564155802),(905090,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155802),(905091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155802),(905092,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db033db1-2ed7-43d9-a8d3-220d7b3dddcf\",\"payLoadVersion\":1,\"token\":\"ba3a95ca54add69940b6974f3e8be38b\"},\"telemetry\":{\"datetime\":1564155801,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155802),(905093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155861517\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27f13e2c-3055-4763-9fad-57de8cca5170\",\"payLoadVersion\":1,\"token\":\"9b170ea544ec7923118c9c60754dd81d\"}}}','',1564155861),(905094,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155861517\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27f13e2c-3055-4763-9fad-57de8cca5170\",\"payLoadVersion\":1,\"token\":\"9b170ea544ec7923118c9c60754dd81d\"}}}','',1564155861),(905095,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155861),(905096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155861),(905097,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27f13e2c-3055-4763-9fad-57de8cca5170\",\"payLoadVersion\":1,\"token\":\"9b170ea544ec7923118c9c60754dd81d\"},\"telemetry\":{\"datetime\":1564155861,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155861),(905098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155921838\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"578f23be-f82c-44cb-83a9-e64ec3bec7d3\",\"payLoadVersion\":1,\"token\":\"0b0c44667e9e9cf7cb9af6fbe7275adc\"}}}','',1564155922),(905099,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564155921838\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"578f23be-f82c-44cb-83a9-e64ec3bec7d3\",\"payLoadVersion\":1,\"token\":\"0b0c44667e9e9cf7cb9af6fbe7275adc\"}}}','',1564155922),(905100,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155922),(905101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155922),(905102,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"578f23be-f82c-44cb-83a9-e64ec3bec7d3\",\"payLoadVersion\":1,\"token\":\"0b0c44667e9e9cf7cb9af6fbe7275adc\"},\"telemetry\":{\"datetime\":1564155921,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564155922),(905103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564155936996}]}}','',1564155937),(905104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564155936996}]}}','',1564155937),(905105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564155936,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564155937),(905106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564155981699\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e55c1eb-e1ce-4cc3-aa65-da9acf553919\",\"payLoadVersion\":1,\"token\":\"49872b1a918c825f3332da8c455d707f\"}}}','',1564155981),(905107,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564155981699\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e55c1eb-e1ce-4cc3-aa65-da9acf553919\",\"payLoadVersion\":1,\"token\":\"49872b1a918c825f3332da8c455d707f\"}}}','',1564155982),(905108,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564155982),(905109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564155982),(905110,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e55c1eb-e1ce-4cc3-aa65-da9acf553919\",\"payLoadVersion\":1,\"token\":\"49872b1a918c825f3332da8c455d707f\"},\"telemetry\":{\"datetime\":1564155981,\"respiratoryRate\":16,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564155982),(905111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564156041860\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3c32f66-df57-42d2-9484-6b4b69091631\",\"payLoadVersion\":1,\"token\":\"0e176cd4c5f740b3d988335874bab18d\"}}}','',1564156042),(905112,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564156041860\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3c32f66-df57-42d2-9484-6b4b69091631\",\"payLoadVersion\":1,\"token\":\"0e176cd4c5f740b3d988335874bab18d\"}}}','',1564156042),(905113,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156042),(905114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156042),(905115,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3c32f66-df57-42d2-9484-6b4b69091631\",\"payLoadVersion\":1,\"token\":\"0e176cd4c5f740b3d988335874bab18d\"},\"telemetry\":{\"datetime\":1564156041,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156042),(905116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564156069669}]}}','',1564156069),(905117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564156069669}]}}','',1564156069),(905118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564156101917\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b287890-328a-4681-b285-6c08ab09b339\",\"payLoadVersion\":1,\"token\":\"ccd4ab989288c899b0669db3025abe9b\"}}}','',1564156102),(905119,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564156101917\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b287890-328a-4681-b285-6c08ab09b339\",\"payLoadVersion\":1,\"token\":\"ccd4ab989288c899b0669db3025abe9b\"}}}','',1564156102),(905120,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156102),(905121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156102),(905122,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b287890-328a-4681-b285-6c08ab09b339\",\"payLoadVersion\":1,\"token\":\"ccd4ab989288c899b0669db3025abe9b\"},\"telemetry\":{\"datetime\":1564156101,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156103),(905123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156148824}]}}','',1564156149),(905124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156148824}]}}','',1564156149),(905125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564156148,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564156149),(905126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564156154405}]}}','',1564156154),(905127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564156154405}]}}','',1564156155),(905128,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564156155),(905129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564156154,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564156155),(905130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564156161998\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"544302ae-09d2-419f-9013-9f7166e08ad5\",\"payLoadVersion\":1,\"token\":\"2a48c364d2d07cf549bafac68a15e1a0\"}}}','',1564156162),(905131,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564156161998\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"544302ae-09d2-419f-9013-9f7166e08ad5\",\"payLoadVersion\":1,\"token\":\"2a48c364d2d07cf549bafac68a15e1a0\"}}}','',1564156163),(905132,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156163),(905133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156163),(905134,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"544302ae-09d2-419f-9013-9f7166e08ad5\",\"payLoadVersion\":1,\"token\":\"2a48c364d2d07cf549bafac68a15e1a0\"},\"telemetry\":{\"datetime\":1564156161,\"respiratoryRate\":11,\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156163),(905135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564156169137}]}}','',1564156169),(905136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564156169137}]}}','',1564156170),(905137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564156222138\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f797197b-d48f-49c5-bf50-c40eb15b1bc0\",\"payLoadVersion\":1,\"token\":\"8f90e291b6fe148a06af7fe44b2b4099\"}}}','',1564156222),(905138,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564156222138\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f797197b-d48f-49c5-bf50-c40eb15b1bc0\",\"payLoadVersion\":1,\"token\":\"8f90e291b6fe148a06af7fe44b2b4099\"}}}','',1564156223),(905139,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156223),(905140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156223),(905141,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f797197b-d48f-49c5-bf50-c40eb15b1bc0\",\"payLoadVersion\":1,\"token\":\"8f90e291b6fe148a06af7fe44b2b4099\"},\"telemetry\":{\"datetime\":1564156222,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156223),(905142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564156282199\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b5f66a7-4669-418e-8591-6f1de8cfb7fd\",\"payLoadVersion\":1,\"token\":\"c7762be214b15aa64403d6ec8e210f7a\"}}}','',1564156282),(905143,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564156282199\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b5f66a7-4669-418e-8591-6f1de8cfb7fd\",\"payLoadVersion\":1,\"token\":\"c7762be214b15aa64403d6ec8e210f7a\"}}}','',1564156283),(905144,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156283),(905145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156283),(905146,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b5f66a7-4669-418e-8591-6f1de8cfb7fd\",\"payLoadVersion\":1,\"token\":\"c7762be214b15aa64403d6ec8e210f7a\"},\"telemetry\":{\"datetime\":1564156282,\"respiratoryRate\":16,\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156283),(905147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564156342956\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7263b54b-07d2-406b-8803-85a91f6914e6\",\"payLoadVersion\":1,\"token\":\"17a6daf4b69d7fa666c5e4fcf0e73419\"}}}','',1564156343),(905148,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564156342956\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7263b54b-07d2-406b-8803-85a91f6914e6\",\"payLoadVersion\":1,\"token\":\"17a6daf4b69d7fa666c5e4fcf0e73419\"}}}','',1564156343),(905149,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156343),(905150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156343),(905151,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7263b54b-07d2-406b-8803-85a91f6914e6\",\"payLoadVersion\":1,\"token\":\"17a6daf4b69d7fa666c5e4fcf0e73419\"},\"telemetry\":{\"datetime\":1564156342,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156343),(905152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564156368081}]}}','',1564156368),(905153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564156368081}]}}','',1564156368),(905154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564156368,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564156368),(905155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564156402717\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da8a53a8-77f0-490e-932c-60631dcd0c76\",\"payLoadVersion\":1,\"token\":\"fbea64a4a1dd475718d28ac95fea1afc\"}}}','',1564156402),(905156,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564156402717\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da8a53a8-77f0-490e-932c-60631dcd0c76\",\"payLoadVersion\":1,\"token\":\"fbea64a4a1dd475718d28ac95fea1afc\"}}}','',1564156403),(905157,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156403),(905158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156403),(905159,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da8a53a8-77f0-490e-932c-60631dcd0c76\",\"payLoadVersion\":1,\"token\":\"fbea64a4a1dd475718d28ac95fea1afc\"},\"telemetry\":{\"datetime\":1564156402,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156403),(905160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564156462819\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cccd97ba-db68-4c16-b808-726112a7879f\",\"payLoadVersion\":1,\"token\":\"cf45c54fbcab2513c03f81cd1a62ae94\"}}}','',1564156462),(905161,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564156462819\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cccd97ba-db68-4c16-b808-726112a7879f\",\"payLoadVersion\":1,\"token\":\"cf45c54fbcab2513c03f81cd1a62ae94\"}}}','',1564156463),(905162,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156463),(905163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156463),(905164,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cccd97ba-db68-4c16-b808-726112a7879f\",\"payLoadVersion\":1,\"token\":\"cf45c54fbcab2513c03f81cd1a62ae94\"},\"telemetry\":{\"datetime\":1564156462,\"respiratoryRate\":9,\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156463),(905165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564156481650}]}}','',1564156481),(905166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bb68e01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564156482076}]}}','',1564156482),(905167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564156481650}]}}','',1564156482),(905168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bb68e01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564156482076}]}}','',1564156482),(905169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564156482),(905170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564156481,\"value\":28.56}}','',1564156482),(905171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564156482,\"value\":77.19}}','',1564156482),(905172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564156522579\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d712b88-ebc7-4d17-bc99-5a8537a0b54f\",\"payLoadVersion\":1,\"token\":\"e793ec6e705761fbfd6ad78e3fb36520\"}}}','',1564156522),(905173,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564156522579\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d712b88-ebc7-4d17-bc99-5a8537a0b54f\",\"payLoadVersion\":1,\"token\":\"e793ec6e705761fbfd6ad78e3fb36520\"}}}','',1564156523),(905174,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156523),(905175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156523),(905176,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d712b88-ebc7-4d17-bc99-5a8537a0b54f\",\"payLoadVersion\":1,\"token\":\"e793ec6e705761fbfd6ad78e3fb36520\"},\"telemetry\":{\"datetime\":1564156522,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156523),(905177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564156582720\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aae2f7e-ae3d-4e5e-9995-8da22f19d0e7\",\"payLoadVersion\":1,\"token\":\"c8aa4ad33c0302671d406656a59f650c\"}}}','',1564156582),(905178,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564156582720\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aae2f7e-ae3d-4e5e-9995-8da22f19d0e7\",\"payLoadVersion\":1,\"token\":\"c8aa4ad33c0302671d406656a59f650c\"}}}','',1564156583),(905179,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156583),(905180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156583),(905181,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aae2f7e-ae3d-4e5e-9995-8da22f19d0e7\",\"payLoadVersion\":1,\"token\":\"c8aa4ad33c0302671d406656a59f650c\"},\"telemetry\":{\"datetime\":1564156582,\"respiratoryRate\":10,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156583),(905182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564156606557}]}}','',1564156606),(905183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564156606557}]}}','',1564156607),(905184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564156606,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564156607),(905185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564156614050}]}}','',1564156614),(905186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564156614050}]}}','',1564156614),(905187,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564156614),(905188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564156614,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564156614),(905189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564156642816\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74118ff3-725f-48e7-84f5-fe42621f78e9\",\"payLoadVersion\":1,\"token\":\"0c5316c4247af85c0b43e7dcab5b57eb\"}}}','',1564156643),(905190,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564156642816\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74118ff3-725f-48e7-84f5-fe42621f78e9\",\"payLoadVersion\":1,\"token\":\"0c5316c4247af85c0b43e7dcab5b57eb\"}}}','',1564156643),(905191,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156643),(905192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156643),(905193,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74118ff3-725f-48e7-84f5-fe42621f78e9\",\"payLoadVersion\":1,\"token\":\"0c5316c4247af85c0b43e7dcab5b57eb\"},\"telemetry\":{\"datetime\":1564156642,\"respiratoryRate\":12,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156643),(905194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564156702877\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e054c80-e29d-47e4-a0a8-a04b133e06cd\",\"payLoadVersion\":1,\"token\":\"83db845b0bb3d85036d03fa6972f6c7a\"}}}','',1564156703),(905195,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564156702877\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e054c80-e29d-47e4-a0a8-a04b133e06cd\",\"payLoadVersion\":1,\"token\":\"83db845b0bb3d85036d03fa6972f6c7a\"}}}','',1564156703),(905196,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156703),(905197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156703),(905198,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e054c80-e29d-47e4-a0a8-a04b133e06cd\",\"payLoadVersion\":1,\"token\":\"83db845b0bb3d85036d03fa6972f6c7a\"},\"telemetry\":{\"datetime\":1564156702,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156703),(905199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564156722426}]}}','',1564156722),(905200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564156722426}]}}','',1564156722),(905201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564156722,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564156722),(905202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564156762938\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"265906a9-1d68-4912-ac55-fce2bf9cf834\",\"payLoadVersion\":1,\"token\":\"7f3459d084a94f0102c633d8f8826f72\"}}}','',1564156763),(905203,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564156762938\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"265906a9-1d68-4912-ac55-fce2bf9cf834\",\"payLoadVersion\":1,\"token\":\"7f3459d084a94f0102c633d8f8826f72\"}}}','',1564156763),(905204,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156763),(905205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156763),(905206,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"265906a9-1d68-4912-ac55-fce2bf9cf834\",\"payLoadVersion\":1,\"token\":\"7f3459d084a94f0102c633d8f8826f72\"},\"telemetry\":{\"datetime\":1564156762,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156763),(905207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564156788655}]}}','',1564156788),(905208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564156788655}]}}','',1564156789),(905209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564156789),(905210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564156789),(905211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564156788,\"value\":0}}','',1564156789),(905212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564156823139\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91abe120-45c6-40d9-8962-c759c488ed75\",\"payLoadVersion\":1,\"token\":\"4012f9357aa1db9c34c714fcd8c13375\"}}}','',1564156823),(905213,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564156823139\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91abe120-45c6-40d9-8962-c759c488ed75\",\"payLoadVersion\":1,\"token\":\"4012f9357aa1db9c34c714fcd8c13375\"}}}','',1564156823),(905214,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156823),(905215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156823),(905216,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91abe120-45c6-40d9-8962-c759c488ed75\",\"payLoadVersion\":1,\"token\":\"4012f9357aa1db9c34c714fcd8c13375\"},\"telemetry\":{\"datetime\":1564156823,\"respiratoryRate\":13,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156823),(905217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156825089}]}}','',1564156825),(905218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156825089}]}}','',1564156825),(905219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564156825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564156825),(905220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156825875}]}}','',1564156826),(905221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156826681}]}}','',1564156826),(905222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156825875}]}}','',1564156826),(905223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156826681}]}}','',1564156826),(905224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564156825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564156826),(905225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564156826,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564156826),(905226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156827479}]}}','',1564156827),(905227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564156827479}]}}','',1564156827),(905228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564156827,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564156827),(905229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564156883160\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"42620235-1fbd-4be0-9b16-7ce4cb2aa183\",\"payLoadVersion\":1,\"token\":\"aea453c28547f0ebfa8d2e28489a7073\"}}}','',1564156883),(905230,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564156883160\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"42620235-1fbd-4be0-9b16-7ce4cb2aa183\",\"payLoadVersion\":1,\"token\":\"aea453c28547f0ebfa8d2e28489a7073\"}}}','',1564156883),(905231,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156883),(905232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156883),(905233,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"42620235-1fbd-4be0-9b16-7ce4cb2aa183\",\"payLoadVersion\":1,\"token\":\"aea453c28547f0ebfa8d2e28489a7073\"},\"telemetry\":{\"datetime\":1564156883,\"respiratoryRate\":16,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156883),(905234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564156943277\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"426504ae-c3e5-46f6-ab4c-b1b4d39cada8\",\"payLoadVersion\":1,\"token\":\"d3451d1fa2197e4506d4e7ccab074503\"}}}','',1564156943),(905235,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564156943277\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"426504ae-c3e5-46f6-ab4c-b1b4d39cada8\",\"payLoadVersion\":1,\"token\":\"d3451d1fa2197e4506d4e7ccab074503\"}}}','',1564156943),(905236,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564156943),(905237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564156943),(905238,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"426504ae-c3e5-46f6-ab4c-b1b4d39cada8\",\"payLoadVersion\":1,\"token\":\"d3451d1fa2197e4506d4e7ccab074503\"},\"telemetry\":{\"datetime\":1564156943,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564156944),(905239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564156992115}]}}','',1564156992),(905240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564156992115}]}}','',1564156993),(905241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564156993),(905242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564156993),(905243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564156992,\"value\":0.008}}','',1564156993),(905244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564157003318\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb5c335c-25d9-47e1-8c2f-3e9ada89882a\",\"payLoadVersion\":1,\"token\":\"6c7f13c3a3ae84a3bb13323bd2f30afb\"}}}','',1564157003),(905245,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564157003318\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb5c335c-25d9-47e1-8c2f-3e9ada89882a\",\"payLoadVersion\":1,\"token\":\"6c7f13c3a3ae84a3bb13323bd2f30afb\"}}}','',1564157004),(905246,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157004),(905247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157004),(905248,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb5c335c-25d9-47e1-8c2f-3e9ada89882a\",\"payLoadVersion\":1,\"token\":\"6c7f13c3a3ae84a3bb13323bd2f30afb\"},\"telemetry\":{\"datetime\":1564157003,\"respiratoryRate\":11,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157004),(905249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157007115}]}}','',1564157007),(905250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157007115}]}}','',1564157008),(905251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564157008),(905252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564157008),(905253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564157007,\"value\":0}}','',1564157008),(905254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564157063399\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fde3a12-29d9-410b-99d3-95b875afb03b\",\"payLoadVersion\":1,\"token\":\"c6c96f93cc992baeb89200f1dafe168d\"}}}','',1564157063),(905255,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564157063399\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fde3a12-29d9-410b-99d3-95b875afb03b\",\"payLoadVersion\":1,\"token\":\"c6c96f93cc992baeb89200f1dafe168d\"}}}','',1564157064),(905256,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157064),(905257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157064),(905258,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fde3a12-29d9-410b-99d3-95b875afb03b\",\"payLoadVersion\":1,\"token\":\"c6c96f93cc992baeb89200f1dafe168d\"},\"telemetry\":{\"datetime\":1564157063,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157064),(905259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564157123540\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d3961b7-ce3d-44e2-aa04-79f369991361\",\"payLoadVersion\":1,\"token\":\"1043bd542bf5ed6b741f0f18fb31c7fd\"}}}','',1564157123),(905260,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564157123540\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d3961b7-ce3d-44e2-aa04-79f369991361\",\"payLoadVersion\":1,\"token\":\"1043bd542bf5ed6b741f0f18fb31c7fd\"}}}','',1564157124),(905261,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157124),(905262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157124),(905263,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d3961b7-ce3d-44e2-aa04-79f369991361\",\"payLoadVersion\":1,\"token\":\"1043bd542bf5ed6b741f0f18fb31c7fd\"},\"telemetry\":{\"datetime\":1564157123,\"respiratoryRate\":13,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157124),(905264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564157139581}]}}','',1564157139),(905265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564157139581}]}}','',1564157140),(905266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564157139,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564157140),(905267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564157183616\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edc3f302-be59-4f0b-a45d-3aae532b1f2a\",\"payLoadVersion\":1,\"token\":\"634971bec5fb01a9e53e6b1a53cf677b\"}}}','',1564157183),(905268,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564157183616\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edc3f302-be59-4f0b-a45d-3aae532b1f2a\",\"payLoadVersion\":1,\"token\":\"634971bec5fb01a9e53e6b1a53cf677b\"}}}','',1564157184),(905269,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157184),(905270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157184),(905271,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edc3f302-be59-4f0b-a45d-3aae532b1f2a\",\"payLoadVersion\":1,\"token\":\"634971bec5fb01a9e53e6b1a53cf677b\"},\"telemetry\":{\"datetime\":1564157183,\"respiratoryRate\":16,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157184),(905272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564157215470}]}}','',1564157215),(905273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564157215898}]}}','',1564157216),(905274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564157215898}]}}','',1564157216),(905275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564157215470}]}}','',1564157216),(905276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564157216),(905277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564157215,\"value\":77.43}}','',1564157216),(905278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564157215,\"value\":28.48}}','',1564157216),(905279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564157243758\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71e38760-b494-4090-859e-822ab8b1639e\",\"payLoadVersion\":1,\"token\":\"5b2739ca57738d8773fad5430d693eb2\"}}}','',1564157243),(905280,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564157243758\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71e38760-b494-4090-859e-822ab8b1639e\",\"payLoadVersion\":1,\"token\":\"5b2739ca57738d8773fad5430d693eb2\"}}}','',1564157244),(905281,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157244),(905282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157244),(905283,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71e38760-b494-4090-859e-822ab8b1639e\",\"payLoadVersion\":1,\"token\":\"5b2739ca57738d8773fad5430d693eb2\"},\"telemetry\":{\"datetime\":1564157243,\"respiratoryRate\":14,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157244),(905284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564157246657\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a2bc45c-2e7e-4d08-a522-078f3ff5b9d1\",\"payLoadVersion\":1,\"token\":\"73e94a9e551b4c9bcb553f91482b76a8\"}}}','',1564157246),(905285,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564157246657\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a2bc45c-2e7e-4d08-a522-078f3ff5b9d1\",\"payLoadVersion\":1,\"token\":\"73e94a9e551b4c9bcb553f91482b76a8\"}}}','',1564157247),(905286,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157247),(905287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157247),(905288,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a2bc45c-2e7e-4d08-a522-078f3ff5b9d1\",\"payLoadVersion\":1,\"token\":\"73e94a9e551b4c9bcb553f91482b76a8\"},\"telemetry\":{\"datetime\":1564157246,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564157247),(905289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157271064}]}}','',1564157271),(905290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157271064}]}}','',1564157271),(905291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564157352351}]}}','',1564157352),(905292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564157352351}]}}','',1564157353),(905293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564157352,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564157353),(905294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564157358262}]}}','',1564157358),(905295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564157358262}]}}','',1564157358),(905296,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564157358),(905297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564157358,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564157358),(905298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157370539}]}}','',1564157370),(905299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157370539}]}}','',1564157371),(905300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564157386960\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e7fbb52-f8e2-4552-b789-86f0f920134f\",\"payLoadVersion\":1,\"token\":\"7c46a99b4c2094a6f1c9ebf68be417cd\"}}}','',1564157387),(905301,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564157386960\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e7fbb52-f8e2-4552-b789-86f0f920134f\",\"payLoadVersion\":1,\"token\":\"7c46a99b4c2094a6f1c9ebf68be417cd\"}}}','',1564157387),(905302,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157387),(905303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157387),(905304,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e7fbb52-f8e2-4552-b789-86f0f920134f\",\"payLoadVersion\":1,\"token\":\"7c46a99b4c2094a6f1c9ebf68be417cd\"},\"telemetry\":{\"datetime\":1564157386,\"respiratoryRate\":20,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157387),(905305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564157447080\",\"heartBeat\":42,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bc1caa5-de94-4164-b3c1-84e84a167050\",\"payLoadVersion\":1,\"token\":\"c5ba71f129991f3cd2a7f43c52433c3e\"}}}','',1564157447),(905306,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564157447080\",\"heartBeat\":42,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bc1caa5-de94-4164-b3c1-84e84a167050\",\"payLoadVersion\":1,\"token\":\"c5ba71f129991f3cd2a7f43c52433c3e\"}}}','',1564157447),(905307,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157447),(905308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157447),(905309,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bc1caa5-de94-4164-b3c1-84e84a167050\",\"payLoadVersion\":1,\"token\":\"c5ba71f129991f3cd2a7f43c52433c3e\"},\"telemetry\":{\"datetime\":1564157447,\"respiratoryRate\":20,\"heartBeat\":42,\"temperature\":27,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564157447),(905310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564157507077\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4622dda-faca-4439-8b4b-ae2f83dec356\",\"payLoadVersion\":1,\"token\":\"66646baa7f172ca5248b05a0ede5c8e4\"}}}','',1564157507),(905311,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564157507077\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4622dda-faca-4439-8b4b-ae2f83dec356\",\"payLoadVersion\":1,\"token\":\"66646baa7f172ca5248b05a0ede5c8e4\"}}}','',1564157507),(905312,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157507),(905313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157507),(905314,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4622dda-faca-4439-8b4b-ae2f83dec356\",\"payLoadVersion\":1,\"token\":\"66646baa7f172ca5248b05a0ede5c8e4\"},\"telemetry\":{\"datetime\":1564157507,\"respiratoryRate\":15,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157507),(905315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564157567238\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62e5503c-6b3e-4028-b065-d9b4ff0a0eb6\",\"payLoadVersion\":1,\"token\":\"36e090c6236e14410cfa03bb04c5f361\"}}}','',1564157567),(905316,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564157567238\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62e5503c-6b3e-4028-b065-d9b4ff0a0eb6\",\"payLoadVersion\":1,\"token\":\"36e090c6236e14410cfa03bb04c5f361\"}}}','',1564157567),(905317,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157567),(905318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157567),(905319,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62e5503c-6b3e-4028-b065-d9b4ff0a0eb6\",\"payLoadVersion\":1,\"token\":\"36e090c6236e14410cfa03bb04c5f361\"},\"telemetry\":{\"datetime\":1564157567,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564157567),(905320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564157571717}]}}','',1564157571),(905321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564157571717}]}}','',1564157572),(905322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564157571,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564157572),(905323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564157628239\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce80b84-5926-43d7-860a-30a013c2077a\",\"payLoadVersion\":1,\"token\":\"7b3c15c9685d92fb7491ea736c6f89ac\"}}}','',1564157628),(905324,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564157628239\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce80b84-5926-43d7-860a-30a013c2077a\",\"payLoadVersion\":1,\"token\":\"7b3c15c9685d92fb7491ea736c6f89ac\"}}}','',1564157628),(905325,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157628),(905326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157628),(905327,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce80b84-5926-43d7-860a-30a013c2077a\",\"payLoadVersion\":1,\"token\":\"7b3c15c9685d92fb7491ea736c6f89ac\"},\"telemetry\":{\"datetime\":1564157628,\"respiratoryRate\":14,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157628),(905328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564157687436\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ee6d5cb-effd-4d3c-aff2-55a80f9f4494\",\"payLoadVersion\":1,\"token\":\"11bb170be9709b2e9c30e68c28bfe73d\"}}}','',1564157687),(905329,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564157687436\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ee6d5cb-effd-4d3c-aff2-55a80f9f4494\",\"payLoadVersion\":1,\"token\":\"11bb170be9709b2e9c30e68c28bfe73d\"}}}','',1564157687),(905330,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157687),(905331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157687),(905332,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ee6d5cb-effd-4d3c-aff2-55a80f9f4494\",\"payLoadVersion\":1,\"token\":\"11bb170be9709b2e9c30e68c28bfe73d\"},\"telemetry\":{\"datetime\":1564157687,\"respiratoryRate\":13,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157687),(905333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564157747577\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1927c573-acb5-47ec-88f5-1579cc87800d\",\"payLoadVersion\":1,\"token\":\"0e3180c3913a43ee015d006a9e26b136\"}}}','',1564157747),(905334,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564157747577\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1927c573-acb5-47ec-88f5-1579cc87800d\",\"payLoadVersion\":1,\"token\":\"0e3180c3913a43ee015d006a9e26b136\"}}}','',1564157747),(905335,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157747),(905336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157747),(905337,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1927c573-acb5-47ec-88f5-1579cc87800d\",\"payLoadVersion\":1,\"token\":\"0e3180c3913a43ee015d006a9e26b136\"},\"telemetry\":{\"datetime\":1564157747,\"respiratoryRate\":14,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157747),(905338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564157807537\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a13892fc-b146-4c68-9cbb-69ad2819a1c7\",\"payLoadVersion\":1,\"token\":\"86f2e5ba4e3b2672d399bca349cb0d71\"}}}','',1564157807),(905339,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564157807537\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a13892fc-b146-4c68-9cbb-69ad2819a1c7\",\"payLoadVersion\":1,\"token\":\"86f2e5ba4e3b2672d399bca349cb0d71\"}}}','',1564157808),(905340,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157808),(905341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157808),(905342,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a13892fc-b146-4c68-9cbb-69ad2819a1c7\",\"payLoadVersion\":1,\"token\":\"86f2e5ba4e3b2672d399bca349cb0d71\"},\"telemetry\":{\"datetime\":1564157807,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157808),(905343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564157811215}]}}','',1564157811),(905344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564157811215}]}}','',1564157812),(905345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564157811,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564157812),(905346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564157823917}]}}','',1564157824),(905347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564157823917}]}}','',1564157825),(905348,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564157825),(905349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564157823,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564157825),(905350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564157867678\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"143ba54c-06ec-4b8d-8e9c-986b68ed9f6a\",\"payLoadVersion\":1,\"token\":\"67a5491e01fb72c9963359022d7aa868\"}}}','',1564157867),(905351,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564157867678\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"143ba54c-06ec-4b8d-8e9c-986b68ed9f6a\",\"payLoadVersion\":1,\"token\":\"67a5491e01fb72c9963359022d7aa868\"}}}','',1564157868),(905352,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157868),(905353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157868),(905354,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"143ba54c-06ec-4b8d-8e9c-986b68ed9f6a\",\"payLoadVersion\":1,\"token\":\"67a5491e01fb72c9963359022d7aa868\"},\"telemetry\":{\"datetime\":1564157867,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157868),(905355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157887066}]}}','',1564157887),(905356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157887066}]}}','',1564157888),(905357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564157888),(905358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564157888),(905359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564157887,\"value\":0.008}}','',1564157888),(905360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157897073}]}}','',1564157897),(905361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564157897073}]}}','',1564157898),(905362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564157898),(905363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564157898),(905364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564157897,\"value\":0}}','',1564157898),(905365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564157927374}]}}','',1564157927),(905366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564157927739\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed176427-4f9c-494f-86e5-ec40b431f017\",\"payLoadVersion\":1,\"token\":\"cb39db1619c163bd0d1474a6bfcccda0\"}}}','',1564157927),(905367,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564157927739\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed176427-4f9c-494f-86e5-ec40b431f017\",\"payLoadVersion\":1,\"token\":\"cb39db1619c163bd0d1474a6bfcccda0\"}}}','',1564157928),(905368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564157927374}]}}','',1564157928),(905369,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157928),(905370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157928),(905371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564157927,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564157928),(905372,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed176427-4f9c-494f-86e5-ec40b431f017\",\"payLoadVersion\":1,\"token\":\"cb39db1619c163bd0d1474a6bfcccda0\"},\"telemetry\":{\"datetime\":1564157927,\"respiratoryRate\":12,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157928),(905373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564157987896\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9d678b-ad4d-4803-a381-e1044d38567a\",\"payLoadVersion\":1,\"token\":\"9d5cca183205f99ba7c4a30f266df15d\"}}}','',1564157988),(905374,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564157987896\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9d678b-ad4d-4803-a381-e1044d38567a\",\"payLoadVersion\":1,\"token\":\"9d5cca183205f99ba7c4a30f266df15d\"}}}','',1564157988),(905375,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564157988),(905376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564157988),(905377,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9d678b-ad4d-4803-a381-e1044d38567a\",\"payLoadVersion\":1,\"token\":\"9d5cca183205f99ba7c4a30f266df15d\"},\"telemetry\":{\"datetime\":1564157987,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564157988),(905378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158028413}]}}','',1564158028),(905379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158028413}]}}','',1564158029),(905380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564158028,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564158029),(905381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158029210}]}}','',1564158029),(905382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158030007}]}}','',1564158030),(905383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158029210}]}}','',1564158030),(905384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158030007}]}}','',1564158030),(905385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564158029,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564158030),(905386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564158030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564158030),(905387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158030804}]}}','',1564158030),(905388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158030804}]}}','',1564158031),(905389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564158030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564158031),(905390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564158047917\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d025ca1-5d02-49b7-a904-f87ab5b29686\",\"payLoadVersion\":1,\"token\":\"d25ebc25541c785de2c0f3ad2de7d774\"}}}','',1564158048),(905391,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564158047917\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d025ca1-5d02-49b7-a904-f87ab5b29686\",\"payLoadVersion\":1,\"token\":\"d25ebc25541c785de2c0f3ad2de7d774\"}}}','',1564158048),(905392,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158048),(905393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158048),(905394,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d025ca1-5d02-49b7-a904-f87ab5b29686\",\"payLoadVersion\":1,\"token\":\"d25ebc25541c785de2c0f3ad2de7d774\"},\"telemetry\":{\"datetime\":1564158047,\"respiratoryRate\":10,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158048),(905395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564158108038\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b48b5fbe-b451-4987-a05f-1f554aafcbdc\",\"payLoadVersion\":1,\"token\":\"2b42b73d77c5b2e34d7dc6c9a2f7f26b\"}}}','',1564158108),(905396,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564158108038\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b48b5fbe-b451-4987-a05f-1f554aafcbdc\",\"payLoadVersion\":1,\"token\":\"2b42b73d77c5b2e34d7dc6c9a2f7f26b\"}}}','',1564158108),(905397,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158108),(905398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158108),(905399,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b48b5fbe-b451-4987-a05f-1f554aafcbdc\",\"payLoadVersion\":1,\"token\":\"2b42b73d77c5b2e34d7dc6c9a2f7f26b\"},\"telemetry\":{\"datetime\":1564158108,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158108),(905400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564158168359\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61fdc921-ee48-4a2f-964c-f5b94e6911ec\",\"payLoadVersion\":1,\"token\":\"cc3946e18559dbd485e7cecdfef01c67\"}}}','',1564158168),(905401,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564158168359\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61fdc921-ee48-4a2f-964c-f5b94e6911ec\",\"payLoadVersion\":1,\"token\":\"cc3946e18559dbd485e7cecdfef01c67\"}}}','',1564158168),(905402,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158168),(905403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158168),(905404,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61fdc921-ee48-4a2f-964c-f5b94e6911ec\",\"payLoadVersion\":1,\"token\":\"cc3946e18559dbd485e7cecdfef01c67\"},\"telemetry\":{\"datetime\":1564158168,\"respiratoryRate\":17,\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158168),(905405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158228360\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ef8e923-952e-4197-bbe1-acdd80f401d5\",\"payLoadVersion\":1,\"token\":\"192278e21f4872062b8af814f466c93b\"}}}','',1564158228),(905406,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158228360\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ef8e923-952e-4197-bbe1-acdd80f401d5\",\"payLoadVersion\":1,\"token\":\"192278e21f4872062b8af814f466c93b\"}}}','',1564158228),(905407,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158228),(905408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158228),(905409,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ef8e923-952e-4197-bbe1-acdd80f401d5\",\"payLoadVersion\":1,\"token\":\"192278e21f4872062b8af814f466c93b\"},\"telemetry\":{\"datetime\":1564158228,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158228),(905410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564158289470}]}}','',1564158289),(905411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564158289676\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"893cace1-9acc-4cf2-bb05-c90392022d70\",\"payLoadVersion\":1,\"token\":\"640dd17af55e29d313c3b421c285a6fe\"}}}','',1564158289),(905412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564158289896}]}}','',1564158290),(905413,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564158289676\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"893cace1-9acc-4cf2-bb05-c90392022d70\",\"payLoadVersion\":1,\"token\":\"640dd17af55e29d313c3b421c285a6fe\"}}}','',1564158290),(905414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564158289470}]}}','',1564158290),(905415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564158289896}]}}','',1564158290),(905416,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158290),(905417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564158290),(905418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158290),(905419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564158289,\"value\":77.43}}','',1564158290),(905420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564158289,\"value\":28.65}}','',1564158290),(905421,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"893cace1-9acc-4cf2-bb05-c90392022d70\",\"payLoadVersion\":1,\"token\":\"640dd17af55e29d313c3b421c285a6fe\"},\"telemetry\":{\"datetime\":1564158289,\"respiratoryRate\":11,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158290),(905422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564158342289}]}}','',1564158342),(905423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564158342289}]}}','',1564158342),(905424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564158342,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564158342),(905425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564158348377\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff88593e-307f-40b3-84ae-60eec1a95433\",\"payLoadVersion\":1,\"token\":\"44b485f1dce72be86ee19d951291d30d\"}}}','',1564158348),(905426,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564158348377\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff88593e-307f-40b3-84ae-60eec1a95433\",\"payLoadVersion\":1,\"token\":\"44b485f1dce72be86ee19d951291d30d\"}}}','',1564158348),(905427,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158348),(905428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158348),(905429,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff88593e-307f-40b3-84ae-60eec1a95433\",\"payLoadVersion\":1,\"token\":\"44b485f1dce72be86ee19d951291d30d\"},\"telemetry\":{\"datetime\":1564158348,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158348),(905430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564158408898\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94b013ee-930c-4744-8178-2cd7a7f04438\",\"payLoadVersion\":1,\"token\":\"5205ec64199a205005dbe91316f3c986\"}}}','',1564158409),(905431,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564158408898\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94b013ee-930c-4744-8178-2cd7a7f04438\",\"payLoadVersion\":1,\"token\":\"5205ec64199a205005dbe91316f3c986\"}}}','',1564158409),(905432,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158409),(905433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158409),(905434,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94b013ee-930c-4744-8178-2cd7a7f04438\",\"payLoadVersion\":1,\"token\":\"5205ec64199a205005dbe91316f3c986\"},\"telemetry\":{\"datetime\":1564158408,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158409),(905435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564158468599\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04520b4-b21a-4395-8391-1dad4bdd5325\",\"payLoadVersion\":1,\"token\":\"ff915ebc2368150c5ff9929b493b8030\"}}}','',1564158469),(905436,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564158468599\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04520b4-b21a-4395-8391-1dad4bdd5325\",\"payLoadVersion\":1,\"token\":\"ff915ebc2368150c5ff9929b493b8030\"}}}','',1564158469),(905437,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158469),(905438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158469),(905439,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04520b4-b21a-4395-8391-1dad4bdd5325\",\"payLoadVersion\":1,\"token\":\"ff915ebc2368150c5ff9929b493b8030\"},\"telemetry\":{\"datetime\":1564158468,\"respiratoryRate\":18,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158469),(905440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564158472443}]}}','',1564158472),(905441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564158472443}]}}','',1564158472),(905442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564158528740\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc17445d-4e11-4553-8abd-7d20e644b0fc\",\"payLoadVersion\":1,\"token\":\"d6329c8b4989187100469ae6a44382a6\"}}}','',1564158528),(905443,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564158528740\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc17445d-4e11-4553-8abd-7d20e644b0fc\",\"payLoadVersion\":1,\"token\":\"d6329c8b4989187100469ae6a44382a6\"}}}','',1564158528),(905444,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158528),(905445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158528),(905446,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc17445d-4e11-4553-8abd-7d20e644b0fc\",\"payLoadVersion\":1,\"token\":\"d6329c8b4989187100469ae6a44382a6\"},\"telemetry\":{\"datetime\":1564158528,\"respiratoryRate\":13,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158528),(905447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158555779}]}}','',1564158555),(905448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564158555779}]}}','',1564158556),(905449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564158555,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564158556),(905450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564158561929}]}}','',1564158562),(905451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564158561929}]}}','',1564158562),(905452,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564158562),(905453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564158561,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564158562),(905454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564158571921}]}}','',1564158572),(905455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564158571921}]}}','',1564158572),(905456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158588817\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c69125c-32e8-4ae5-a3f9-293df277498a\",\"payLoadVersion\":1,\"token\":\"874af9ea4aa30c2f59a2c5a393c5d659\"}}}','',1564158588),(905457,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158588817\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c69125c-32e8-4ae5-a3f9-293df277498a\",\"payLoadVersion\":1,\"token\":\"874af9ea4aa30c2f59a2c5a393c5d659\"}}}','',1564158588),(905458,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158588),(905459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158589),(905460,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c69125c-32e8-4ae5-a3f9-293df277498a\",\"payLoadVersion\":1,\"token\":\"874af9ea4aa30c2f59a2c5a393c5d659\"},\"telemetry\":{\"datetime\":1564158588,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158589),(905461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158648837\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d50b8553-7c20-43c5-97e3-30f4546d2b01\",\"payLoadVersion\":1,\"token\":\"bad0bee036bbd04d972e4b7e89283408\"}}}','',1564158649),(905462,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158648837\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d50b8553-7c20-43c5-97e3-30f4546d2b01\",\"payLoadVersion\":1,\"token\":\"bad0bee036bbd04d972e4b7e89283408\"}}}','',1564158649),(905463,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158649),(905464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158649),(905465,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d50b8553-7c20-43c5-97e3-30f4546d2b01\",\"payLoadVersion\":1,\"token\":\"bad0bee036bbd04d972e4b7e89283408\"},\"telemetry\":{\"datetime\":1564158648,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158649),(905466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564158709138\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba5354c5-4c73-4b25-a7c9-23b57fbc5353\",\"payLoadVersion\":1,\"token\":\"67ed5951073942fcb2fddaa4fc7cee7f\"}}}','',1564158709),(905467,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564158709138\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba5354c5-4c73-4b25-a7c9-23b57fbc5353\",\"payLoadVersion\":1,\"token\":\"67ed5951073942fcb2fddaa4fc7cee7f\"}}}','',1564158710),(905468,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158710),(905469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158710),(905470,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba5354c5-4c73-4b25-a7c9-23b57fbc5353\",\"payLoadVersion\":1,\"token\":\"67ed5951073942fcb2fddaa4fc7cee7f\"},\"telemetry\":{\"datetime\":1564158709,\"respiratoryRate\":17,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158710),(905471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158769159\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f3d3647-0f79-412b-b4cf-57cef632fb19\",\"payLoadVersion\":1,\"token\":\"d7f3cd819c277c1e4da7eaa89fe3b3a7\"}}}','',1564158769),(905472,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158769159\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f3d3647-0f79-412b-b4cf-57cef632fb19\",\"payLoadVersion\":1,\"token\":\"d7f3cd819c277c1e4da7eaa89fe3b3a7\"}}}','',1564158770),(905473,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158770),(905474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158770),(905475,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f3d3647-0f79-412b-b4cf-57cef632fb19\",\"payLoadVersion\":1,\"token\":\"d7f3cd819c277c1e4da7eaa89fe3b3a7\"},\"telemetry\":{\"datetime\":1564158769,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158770),(905476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564158775184}]}}','',1564158775),(905477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564158775184}]}}','',1564158776),(905478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564158775,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564158776),(905479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564158829196\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d759cebf-9120-4525-8316-98670b4b7f7b\",\"payLoadVersion\":1,\"token\":\"a3afefb0ce279a03c4007daef30b4e7f\"}}}','',1564158829),(905480,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564158829196\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d759cebf-9120-4525-8316-98670b4b7f7b\",\"payLoadVersion\":1,\"token\":\"a3afefb0ce279a03c4007daef30b4e7f\"}}}','',1564158830),(905481,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158830),(905482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158830),(905483,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d759cebf-9120-4525-8316-98670b4b7f7b\",\"payLoadVersion\":1,\"token\":\"a3afefb0ce279a03c4007daef30b4e7f\"},\"telemetry\":{\"datetime\":1564158829,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158830),(905484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564158889356\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17bbea6c-75e7-419a-9497-90c929003ef2\",\"payLoadVersion\":1,\"token\":\"dff2d0ac776471b4eaaa5af325106a0c\"}}}','',1564158889),(905485,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564158889356\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17bbea6c-75e7-419a-9497-90c929003ef2\",\"payLoadVersion\":1,\"token\":\"dff2d0ac776471b4eaaa5af325106a0c\"}}}','',1564158890),(905486,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158890),(905487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158890),(905488,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17bbea6c-75e7-419a-9497-90c929003ef2\",\"payLoadVersion\":1,\"token\":\"dff2d0ac776471b4eaaa5af325106a0c\"},\"telemetry\":{\"datetime\":1564158889,\"respiratoryRate\":9,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158890),(905489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158949358\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"757295cb-9e80-4f0e-ab8a-76ef25d4ea4d\",\"payLoadVersion\":1,\"token\":\"0a3c8998a8957a5cc5e3508b51582cb6\"}}}','',1564158949),(905490,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564158949358\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"757295cb-9e80-4f0e-ab8a-76ef25d4ea4d\",\"payLoadVersion\":1,\"token\":\"0a3c8998a8957a5cc5e3508b51582cb6\"}}}','',1564158950),(905491,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564158950),(905492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564158950),(905493,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"757295cb-9e80-4f0e-ab8a-76ef25d4ea4d\",\"payLoadVersion\":1,\"token\":\"0a3c8998a8957a5cc5e3508b51582cb6\"},\"telemetry\":{\"datetime\":1564158949,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564158950),(905494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564159009598\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c7a8e04-4110-4f73-8168-fd2fafccbdd5\",\"payLoadVersion\":1,\"token\":\"3a352870b88964bac5c162d64239136f\"}}}','',1564159009),(905495,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564159009598\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c7a8e04-4110-4f73-8168-fd2fafccbdd5\",\"payLoadVersion\":1,\"token\":\"3a352870b88964bac5c162d64239136f\"}}}','',1564159010),(905496,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159010),(905497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159010),(905498,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c7a8e04-4110-4f73-8168-fd2fafccbdd5\",\"payLoadVersion\":1,\"token\":\"3a352870b88964bac5c162d64239136f\"},\"telemetry\":{\"datetime\":1564159009,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159010),(905499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564159015761}]}}','',1564159015),(905500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564159015761}]}}','',1564159016),(905501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564159015,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564159016),(905502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159029290}]}}','',1564159029),(905503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159029290}]}}','',1564159029),(905504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564159029),(905505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564159029,\"value\":28.48}}','',1564159029),(905506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bbbad010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159029717}]}}','',1564159029),(905507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bbbad010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159029717}]}}','',1564159030),(905508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564159029,\"value\":77.74}}','',1564159030),(905509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564159033807}]}}','',1564159033),(905510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564159033807}]}}','',1564159034),(905511,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564159034),(905512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564159033,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564159034),(905513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564159069600\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"040f4340-d5c2-4276-a20f-a267afb2e419\",\"payLoadVersion\":1,\"token\":\"03864b3cbc40404fa1194baf8f2b40c7\"}}}','',1564159069),(905514,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564159069600\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"040f4340-d5c2-4276-a20f-a267afb2e419\",\"payLoadVersion\":1,\"token\":\"03864b3cbc40404fa1194baf8f2b40c7\"}}}','',1564159070),(905515,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159070),(905516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159070),(905517,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"040f4340-d5c2-4276-a20f-a267afb2e419\",\"payLoadVersion\":1,\"token\":\"03864b3cbc40404fa1194baf8f2b40c7\"},\"telemetry\":{\"datetime\":1564159069,\"respiratoryRate\":14,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159070),(905518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564159097462}]}}','',1564159097),(905519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564159097462}]}}','',1564159098),(905520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564159098),(905521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564159098),(905522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564159097,\"value\":0}}','',1564159098),(905523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159129717\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c099bdd-0008-447a-a582-c865a89d4eb5\",\"payLoadVersion\":1,\"token\":\"e236721ddee1341d241dd147eb7f8a2c\"}}}','',1564159129),(905524,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159129717\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c099bdd-0008-447a-a582-c865a89d4eb5\",\"payLoadVersion\":1,\"token\":\"e236721ddee1341d241dd147eb7f8a2c\"}}}','',1564159130),(905525,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159130),(905526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159130),(905527,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c099bdd-0008-447a-a582-c865a89d4eb5\",\"payLoadVersion\":1,\"token\":\"e236721ddee1341d241dd147eb7f8a2c\"},\"telemetry\":{\"datetime\":1564159129,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159130),(905528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564159132307}]}}','',1564159132),(905529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564159132307}]}}','',1564159132),(905530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564159132,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564159132),(905531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159189698\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35a3585e-22d9-451a-8680-6134cff5ce15\",\"payLoadVersion\":1,\"token\":\"dca824d7cf9d74fa522d86d28147ed9e\"}}}','',1564159189),(905532,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159189698\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35a3585e-22d9-451a-8680-6134cff5ce15\",\"payLoadVersion\":1,\"token\":\"dca824d7cf9d74fa522d86d28147ed9e\"}}}','',1564159190),(905533,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159190),(905534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159190),(905535,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35a3585e-22d9-451a-8680-6134cff5ce15\",\"payLoadVersion\":1,\"token\":\"dca824d7cf9d74fa522d86d28147ed9e\"},\"telemetry\":{\"datetime\":1564159189,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159190),(905536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159231856}]}}','',1564159232),(905537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159231856}]}}','',1564159232),(905538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564159231,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564159232),(905539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159232653}]}}','',1564159232),(905540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159233457}]}}','',1564159233),(905541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159232653}]}}','',1564159233),(905542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159233457}]}}','',1564159233),(905543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564159232,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564159233),(905544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564159233,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564159233),(905545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159234254}]}}','',1564159234),(905546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159234254}]}}','',1564159234),(905547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564159234,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564159234),(905548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159249799\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03ef633d-1668-4c05-9cd8-7bc3bad84f1e\",\"payLoadVersion\":1,\"token\":\"2d8fbc4752b660521321e38d0b1ffc59\"}}}','',1564159250),(905549,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159249799\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03ef633d-1668-4c05-9cd8-7bc3bad84f1e\",\"payLoadVersion\":1,\"token\":\"2d8fbc4752b660521321e38d0b1ffc59\"}}}','',1564159250),(905550,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159250),(905551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159250),(905552,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03ef633d-1668-4c05-9cd8-7bc3bad84f1e\",\"payLoadVersion\":1,\"token\":\"2d8fbc4752b660521321e38d0b1ffc59\"},\"telemetry\":{\"datetime\":1564159249,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159250),(905553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564159309879\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7019df46-b607-4b4e-b09d-40633b4dca53\",\"payLoadVersion\":1,\"token\":\"bfaae4bc01333b4857c7840495f25192\"}}}','',1564159309),(905554,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564159309879\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7019df46-b607-4b4e-b09d-40633b4dca53\",\"payLoadVersion\":1,\"token\":\"bfaae4bc01333b4857c7840495f25192\"}}}','',1564159310),(905555,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159310),(905556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159310),(905557,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7019df46-b607-4b4e-b09d-40633b4dca53\",\"payLoadVersion\":1,\"token\":\"bfaae4bc01333b4857c7840495f25192\"},\"telemetry\":{\"datetime\":1564159309,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159310),(905558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159370055\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cf652a4-192e-4ab3-9172-3678318afed9\",\"payLoadVersion\":1,\"token\":\"904c38056eecefb91ea858edaac0fef7\"}}}','',1564159370),(905559,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159370055\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cf652a4-192e-4ab3-9172-3678318afed9\",\"payLoadVersion\":1,\"token\":\"904c38056eecefb91ea858edaac0fef7\"}}}','',1564159370),(905560,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159370),(905561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159370),(905562,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cf652a4-192e-4ab3-9172-3678318afed9\",\"payLoadVersion\":1,\"token\":\"904c38056eecefb91ea858edaac0fef7\"},\"telemetry\":{\"datetime\":1564159370,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159370),(905563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159430096\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"365d8279-f641-4772-be4d-46162c2633d9\",\"payLoadVersion\":1,\"token\":\"69e5177023eba6f0cbafc4cb9b2aa34b\"}}}','',1564159430),(905564,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159430096\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"365d8279-f641-4772-be4d-46162c2633d9\",\"payLoadVersion\":1,\"token\":\"69e5177023eba6f0cbafc4cb9b2aa34b\"}}}','',1564159431),(905565,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159431),(905566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159431),(905567,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"365d8279-f641-4772-be4d-46162c2633d9\",\"payLoadVersion\":1,\"token\":\"69e5177023eba6f0cbafc4cb9b2aa34b\"},\"telemetry\":{\"datetime\":1564159430,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159431),(905568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564159490237\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9ddf805-f22e-4d19-a04b-4743130d3bf7\",\"payLoadVersion\":1,\"token\":\"b1972282a056a84b2f8525f68cd13f3e\"}}}','',1564159490),(905569,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564159490237\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9ddf805-f22e-4d19-a04b-4743130d3bf7\",\"payLoadVersion\":1,\"token\":\"b1972282a056a84b2f8525f68cd13f3e\"}}}','',1564159491),(905570,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159491),(905571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159491),(905572,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9ddf805-f22e-4d19-a04b-4743130d3bf7\",\"payLoadVersion\":1,\"token\":\"b1972282a056a84b2f8525f68cd13f3e\"},\"telemetry\":{\"datetime\":1564159490,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159491),(905573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564159544957}]}}','',1564159545),(905574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564159544957}]}}','',1564159545),(905575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564159544,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564159545),(905576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564159550259\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2afd45a5-e31d-45ed-a181-d33cd85121c7\",\"payLoadVersion\":1,\"token\":\"6d685ad99e67370e5ef6bba72112115a\"}}}','',1564159550),(905577,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564159550259\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2afd45a5-e31d-45ed-a181-d33cd85121c7\",\"payLoadVersion\":1,\"token\":\"6d685ad99e67370e5ef6bba72112115a\"}}}','',1564159551),(905578,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159551),(905579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159551),(905580,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2afd45a5-e31d-45ed-a181-d33cd85121c7\",\"payLoadVersion\":1,\"token\":\"6d685ad99e67370e5ef6bba72112115a\"},\"telemetry\":{\"datetime\":1564159550,\"respiratoryRate\":14,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159551),(905581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564159611780\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0fea77b-88dc-45c6-b63f-eca6d19fb0a9\",\"payLoadVersion\":1,\"token\":\"a96a00e5c9b0e4ac3919a4f798a4f941\"}}}','',1564159611),(905582,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564159611780\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0fea77b-88dc-45c6-b63f-eca6d19fb0a9\",\"payLoadVersion\":1,\"token\":\"a96a00e5c9b0e4ac3919a4f798a4f941\"}}}','',1564159612),(905583,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159612),(905584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159612),(905585,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0fea77b-88dc-45c6-b63f-eca6d19fb0a9\",\"payLoadVersion\":1,\"token\":\"a96a00e5c9b0e4ac3919a4f798a4f941\"},\"telemetry\":{\"datetime\":1564159611,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159612),(905586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564159670516\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4dd4c7f-e777-4446-952f-526c629932af\",\"payLoadVersion\":1,\"token\":\"42d3f28524b5ea97d584e2336265d588\"}}}','',1564159670),(905587,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564159670516\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4dd4c7f-e777-4446-952f-526c629932af\",\"payLoadVersion\":1,\"token\":\"42d3f28524b5ea97d584e2336265d588\"}}}','',1564159671),(905588,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159671),(905589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159671),(905590,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4dd4c7f-e777-4446-952f-526c629932af\",\"payLoadVersion\":1,\"token\":\"42d3f28524b5ea97d584e2336265d588\"},\"telemetry\":{\"datetime\":1564159670,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159671),(905591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564159673828}]}}','',1564159674),(905592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564159673828}]}}','',1564159674),(905593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564159730637\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec10d94-3934-4f7c-b744-e3b0c28e4c3c\",\"payLoadVersion\":1,\"token\":\"0f0d74b96dce5c176a835f9b885e1a69\"}}}','',1564159730),(905594,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564159730637\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec10d94-3934-4f7c-b744-e3b0c28e4c3c\",\"payLoadVersion\":1,\"token\":\"0f0d74b96dce5c176a835f9b885e1a69\"}}}','',1564159731),(905595,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159731),(905596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159731),(905597,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec10d94-3934-4f7c-b744-e3b0c28e4c3c\",\"payLoadVersion\":1,\"token\":\"0f0d74b96dce5c176a835f9b885e1a69\"},\"telemetry\":{\"datetime\":1564159730,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159731),(905598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159759304}]}}','',1564159759),(905599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564159759304}]}}','',1564159760),(905600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564159759,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564159760),(905601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564159765425}]}}','',1564159765),(905602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564159765425}]}}','',1564159766),(905603,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564159766),(905604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564159765,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564159766),(905605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564159773311}]}}','',1564159773),(905606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564159773311}]}}','',1564159774),(905607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159790618\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47e2383e-dbda-4531-bba3-b939bb8f6ffe\",\"payLoadVersion\":1,\"token\":\"fcc80348149697431fd5e8151bc81fa3\"}}}','',1564159790),(905608,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564159790618\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47e2383e-dbda-4531-bba3-b939bb8f6ffe\",\"payLoadVersion\":1,\"token\":\"fcc80348149697431fd5e8151bc81fa3\"}}}','',1564159791),(905609,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159791),(905610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159791),(905611,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47e2383e-dbda-4531-bba3-b939bb8f6ffe\",\"payLoadVersion\":1,\"token\":\"fcc80348149697431fd5e8151bc81fa3\"},\"telemetry\":{\"datetime\":1564159790,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159791),(905612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564159850719\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18bd9f6c-a01a-4dd2-98da-613daedbb019\",\"payLoadVersion\":1,\"token\":\"f92ab31511b4997089f0eb2d6048c1ad\"}}}','',1564159850),(905613,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564159850719\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18bd9f6c-a01a-4dd2-98da-613daedbb019\",\"payLoadVersion\":1,\"token\":\"f92ab31511b4997089f0eb2d6048c1ad\"}}}','',1564159851),(905614,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159851),(905615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159851),(905616,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18bd9f6c-a01a-4dd2-98da-613daedbb019\",\"payLoadVersion\":1,\"token\":\"f92ab31511b4997089f0eb2d6048c1ad\"},\"telemetry\":{\"datetime\":1564159850,\"respiratoryRate\":16,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159851),(905617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159860612}]}}','',1564159860),(905618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159861039}]}}','',1564159861),(905619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159861039}]}}','',1564159861),(905620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159860612}]}}','',1564159861),(905621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564159861),(905622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564159861,\"value\":77.43}}','',1564159861),(905623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564159860,\"value\":28.65}}','',1564159861),(905624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159861893},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159861893}]}}','',1564159862),(905625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159861893},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564159861893}]}}','',1564159862),(905626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564159910816\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d2f40f0-1a1b-4670-ad27-d11db29662f5\",\"payLoadVersion\":1,\"token\":\"6200d7cc041a5f78eb066287a7400f7f\"}}}','',1564159910),(905627,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564159910816\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d2f40f0-1a1b-4670-ad27-d11db29662f5\",\"payLoadVersion\":1,\"token\":\"6200d7cc041a5f78eb066287a7400f7f\"}}}','',1564159911),(905628,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159911),(905629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159911),(905630,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d2f40f0-1a1b-4670-ad27-d11db29662f5\",\"payLoadVersion\":1,\"token\":\"6200d7cc041a5f78eb066287a7400f7f\"},\"telemetry\":{\"datetime\":1564159910,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159911),(905631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564159970957\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9238d7c-784f-48aa-89ae-6d69a730a46f\",\"payLoadVersion\":1,\"token\":\"2cffd5c65b72d96c9d4c66ea75a32f55\"}}}','',1564159971),(905632,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564159970957\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9238d7c-784f-48aa-89ae-6d69a730a46f\",\"payLoadVersion\":1,\"token\":\"2cffd5c65b72d96c9d4c66ea75a32f55\"}}}','',1564159971),(905633,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564159971),(905634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564159971),(905635,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9238d7c-784f-48aa-89ae-6d69a730a46f\",\"payLoadVersion\":1,\"token\":\"2cffd5c65b72d96c9d4c66ea75a32f55\"},\"telemetry\":{\"datetime\":1564159970,\"respiratoryRate\":10,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564159971),(905636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564159978541}]}}','',1564159978),(905637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564159978541}]}}','',1564159979),(905638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564159978,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564159979),(905639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564160030978\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"048d983d-aab7-4daa-9644-265c39b9d671\",\"payLoadVersion\":1,\"token\":\"c70e37f2b8e48e9ff787fe2e4be0c257\"}}}','',1564160031),(905640,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564160030978\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"048d983d-aab7-4daa-9644-265c39b9d671\",\"payLoadVersion\":1,\"token\":\"c70e37f2b8e48e9ff787fe2e4be0c257\"}}}','',1564160031),(905641,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160031),(905642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160031),(905643,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"048d983d-aab7-4daa-9644-265c39b9d671\",\"payLoadVersion\":1,\"token\":\"c70e37f2b8e48e9ff787fe2e4be0c257\"},\"telemetry\":{\"datetime\":1564160030,\"respiratoryRate\":14,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160031),(905644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564160091199\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"660cc454-96da-43dc-bb7d-32d76b1dff5e\",\"payLoadVersion\":1,\"token\":\"3b0a01a014c916e1e73d2c4c1e9dc4d1\"}}}','',1564160091),(905645,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564160091199\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"660cc454-96da-43dc-bb7d-32d76b1dff5e\",\"payLoadVersion\":1,\"token\":\"3b0a01a014c916e1e73d2c4c1e9dc4d1\"}}}','',1564160091),(905646,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160091),(905647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160091),(905648,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"660cc454-96da-43dc-bb7d-32d76b1dff5e\",\"payLoadVersion\":1,\"token\":\"3b0a01a014c916e1e73d2c4c1e9dc4d1\"},\"telemetry\":{\"datetime\":1564160091,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160091),(905649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564160152459\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73fc00fb-ea5e-40a0-aaa6-662c382f1a4f\",\"payLoadVersion\":1,\"token\":\"279495850d197572905e7c42fa6d03e3\"}}}','',1564160152),(905650,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564160152459\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73fc00fb-ea5e-40a0-aaa6-662c382f1a4f\",\"payLoadVersion\":1,\"token\":\"279495850d197572905e7c42fa6d03e3\"}}}','',1564160152),(905651,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160152),(905652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160152),(905653,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73fc00fb-ea5e-40a0-aaa6-662c382f1a4f\",\"payLoadVersion\":1,\"token\":\"279495850d197572905e7c42fa6d03e3\"},\"telemetry\":{\"datetime\":1564160152,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160152),(905654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564160211280\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14e84b8d-a0f8-478a-babc-d5f3441cafbe\",\"payLoadVersion\":1,\"token\":\"20a6b304cccdbb8a5bd68e5a616291b5\"}}}','',1564160211),(905655,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564160211280\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14e84b8d-a0f8-478a-babc-d5f3441cafbe\",\"payLoadVersion\":1,\"token\":\"20a6b304cccdbb8a5bd68e5a616291b5\"}}}','',1564160211),(905656,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160211),(905657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160211),(905658,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14e84b8d-a0f8-478a-babc-d5f3441cafbe\",\"payLoadVersion\":1,\"token\":\"20a6b304cccdbb8a5bd68e5a616291b5\"},\"telemetry\":{\"datetime\":1564160211,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160211),(905659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564160220269}]}}','',1564160220),(905660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564160220269}]}}','',1564160220),(905661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564160220,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564160220),(905662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564160243651}]}}','',1564160243),(905663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564160243651}]}}','',1564160243),(905664,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564160243),(905665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564160243,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564160243),(905666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564160271397\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aa807a2-4eff-4a67-95bb-dfbb1e9bfbee\",\"payLoadVersion\":1,\"token\":\"e3835334483b033f08d4ea263ae883c0\"}}}','',1564160271),(905667,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564160271397\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aa807a2-4eff-4a67-95bb-dfbb1e9bfbee\",\"payLoadVersion\":1,\"token\":\"e3835334483b033f08d4ea263ae883c0\"}}}','',1564160272),(905668,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160272),(905669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160272),(905670,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aa807a2-4eff-4a67-95bb-dfbb1e9bfbee\",\"payLoadVersion\":1,\"token\":\"e3835334483b033f08d4ea263ae883c0\"},\"telemetry\":{\"datetime\":1564160271,\"respiratoryRate\":11,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160272),(905671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564160297867}]}}','',1564160298),(905672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564160297867}]}}','',1564160299),(905673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564160299),(905674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564160299),(905675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564160297,\"value\":0}}','',1564160299),(905676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564160331477\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bd0994f-640a-4d92-a8f0-8fe3d040644a\",\"payLoadVersion\":1,\"token\":\"f37aa4e61693b08b64ab3797dc691989\"}}}','',1564160331),(905677,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564160331477\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bd0994f-640a-4d92-a8f0-8fe3d040644a\",\"payLoadVersion\":1,\"token\":\"f37aa4e61693b08b64ab3797dc691989\"}}}','',1564160332),(905678,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160332),(905679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160332),(905680,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bd0994f-640a-4d92-a8f0-8fe3d040644a\",\"payLoadVersion\":1,\"token\":\"f37aa4e61693b08b64ab3797dc691989\"},\"telemetry\":{\"datetime\":1564160331,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564160332),(905681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564160337308}]}}','',1564160337),(905682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564160337308}]}}','',1564160338),(905683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564160337,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564160338),(905684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564160391599\",\"heartBeat\":96,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1a49fac-2030-4acb-b683-ed781964c993\",\"payLoadVersion\":1,\"token\":\"74336954a38ea6d415493d2948be48ce\"}}}','',1564160391),(905685,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564160391599\",\"heartBeat\":96,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1a49fac-2030-4acb-b683-ed781964c993\",\"payLoadVersion\":1,\"token\":\"74336954a38ea6d415493d2948be48ce\"}}}','',1564160392),(905686,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160392),(905687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160392),(905688,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1a49fac-2030-4acb-b683-ed781964c993\",\"payLoadVersion\":1,\"token\":\"74336954a38ea6d415493d2948be48ce\"},\"telemetry\":{\"datetime\":1564160391,\"respiratoryRate\":15,\"heartBeat\":96,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160392),(905689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160435377}]}}','',1564160435),(905690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160435377}]}}','',1564160436),(905691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564160435,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564160436),(905692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160436175}]}}','',1564160436),(905693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160436972}]}}','',1564160437),(905694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160436175}]}}','',1564160437),(905695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160436972}]}}','',1564160437),(905696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564160436,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564160437),(905697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564160436,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564160437),(905698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160437768}]}}','',1564160437),(905699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160437768}]}}','',1564160438),(905700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564160437,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564160438),(905701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564160451639\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97aa6502-1824-4a0a-b3ec-58e7cf5a0d57\",\"payLoadVersion\":1,\"token\":\"7097fb927631d5dc37c7df0ecd8af976\"}}}','',1564160451),(905702,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564160451639\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97aa6502-1824-4a0a-b3ec-58e7cf5a0d57\",\"payLoadVersion\":1,\"token\":\"7097fb927631d5dc37c7df0ecd8af976\"}}}','',1564160452),(905703,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160452),(905704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160452),(905705,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97aa6502-1824-4a0a-b3ec-58e7cf5a0d57\",\"payLoadVersion\":1,\"token\":\"7097fb927631d5dc37c7df0ecd8af976\"},\"telemetry\":{\"datetime\":1564160451,\"respiratoryRate\":18,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160452),(905706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564160511836\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0189f0f2-79e9-4ec6-8a5d-efae1c8ad928\",\"payLoadVersion\":1,\"token\":\"ac379ecced13feca335f1e9f107644d9\"}}}','',1564160511),(905707,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564160511836\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0189f0f2-79e9-4ec6-8a5d-efae1c8ad928\",\"payLoadVersion\":1,\"token\":\"ac379ecced13feca335f1e9f107644d9\"}}}','',1564160512),(905708,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160512),(905709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160512),(905710,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0189f0f2-79e9-4ec6-8a5d-efae1c8ad928\",\"payLoadVersion\":1,\"token\":\"ac379ecced13feca335f1e9f107644d9\"},\"telemetry\":{\"datetime\":1564160511,\"respiratoryRate\":14,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160512),(905711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564160571968\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4afa6e2-2869-4cd4-8d39-f18ad54f154b\",\"payLoadVersion\":1,\"token\":\"3080cce17c923adb94875c694ba37747\"}}}','',1564160572),(905712,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564160571968\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4afa6e2-2869-4cd4-8d39-f18ad54f154b\",\"payLoadVersion\":1,\"token\":\"3080cce17c923adb94875c694ba37747\"}}}','',1564160572),(905713,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160572),(905714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160572),(905715,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4afa6e2-2869-4cd4-8d39-f18ad54f154b\",\"payLoadVersion\":1,\"token\":\"3080cce17c923adb94875c694ba37747\"},\"telemetry\":{\"datetime\":1564160571,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160572),(905716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564160631845\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f45a5c3-bfb9-439a-8a8f-3218cf2a310e\",\"payLoadVersion\":1,\"token\":\"55fd23c4fcf01f3282106009908e65b6\"}}}','',1564160631),(905717,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564160631845\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f45a5c3-bfb9-439a-8a8f-3218cf2a310e\",\"payLoadVersion\":1,\"token\":\"55fd23c4fcf01f3282106009908e65b6\"}}}','',1564160632),(905718,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160632),(905719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160632),(905720,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f45a5c3-bfb9-439a-8a8f-3218cf2a310e\",\"payLoadVersion\":1,\"token\":\"55fd23c4fcf01f3282106009908e65b6\"},\"telemetry\":{\"datetime\":1564160631,\"respiratoryRate\":18,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160632),(905721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564160691946\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da6101a0-1364-4b5f-b60f-260f892fa72b\",\"payLoadVersion\":1,\"token\":\"773da7686f835e8092dca4371b62dae5\"}}}','',1564160692),(905722,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564160691946\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da6101a0-1364-4b5f-b60f-260f892fa72b\",\"payLoadVersion\":1,\"token\":\"773da7686f835e8092dca4371b62dae5\"}}}','',1564160692),(905723,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160692),(905724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160692),(905725,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da6101a0-1364-4b5f-b60f-260f892fa72b\",\"payLoadVersion\":1,\"token\":\"773da7686f835e8092dca4371b62dae5\"},\"telemetry\":{\"datetime\":1564160691,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160692),(905726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564160747654}]}}','',1564160747),(905727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564160747654}]}}','',1564160748),(905728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564160747,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564160748),(905729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564160752166\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93e80525-2a80-4f93-9284-7dba66f1fa13\",\"payLoadVersion\":1,\"token\":\"197494ce6928ccc16fee09e755c8e34d\"}}}','',1564160752),(905730,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564160752166\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93e80525-2a80-4f93-9284-7dba66f1fa13\",\"payLoadVersion\":1,\"token\":\"197494ce6928ccc16fee09e755c8e34d\"}}}','',1564160752),(905731,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160752),(905732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160752),(905733,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93e80525-2a80-4f93-9284-7dba66f1fa13\",\"payLoadVersion\":1,\"token\":\"197494ce6928ccc16fee09e755c8e34d\"},\"telemetry\":{\"datetime\":1564160752,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160752),(905734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564160812427\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40d1c216-c744-4f7c-8895-620b17c0f6cc\",\"payLoadVersion\":1,\"token\":\"9b54daa332c78ec760dabc933206c924\"}}}','',1564160812),(905735,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564160812427\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40d1c216-c744-4f7c-8895-620b17c0f6cc\",\"payLoadVersion\":1,\"token\":\"9b54daa332c78ec760dabc933206c924\"}}}','',1564160812),(905736,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160812),(905737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160812),(905738,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40d1c216-c744-4f7c-8895-620b17c0f6cc\",\"payLoadVersion\":1,\"token\":\"9b54daa332c78ec760dabc933206c924\"},\"telemetry\":{\"datetime\":1564160812,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160812),(905739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564160842786}]}}','',1564160842),(905740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bbbad01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564160843207}]}}','',1564160843),(905741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564160842786}]}}','',1564160843),(905742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bbbad01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564160843207}]}}','',1564160843),(905743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564160843),(905744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564160843,\"value\":77.92}}','',1564160843),(905745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564160842,\"value\":28.48}}','',1564160843),(905746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564160872208\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe5fdc4e-ba74-41be-a6a6-fc55e9fe097a\",\"payLoadVersion\":1,\"token\":\"de90cace3cbd8de1396444223c957c22\"}}}','',1564160872),(905747,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564160872208\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe5fdc4e-ba74-41be-a6a6-fc55e9fe097a\",\"payLoadVersion\":1,\"token\":\"de90cace3cbd8de1396444223c957c22\"}}}','',1564160872),(905748,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160872),(905749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160872),(905750,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe5fdc4e-ba74-41be-a6a6-fc55e9fe097a\",\"payLoadVersion\":1,\"token\":\"de90cace3cbd8de1396444223c957c22\"},\"telemetry\":{\"datetime\":1564160872,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160872),(905751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564160875245}]}}','',1564160875),(905752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564160875245}]}}','',1564160875),(905753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564160932309\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8a9681c-cd2e-4a38-83c0-b412f53bb081\",\"payLoadVersion\":1,\"token\":\"e885755f327e1c1aaa1320e852f400bb\"}}}','',1564160932),(905754,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564160932309\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8a9681c-cd2e-4a38-83c0-b412f53bb081\",\"payLoadVersion\":1,\"token\":\"e885755f327e1c1aaa1320e852f400bb\"}}}','',1564160932),(905755,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160932),(905756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160932),(905757,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8a9681c-cd2e-4a38-83c0-b412f53bb081\",\"payLoadVersion\":1,\"token\":\"e885755f327e1c1aaa1320e852f400bb\"},\"telemetry\":{\"datetime\":1564160932,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160932),(905758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160962991}]}}','',1564160963),(905759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564160962991}]}}','',1564160963),(905760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564160962,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564160963),(905761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564160968952}]}}','',1564160969),(905762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564160968952}]}}','',1564160969),(905763,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564160969),(905764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564160968,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564160969),(905765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564160974724}]}}','',1564160974),(905766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564160974724}]}}','',1564160975),(905767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564160992385\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6aff8e2f-0f4e-4bd6-b4c4-94a814291c2d\",\"payLoadVersion\":1,\"token\":\"7313447e9cebba75e5d2211039a7963f\"}}}','',1564160992),(905768,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564160992385\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6aff8e2f-0f4e-4bd6-b4c4-94a814291c2d\",\"payLoadVersion\":1,\"token\":\"7313447e9cebba75e5d2211039a7963f\"}}}','',1564160992),(905769,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564160992),(905770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564160992),(905771,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6aff8e2f-0f4e-4bd6-b4c4-94a814291c2d\",\"payLoadVersion\":1,\"token\":\"7313447e9cebba75e5d2211039a7963f\"},\"telemetry\":{\"datetime\":1564160992,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564160992),(905772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564161052987\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc3bf4c7-6aa0-44c2-92aa-349bdd334347\",\"payLoadVersion\":1,\"token\":\"50eb85e313b90cff797bf0696ef242ff\"}}}','',1564161053),(905773,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564161052987\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc3bf4c7-6aa0-44c2-92aa-349bdd334347\",\"payLoadVersion\":1,\"token\":\"50eb85e313b90cff797bf0696ef242ff\"}}}','',1564161053),(905774,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161053),(905775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161053),(905776,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc3bf4c7-6aa0-44c2-92aa-349bdd334347\",\"payLoadVersion\":1,\"token\":\"50eb85e313b90cff797bf0696ef242ff\"},\"telemetry\":{\"datetime\":1564161052,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161053),(905777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161112607\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df64a277-240c-44f7-9ae9-5492477eeb73\",\"payLoadVersion\":1,\"token\":\"b40b733f41e94dc3c11389a28019fb48\"}}}','',1564161112),(905778,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161112607\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df64a277-240c-44f7-9ae9-5492477eeb73\",\"payLoadVersion\":1,\"token\":\"b40b733f41e94dc3c11389a28019fb48\"}}}','',1564161112),(905779,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161112),(905780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161112),(905781,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df64a277-240c-44f7-9ae9-5492477eeb73\",\"payLoadVersion\":1,\"token\":\"b40b733f41e94dc3c11389a28019fb48\"},\"telemetry\":{\"datetime\":1564161112,\"respiratoryRate\":16,\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161112),(905782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161172824\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"543364e1-a855-4dbe-8ced-336543144a3d\",\"payLoadVersion\":1,\"token\":\"afcd7e62fe0a93145c9371dd6e099672\"}}}','',1564161172),(905783,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161172824\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"543364e1-a855-4dbe-8ced-336543144a3d\",\"payLoadVersion\":1,\"token\":\"afcd7e62fe0a93145c9371dd6e099672\"}}}','',1564161173),(905784,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161173),(905785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161173),(905786,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"543364e1-a855-4dbe-8ced-336543144a3d\",\"payLoadVersion\":1,\"token\":\"afcd7e62fe0a93145c9371dd6e099672\"},\"telemetry\":{\"datetime\":1564161172,\"respiratoryRate\":16,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161173),(905787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564161181927}]}}','',1564161182),(905788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564161181927}]}}','',1564161183),(905789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564161181,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564161183),(905790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161232766\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da7b1a0e-c5f8-4374-8ce4-0b5206e6679c\",\"payLoadVersion\":1,\"token\":\"56a37559b1fad0604c186d2fd4b97f63\"}}}','',1564161232),(905791,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161232766\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da7b1a0e-c5f8-4374-8ce4-0b5206e6679c\",\"payLoadVersion\":1,\"token\":\"56a37559b1fad0604c186d2fd4b97f63\"}}}','',1564161233),(905792,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161233),(905793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161233),(905794,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da7b1a0e-c5f8-4374-8ce4-0b5206e6679c\",\"payLoadVersion\":1,\"token\":\"56a37559b1fad0604c186d2fd4b97f63\"},\"telemetry\":{\"datetime\":1564161232,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161233),(905795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564161297696\",\"heartBeat\":69,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae712a7-a1a0-49d9-9092-c97a9fa92247\",\"payLoadVersion\":1,\"token\":\"f157000baacf05729e6309339e1f9619\"}}}','',1564161297),(905796,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564161297696\",\"heartBeat\":69,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae712a7-a1a0-49d9-9092-c97a9fa92247\",\"payLoadVersion\":1,\"token\":\"f157000baacf05729e6309339e1f9619\"}}}','',1564161298),(905797,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161298),(905798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161298),(905799,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ae712a7-a1a0-49d9-9092-c97a9fa92247\",\"payLoadVersion\":1,\"token\":\"f157000baacf05729e6309339e1f9619\"},\"telemetry\":{\"datetime\":1564161297,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564161298),(905800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564161353076\",\"heartBeat\":46,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86c65d33-e79e-449f-8440-4c06106fd6cc\",\"payLoadVersion\":1,\"token\":\"a65ec745a1cbcdac0b2bdb2b4f0d29bb\"}}}','',1564161353),(905801,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564161353076\",\"heartBeat\":46,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86c65d33-e79e-449f-8440-4c06106fd6cc\",\"payLoadVersion\":1,\"token\":\"a65ec745a1cbcdac0b2bdb2b4f0d29bb\"}}}','',1564161354),(905802,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161354),(905803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161354),(905804,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86c65d33-e79e-449f-8440-4c06106fd6cc\",\"payLoadVersion\":1,\"token\":\"a65ec745a1cbcdac0b2bdb2b4f0d29bb\"},\"telemetry\":{\"datetime\":1564161353,\"respiratoryRate\":12,\"heartBeat\":46,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161354),(905805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564161413138\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"559e043d-dd6c-402c-ba49-eaabd6730a39\",\"payLoadVersion\":1,\"token\":\"4411d08c975afaa32492e92f4da71849\"}}}','',1564161413),(905806,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564161413138\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"559e043d-dd6c-402c-ba49-eaabd6730a39\",\"payLoadVersion\":1,\"token\":\"4411d08c975afaa32492e92f4da71849\"}}}','',1564161414),(905807,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161414),(905808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161414),(905809,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"559e043d-dd6c-402c-ba49-eaabd6730a39\",\"payLoadVersion\":1,\"token\":\"4411d08c975afaa32492e92f4da71849\"},\"telemetry\":{\"datetime\":1564161413,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161414),(905810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564161424795}]}}','',1564161424),(905811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564161424795}]}}','',1564161425),(905812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564161424,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564161425),(905813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564161453438}]}}','',1564161453),(905814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564161453438}]}}','',1564161454),(905815,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564161454),(905816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564161453,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564161454),(905817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564161473318\",\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c410b59c-d420-4a58-bd15-e4ca866728c1\",\"payLoadVersion\":1,\"token\":\"74a1ea5f3faebd45644e2de9b0dbdc2d\"}}}','',1564161473),(905818,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564161473318\",\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c410b59c-d420-4a58-bd15-e4ca866728c1\",\"payLoadVersion\":1,\"token\":\"74a1ea5f3faebd45644e2de9b0dbdc2d\"}}}','',1564161474),(905819,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161474),(905820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161474),(905821,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c410b59c-d420-4a58-bd15-e4ca866728c1\",\"payLoadVersion\":1,\"token\":\"74a1ea5f3faebd45644e2de9b0dbdc2d\"},\"telemetry\":{\"datetime\":1564161473,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161474),(905822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564161498274}]}}','',1564161498),(905823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564161498274}]}}','',1564161499),(905824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564161499),(905825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564161499),(905826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564161498,\"value\":0}}','',1564161499),(905827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564161533359\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79191789-b1e1-4bf1-9a25-107650e6209e\",\"payLoadVersion\":1,\"token\":\"884d1a37ab971178111c382500505a8d\"}}}','',1564161533),(905828,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564161533359\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79191789-b1e1-4bf1-9a25-107650e6209e\",\"payLoadVersion\":1,\"token\":\"884d1a37ab971178111c382500505a8d\"}}}','',1564161534),(905829,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161534),(905830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161534),(905831,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79191789-b1e1-4bf1-9a25-107650e6209e\",\"payLoadVersion\":1,\"token\":\"884d1a37ab971178111c382500505a8d\"},\"telemetry\":{\"datetime\":1564161533,\"respiratoryRate\":13,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161534),(905832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564161542435}]}}','',1564161542),(905833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564161542435}]}}','',1564161543),(905834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564161542,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564161543),(905835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161593395\",\"heartBeat\":67,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f264a456-82f4-4456-8b0f-d474189f6893\",\"payLoadVersion\":1,\"token\":\"c8e302fb892398e168934a216164d197\"}}}','',1564161593),(905836,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161593395\",\"heartBeat\":67,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f264a456-82f4-4456-8b0f-d474189f6893\",\"payLoadVersion\":1,\"token\":\"c8e302fb892398e168934a216164d197\"}}}','',1564161593),(905837,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161593),(905838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161593),(905839,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f264a456-82f4-4456-8b0f-d474189f6893\",\"payLoadVersion\":1,\"token\":\"c8e302fb892398e168934a216164d197\"},\"telemetry\":{\"datetime\":1564161593,\"respiratoryRate\":16,\"heartBeat\":67,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161593),(905840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564161638895}]}}','',1564161639),(905841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564161638895}]}}','',1564161639),(905842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564161638,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564161639),(905843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564161639691}]}}','',1564161639),(905844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564161639691}]}}','',1564161640),(905845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564161639,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564161640),(905846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564161640488}]}}','',1564161640),(905847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564161641294}]}}','',1564161641),(905848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564161640488}]}}','',1564161641),(905849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564161640,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564161641),(905850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564161641294}]}}','',1564161641),(905851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564161641,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564161641),(905852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564161653657\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4114a71a-d5a0-467b-a3be-8e82cd082289\",\"payLoadVersion\":1,\"token\":\"1f049d8485b028191c9e12bf5d26c009\"}}}','',1564161653),(905853,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564161653657\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4114a71a-d5a0-467b-a3be-8e82cd082289\",\"payLoadVersion\":1,\"token\":\"1f049d8485b028191c9e12bf5d26c009\"}}}','',1564161654),(905854,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161654),(905855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161654),(905856,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4114a71a-d5a0-467b-a3be-8e82cd082289\",\"payLoadVersion\":1,\"token\":\"1f049d8485b028191c9e12bf5d26c009\"},\"telemetry\":{\"datetime\":1564161653,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161654),(905857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564161671981}]}}','',1564161672),(905858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564161672408}]}}','',1564161672),(905859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564161671981}]}}','',1564161672),(905860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564161672),(905861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564161672408}]}}','',1564161672),(905862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564161671,\"value\":28.65}}','',1564161672),(905863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564161672,\"value\":77.43}}','',1564161672),(905864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161713738\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa6d2896-8401-4525-9634-c87d458162a8\",\"payLoadVersion\":1,\"token\":\"8df28ce9a4cd34bcdfa3e08315f0ade5\"}}}','',1564161713),(905865,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161713738\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa6d2896-8401-4525-9634-c87d458162a8\",\"payLoadVersion\":1,\"token\":\"8df28ce9a4cd34bcdfa3e08315f0ade5\"}}}','',1564161714),(905866,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161714),(905867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161714),(905868,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa6d2896-8401-4525-9634-c87d458162a8\",\"payLoadVersion\":1,\"token\":\"8df28ce9a4cd34bcdfa3e08315f0ade5\"},\"telemetry\":{\"datetime\":1564161713,\"respiratoryRate\":16,\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161714),(905869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161773759\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cf35538-c6b9-4c14-990f-c8ee74a99c57\",\"payLoadVersion\":1,\"token\":\"2b0323998c2afbf6332692fbce51a4d4\"}}}','',1564161773),(905870,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161773759\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cf35538-c6b9-4c14-990f-c8ee74a99c57\",\"payLoadVersion\":1,\"token\":\"2b0323998c2afbf6332692fbce51a4d4\"}}}','',1564161774),(905871,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161774),(905872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161774),(905873,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cf35538-c6b9-4c14-990f-c8ee74a99c57\",\"payLoadVersion\":1,\"token\":\"2b0323998c2afbf6332692fbce51a4d4\"},\"telemetry\":{\"datetime\":1564161773,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161774),(905874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564161833940\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fca52895-554d-4850-9e3f-6d54121cc912\",\"payLoadVersion\":1,\"token\":\"d8831ded5d366df2d791f4219ac8a013\"}}}','',1564161834),(905875,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564161833940\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fca52895-554d-4850-9e3f-6d54121cc912\",\"payLoadVersion\":1,\"token\":\"d8831ded5d366df2d791f4219ac8a013\"}}}','',1564161834),(905876,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161834),(905877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161834),(905878,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fca52895-554d-4850-9e3f-6d54121cc912\",\"payLoadVersion\":1,\"token\":\"d8831ded5d366df2d791f4219ac8a013\"},\"telemetry\":{\"datetime\":1564161833,\"respiratoryRate\":17,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161834),(905879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564161893857\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31f00d16-3a42-4269-960a-989e98706ace\",\"payLoadVersion\":1,\"token\":\"ed1c83ffa5eaebffecd2cbd07057ced2\"}}}','',1564161893),(905880,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564161893857\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31f00d16-3a42-4269-960a-989e98706ace\",\"payLoadVersion\":1,\"token\":\"ed1c83ffa5eaebffecd2cbd07057ced2\"}}}','',1564161894),(905881,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161894),(905882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161894),(905883,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31f00d16-3a42-4269-960a-989e98706ace\",\"payLoadVersion\":1,\"token\":\"ed1c83ffa5eaebffecd2cbd07057ced2\"},\"telemetry\":{\"datetime\":1564161893,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161894),(905884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564161950380}]}}','',1564161950),(905885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564161950380}]}}','',1564161950),(905886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564161950,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564161950),(905887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161953957\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2bf43f2c-475a-4232-a397-32bff1bd75f3\",\"payLoadVersion\":1,\"token\":\"f36ea8c9b7e945c1e51d95973c74f458\"}}}','',1564161954),(905888,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564161953957\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2bf43f2c-475a-4232-a397-32bff1bd75f3\",\"payLoadVersion\":1,\"token\":\"f36ea8c9b7e945c1e51d95973c74f458\"}}}','',1564161954),(905889,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564161954),(905890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564161954),(905891,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2bf43f2c-475a-4232-a397-32bff1bd75f3\",\"payLoadVersion\":1,\"token\":\"f36ea8c9b7e945c1e51d95973c74f458\"},\"telemetry\":{\"datetime\":1564161953,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564161954),(905892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162014078\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3afc4b41-77a1-4c5e-a7e8-32476f6203bf\",\"payLoadVersion\":1,\"token\":\"225449a2f59cae5253bdc5b2b801ed23\"}}}','',1564162014),(905893,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162014078\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3afc4b41-77a1-4c5e-a7e8-32476f6203bf\",\"payLoadVersion\":1,\"token\":\"225449a2f59cae5253bdc5b2b801ed23\"}}}','',1564162015),(905894,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162015),(905895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162015),(905896,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3afc4b41-77a1-4c5e-a7e8-32476f6203bf\",\"payLoadVersion\":1,\"token\":\"225449a2f59cae5253bdc5b2b801ed23\"},\"telemetry\":{\"datetime\":1564162014,\"respiratoryRate\":16,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162015),(905897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564162074139\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4b52cc9-cf85-4204-bbd5-7a373081c363\",\"payLoadVersion\":1,\"token\":\"6608adbecd9f0493d59649bce8361d62\"}}}','',1564162074),(905898,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564162074139\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4b52cc9-cf85-4204-bbd5-7a373081c363\",\"payLoadVersion\":1,\"token\":\"6608adbecd9f0493d59649bce8361d62\"}}}','',1564162075),(905899,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162075),(905900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162075),(905901,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4b52cc9-cf85-4204-bbd5-7a373081c363\",\"payLoadVersion\":1,\"token\":\"6608adbecd9f0493d59649bce8361d62\"},\"telemetry\":{\"datetime\":1564162074,\"respiratoryRate\":20,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162075),(905902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564162076612}]}}','',1564162076),(905903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564162076612}]}}','',1564162077),(905904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564162134316\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4576f3c-dcde-43bf-95cb-4e187d58d853\",\"payLoadVersion\":1,\"token\":\"5c1a1dfef4808b4788424de61d57acd9\"}}}','',1564162134),(905905,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564162134316\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4576f3c-dcde-43bf-95cb-4e187d58d853\",\"payLoadVersion\":1,\"token\":\"5c1a1dfef4808b4788424de61d57acd9\"}}}','',1564162135),(905906,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162135),(905907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162135),(905908,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4576f3c-dcde-43bf-95cb-4e187d58d853\",\"payLoadVersion\":1,\"token\":\"5c1a1dfef4808b4788424de61d57acd9\"},\"telemetry\":{\"datetime\":1564162134,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162135),(905909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162166468}]}}','',1564162166),(905910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162166468}]}}','',1564162167),(905911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564162166,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564162167),(905912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564162172609}]}}','',1564162172),(905913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564162172609}]}}','',1564162173),(905914,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564162173),(905915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564162172,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564162173),(905916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564162176091}]}}','',1564162176),(905917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564162176091}]}}','',1564162177),(905918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564162194337\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce6bc066-68f5-4c8d-a3c0-1af4d6f43f6b\",\"payLoadVersion\":1,\"token\":\"47e889def39f768ee65a21a3bbdf68c8\"}}}','',1564162194),(905919,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564162194337\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce6bc066-68f5-4c8d-a3c0-1af4d6f43f6b\",\"payLoadVersion\":1,\"token\":\"47e889def39f768ee65a21a3bbdf68c8\"}}}','',1564162195),(905920,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162195),(905921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162195),(905922,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce6bc066-68f5-4c8d-a3c0-1af4d6f43f6b\",\"payLoadVersion\":1,\"token\":\"47e889def39f768ee65a21a3bbdf68c8\"},\"telemetry\":{\"datetime\":1564162194,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162195),(905923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564162254417\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e3c3866-570a-42ea-b076-c4faac246d67\",\"payLoadVersion\":1,\"token\":\"7e87adc0b1754acbbcf0762de383493d\"}}}','',1564162254),(905924,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564162254417\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e3c3866-570a-42ea-b076-c4faac246d67\",\"payLoadVersion\":1,\"token\":\"7e87adc0b1754acbbcf0762de383493d\"}}}','',1564162255),(905925,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162255),(905926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162255),(905927,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e3c3866-570a-42ea-b076-c4faac246d67\",\"payLoadVersion\":1,\"token\":\"7e87adc0b1754acbbcf0762de383493d\"},\"telemetry\":{\"datetime\":1564162254,\"respiratoryRate\":15,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162255),(905928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162314518\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"987ce818-4efe-4c76-bc44-1b3a9e9ddafb\",\"payLoadVersion\":1,\"token\":\"8aa880d62ed0ae1e42652816219db1bb\"}}}','',1564162314),(905929,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162314518\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"987ce818-4efe-4c76-bc44-1b3a9e9ddafb\",\"payLoadVersion\":1,\"token\":\"8aa880d62ed0ae1e42652816219db1bb\"}}}','',1564162315),(905930,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162315),(905931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162315),(905932,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"987ce818-4efe-4c76-bc44-1b3a9e9ddafb\",\"payLoadVersion\":1,\"token\":\"8aa880d62ed0ae1e42652816219db1bb\"},\"telemetry\":{\"datetime\":1564162314,\"respiratoryRate\":16,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162315),(905933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564162374259\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4fc8c2a-fb02-4f9c-ba07-dd5893159e90\",\"payLoadVersion\":1,\"token\":\"3e480e9a59fe07b829301531908e0bc8\"}}}','',1564162374),(905934,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564162374259\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4fc8c2a-fb02-4f9c-ba07-dd5893159e90\",\"payLoadVersion\":1,\"token\":\"3e480e9a59fe07b829301531908e0bc8\"}}}','',1564162374),(905935,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162374),(905936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162374),(905937,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4fc8c2a-fb02-4f9c-ba07-dd5893159e90\",\"payLoadVersion\":1,\"token\":\"3e480e9a59fe07b829301531908e0bc8\"},\"telemetry\":{\"datetime\":1564162374,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162374),(905938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564162385293}]}}','',1564162385),(905939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564162385293}]}}','',1564162385),(905940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564162385,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564162385),(905941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564162434716\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8800489e-104c-42b8-aa9b-468256720ef1\",\"payLoadVersion\":1,\"token\":\"2d869f8a0060bfca13b9e5a959abe298\"}}}','',1564162434),(905942,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564162434716\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8800489e-104c-42b8-aa9b-468256720ef1\",\"payLoadVersion\":1,\"token\":\"2d869f8a0060bfca13b9e5a959abe298\"}}}','',1564162435),(905943,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162435),(905944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162435),(905945,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8800489e-104c-42b8-aa9b-468256720ef1\",\"payLoadVersion\":1,\"token\":\"2d869f8a0060bfca13b9e5a959abe298\"},\"telemetry\":{\"datetime\":1564162434,\"respiratoryRate\":15,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162435),(905946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564162494797\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57d5c3a1-af7f-4e72-a8ee-39f6a2fa76b9\",\"payLoadVersion\":1,\"token\":\"56222978defee3126bd96cca4d473635\"}}}','',1564162494),(905947,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564162494797\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57d5c3a1-af7f-4e72-a8ee-39f6a2fa76b9\",\"payLoadVersion\":1,\"token\":\"56222978defee3126bd96cca4d473635\"}}}','',1564162495),(905948,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162495),(905949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162495),(905950,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57d5c3a1-af7f-4e72-a8ee-39f6a2fa76b9\",\"payLoadVersion\":1,\"token\":\"56222978defee3126bd96cca4d473635\"},\"telemetry\":{\"datetime\":1564162494,\"respiratoryRate\":17,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162495),(905951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162554898\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3667860e-5877-4267-b9d5-7a7227aea9aa\",\"payLoadVersion\":1,\"token\":\"1103dfd85d2d2388e075214fd604c507\"}}}','',1564162555),(905952,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162554898\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3667860e-5877-4267-b9d5-7a7227aea9aa\",\"payLoadVersion\":1,\"token\":\"1103dfd85d2d2388e075214fd604c507\"}}}','',1564162555),(905953,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162555),(905954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162555),(905955,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3667860e-5877-4267-b9d5-7a7227aea9aa\",\"payLoadVersion\":1,\"token\":\"1103dfd85d2d2388e075214fd604c507\"},\"telemetry\":{\"datetime\":1564162554,\"respiratoryRate\":16,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162555),(905956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564162614979\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef820b4a-3293-4577-b744-e948761e513e\",\"payLoadVersion\":1,\"token\":\"3836949cff69ba49e92761395d02fc79\"}}}','',1564162615),(905957,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564162614979\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef820b4a-3293-4577-b744-e948761e513e\",\"payLoadVersion\":1,\"token\":\"3836949cff69ba49e92761395d02fc79\"}}}','',1564162615),(905958,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162615),(905959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162615),(905960,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef820b4a-3293-4577-b744-e948761e513e\",\"payLoadVersion\":1,\"token\":\"3836949cff69ba49e92761395d02fc79\"},\"telemetry\":{\"datetime\":1564162614,\"respiratoryRate\":20,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162615),(905961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564162629278}]}}','',1564162629),(905962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564162629278}]}}','',1564162629),(905963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564162629,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564162629),(905964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564162656352}]}}','',1564162656),(905965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564162656352}]}}','',1564162656),(905966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564162656),(905967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564162656,\"value\":28.48}}','',1564162656),(905968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bbbad01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564162656780}]}}','',1564162656),(905969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bbbad01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564162656780}]}}','',1564162657),(905970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564162656,\"value\":78.16}}','',1564162657),(905971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564162663317}]}}','',1564162663),(905972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564162663317}]}}','',1564162663),(905973,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564162663),(905974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564162663,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564162663),(905975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564162675135\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2c9ecd6-db65-4925-8976-592c240c4fd0\",\"payLoadVersion\":1,\"token\":\"2b62dae70ea635ebc6b0b8d60aedcd6e\"}}}','',1564162675),(905976,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564162675135\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2c9ecd6-db65-4925-8976-592c240c4fd0\",\"payLoadVersion\":1,\"token\":\"2b62dae70ea635ebc6b0b8d60aedcd6e\"}}}','',1564162675),(905977,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162675),(905978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162675),(905979,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2c9ecd6-db65-4925-8976-592c240c4fd0\",\"payLoadVersion\":1,\"token\":\"2b62dae70ea635ebc6b0b8d60aedcd6e\"},\"telemetry\":{\"datetime\":1564162675,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162675),(905980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564162698661}]}}','',1564162698),(905981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564162698661}]}}','',1564162698),(905982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564162698),(905983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564162698),(905984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564162698,\"value\":0}}','',1564162698),(905985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162735257\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb063900-7d8b-43bc-a4ac-f8b297455218\",\"payLoadVersion\":1,\"token\":\"71d390135342d2540710a5376edd813f\"}}}','',1564162735),(905986,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162735257\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb063900-7d8b-43bc-a4ac-f8b297455218\",\"payLoadVersion\":1,\"token\":\"71d390135342d2540710a5376edd813f\"}}}','',1564162735),(905987,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162735),(905988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162735),(905989,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb063900-7d8b-43bc-a4ac-f8b297455218\",\"payLoadVersion\":1,\"token\":\"71d390135342d2540710a5376edd813f\"},\"telemetry\":{\"datetime\":1564162735,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162735),(905990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564162747231}]}}','',1564162747),(905991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564162747231}]}}','',1564162747),(905992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564162747,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564162747),(905993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162795278\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"187e418d-4aec-480b-8ea1-da48f7111a82\",\"payLoadVersion\":1,\"token\":\"8f0f91994e751495fd66b0ab02b14bf9\"}}}','',1564162795),(905994,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564162795278\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"187e418d-4aec-480b-8ea1-da48f7111a82\",\"payLoadVersion\":1,\"token\":\"8f0f91994e751495fd66b0ab02b14bf9\"}}}','',1564162795),(905995,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162795),(905996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162796),(905997,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"187e418d-4aec-480b-8ea1-da48f7111a82\",\"payLoadVersion\":1,\"token\":\"8f0f91994e751495fd66b0ab02b14bf9\"},\"telemetry\":{\"datetime\":1564162795,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162796),(905998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162842470}]}}','',1564162842),(905999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162842470}]}}','',1564162843),(906000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564162842,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564162843),(906001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162843257}]}}','',1564162843),(906002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162843257}]}}','',1564162844),(906003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564162843,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564162844),(906004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162844064}]}}','',1564162844),(906005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162844861}]}}','',1564162845),(906006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162844064}]}}','',1564162845),(906007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564162844861}]}}','',1564162845),(906008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564162844,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564162845),(906009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564162844,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564162845),(906010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564162855418\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93bf8951-02f9-474e-87c7-f41b47409c0f\",\"payLoadVersion\":1,\"token\":\"d545a4761d7a2487fd8a6ac41211f376\"}}}','',1564162855),(906011,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564162855418\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93bf8951-02f9-474e-87c7-f41b47409c0f\",\"payLoadVersion\":1,\"token\":\"d545a4761d7a2487fd8a6ac41211f376\"}}}','',1564162856),(906012,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162856),(906013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162856),(906014,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93bf8951-02f9-474e-87c7-f41b47409c0f\",\"payLoadVersion\":1,\"token\":\"d545a4761d7a2487fd8a6ac41211f376\"},\"telemetry\":{\"datetime\":1564162855,\"respiratoryRate\":19,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162856),(906015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564162915519\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a474c2f-52c4-4bf8-98c0-0e66db73c614\",\"payLoadVersion\":1,\"token\":\"050b69269348e657f457432b9d85434f\"}}}','',1564162915),(906016,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564162915519\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a474c2f-52c4-4bf8-98c0-0e66db73c614\",\"payLoadVersion\":1,\"token\":\"050b69269348e657f457432b9d85434f\"}}}','',1564162916),(906017,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162916),(906018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162916),(906019,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a474c2f-52c4-4bf8-98c0-0e66db73c614\",\"payLoadVersion\":1,\"token\":\"050b69269348e657f457432b9d85434f\"},\"telemetry\":{\"datetime\":1564162915,\"respiratoryRate\":18,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162916),(906020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564162975555\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82f633de-de6a-4180-8c66-f1cacc213ea1\",\"payLoadVersion\":1,\"token\":\"7461c3172284dfcfdbc23cbc5777a4d4\"}}}','',1564162975),(906021,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564162975555\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82f633de-de6a-4180-8c66-f1cacc213ea1\",\"payLoadVersion\":1,\"token\":\"7461c3172284dfcfdbc23cbc5777a4d4\"}}}','',1564162976),(906022,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564162976),(906023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564162976),(906024,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82f633de-de6a-4180-8c66-f1cacc213ea1\",\"payLoadVersion\":1,\"token\":\"7461c3172284dfcfdbc23cbc5777a4d4\"},\"telemetry\":{\"datetime\":1564162975,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564162976),(906025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564163035737\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"155ac9d8-4865-4dee-8a50-0ab7ae30cbe6\",\"payLoadVersion\":1,\"token\":\"9f8bc3171a6fc5b61857303e78c068bd\"}}}','',1564163035),(906026,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564163035737\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"155ac9d8-4865-4dee-8a50-0ab7ae30cbe6\",\"payLoadVersion\":1,\"token\":\"9f8bc3171a6fc5b61857303e78c068bd\"}}}','',1564163036),(906027,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163036),(906028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163036),(906029,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"155ac9d8-4865-4dee-8a50-0ab7ae30cbe6\",\"payLoadVersion\":1,\"token\":\"9f8bc3171a6fc5b61857303e78c068bd\"},\"telemetry\":{\"datetime\":1564163035,\"respiratoryRate\":18,\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163036),(906030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564163095778\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e43342c3-616b-4bef-8550-3902a273e75e\",\"payLoadVersion\":1,\"token\":\"fa9f9c16f9a0dae48a63a1acf47e1810\"}}}','',1564163095),(906031,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564163095778\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e43342c3-616b-4bef-8550-3902a273e75e\",\"payLoadVersion\":1,\"token\":\"fa9f9c16f9a0dae48a63a1acf47e1810\"}}}','',1564163096),(906032,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163096),(906033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163096),(906034,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e43342c3-616b-4bef-8550-3902a273e75e\",\"payLoadVersion\":1,\"token\":\"fa9f9c16f9a0dae48a63a1acf47e1810\"},\"telemetry\":{\"datetime\":1564163095,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163096),(906035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564163153088}]}}','',1564163153),(906036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564163153088}]}}','',1564163153),(906037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564163153,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564163153),(906038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564163155919\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfb1723a-7bf2-49a2-8bf7-ab7debf79ed8\",\"payLoadVersion\":1,\"token\":\"a4c9b8c4dd9b6cb545f05d3e8fc29fe9\"}}}','',1564163156),(906039,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564163155919\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfb1723a-7bf2-49a2-8bf7-ab7debf79ed8\",\"payLoadVersion\":1,\"token\":\"a4c9b8c4dd9b6cb545f05d3e8fc29fe9\"}}}','',1564163156),(906040,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163156),(906041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163156),(906042,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bfb1723a-7bf2-49a2-8bf7-ab7debf79ed8\",\"payLoadVersion\":1,\"token\":\"a4c9b8c4dd9b6cb545f05d3e8fc29fe9\"},\"telemetry\":{\"datetime\":1564163155,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163156),(906043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564163215999\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1f38cc-3828-47ba-8ebf-4a0080912ce0\",\"payLoadVersion\":1,\"token\":\"79a490be823cefc17581d96b80d233a4\"}}}','',1564163216),(906044,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564163215999\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1f38cc-3828-47ba-8ebf-4a0080912ce0\",\"payLoadVersion\":1,\"token\":\"79a490be823cefc17581d96b80d233a4\"}}}','',1564163216),(906045,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163216),(906046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163216),(906047,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1f38cc-3828-47ba-8ebf-4a0080912ce0\",\"payLoadVersion\":1,\"token\":\"79a490be823cefc17581d96b80d233a4\"},\"telemetry\":{\"datetime\":1564163215,\"respiratoryRate\":19,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163216),(906048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564163276016\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3989e38-4825-4c29-a421-8e8b4711e70f\",\"payLoadVersion\":1,\"token\":\"73e90aab329ecbe779461b3dd9a0dd9c\"}}}','',1564163276),(906049,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564163276016\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3989e38-4825-4c29-a421-8e8b4711e70f\",\"payLoadVersion\":1,\"token\":\"73e90aab329ecbe779461b3dd9a0dd9c\"}}}','',1564163276),(906050,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163276),(906051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163276),(906052,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3989e38-4825-4c29-a421-8e8b4711e70f\",\"payLoadVersion\":1,\"token\":\"73e90aab329ecbe779461b3dd9a0dd9c\"},\"telemetry\":{\"datetime\":1564163276,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163276),(906053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564163277990}]}}','',1564163278),(906054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564163277990}]}}','',1564163278),(906055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564163336337\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c64707bb-d939-4b03-84d8-0f9647a13776\",\"payLoadVersion\":1,\"token\":\"0576efd32650fadbf8008dbdc79fb64a\"}}}','',1564163336),(906056,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564163336337\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c64707bb-d939-4b03-84d8-0f9647a13776\",\"payLoadVersion\":1,\"token\":\"0576efd32650fadbf8008dbdc79fb64a\"}}}','',1564163336),(906057,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163336),(906058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163336),(906059,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c64707bb-d939-4b03-84d8-0f9647a13776\",\"payLoadVersion\":1,\"token\":\"0576efd32650fadbf8008dbdc79fb64a\"},\"telemetry\":{\"datetime\":1564163336,\"respiratoryRate\":18,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163336),(906060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564163369949}]}}','',1564163370),(906061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564163369949}]}}','',1564163370),(906062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564163369,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564163370),(906063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564163376368}]}}','',1564163376),(906064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564163376368}]}}','',1564163376),(906065,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564163376),(906066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564163376,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564163376),(906067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564163377458}]}}','',1564163377),(906068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564163377458}]}}','',1564163377),(906069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564163396338\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54689f3b-036c-4fc9-b6c6-3ae3cd10a2bf\",\"payLoadVersion\":1,\"token\":\"6db8a74a3eaeeb024045aa2554ce591e\"}}}','',1564163396),(906070,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564163396338\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54689f3b-036c-4fc9-b6c6-3ae3cd10a2bf\",\"payLoadVersion\":1,\"token\":\"6db8a74a3eaeeb024045aa2554ce591e\"}}}','',1564163396),(906071,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163396),(906072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163396),(906073,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54689f3b-036c-4fc9-b6c6-3ae3cd10a2bf\",\"payLoadVersion\":1,\"token\":\"6db8a74a3eaeeb024045aa2554ce591e\"},\"telemetry\":{\"datetime\":1564163396,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163396),(906074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564163456319\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9a8f9e5-3bba-4feb-8ff0-71a09b7cada7\",\"payLoadVersion\":1,\"token\":\"9766c14b5333ba99125b776370aeb57b\"}}}','',1564163456),(906075,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564163456319\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9a8f9e5-3bba-4feb-8ff0-71a09b7cada7\",\"payLoadVersion\":1,\"token\":\"9766c14b5333ba99125b776370aeb57b\"}}}','',1564163456),(906076,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163456),(906077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163456),(906078,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9a8f9e5-3bba-4feb-8ff0-71a09b7cada7\",\"payLoadVersion\":1,\"token\":\"9766c14b5333ba99125b776370aeb57b\"},\"telemetry\":{\"datetime\":1564163456,\"respiratoryRate\":20,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163456),(906079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564163478563}]}}','',1564163478),(906080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564163478563}]}}','',1564163478),(906081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564163478),(906082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564163478,\"value\":28.65}}','',1564163478),(906083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564163478988}]}}','',1564163479),(906084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564163478988}]}}','',1564163479),(906085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564163478,\"value\":77.8}}','',1564163479),(906086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564163516476\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05519d4b-61f2-4338-9df8-66e3c83f0591\",\"payLoadVersion\":1,\"token\":\"2c01fd07e91bb5855b340111ffb98b8f\"}}}','',1564163516),(906087,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564163516476\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05519d4b-61f2-4338-9df8-66e3c83f0591\",\"payLoadVersion\":1,\"token\":\"2c01fd07e91bb5855b340111ffb98b8f\"}}}','',1564163516),(906088,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163516),(906089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163516),(906090,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05519d4b-61f2-4338-9df8-66e3c83f0591\",\"payLoadVersion\":1,\"token\":\"2c01fd07e91bb5855b340111ffb98b8f\"},\"telemetry\":{\"datetime\":1564163516,\"respiratoryRate\":17,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163516),(906091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564163576557\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ccad6623-0e84-4769-b628-9c3a197799f0\",\"payLoadVersion\":1,\"token\":\"e48b45b492a269f87048db0e05b107dc\"}}}','',1564163576),(906092,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564163576557\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ccad6623-0e84-4769-b628-9c3a197799f0\",\"payLoadVersion\":1,\"token\":\"e48b45b492a269f87048db0e05b107dc\"}}}','',1564163576),(906093,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163576),(906094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163576),(906095,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ccad6623-0e84-4769-b628-9c3a197799f0\",\"payLoadVersion\":1,\"token\":\"e48b45b492a269f87048db0e05b107dc\"},\"telemetry\":{\"datetime\":1564163576,\"respiratoryRate\":21,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163576),(906096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564163588731}]}}','',1564163588),(906097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564163588731}]}}','',1564163588),(906098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564163588,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564163588),(906099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564163636598\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0244561d-0cb8-4bad-be54-db5a7681004e\",\"payLoadVersion\":1,\"token\":\"4f7c2ea675cda565d9aba362032cd894\"}}}','',1564163636),(906100,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564163636598\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0244561d-0cb8-4bad-be54-db5a7681004e\",\"payLoadVersion\":1,\"token\":\"4f7c2ea675cda565d9aba362032cd894\"}}}','',1564163636),(906101,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163636),(906102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163636),(906103,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0244561d-0cb8-4bad-be54-db5a7681004e\",\"payLoadVersion\":1,\"token\":\"4f7c2ea675cda565d9aba362032cd894\"},\"telemetry\":{\"datetime\":1564163636,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163637),(906104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564163697639\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"406942d5-4617-4f84-9539-95a5aec3e4ab\",\"payLoadVersion\":1,\"token\":\"3db6af2f022318ea89f5e9a07c49862e\"}}}','',1564163697),(906105,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564163697639\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"406942d5-4617-4f84-9539-95a5aec3e4ab\",\"payLoadVersion\":1,\"token\":\"3db6af2f022318ea89f5e9a07c49862e\"}}}','',1564163698),(906106,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163698),(906107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163698),(906108,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"406942d5-4617-4f84-9539-95a5aec3e4ab\",\"payLoadVersion\":1,\"token\":\"3db6af2f022318ea89f5e9a07c49862e\"},\"telemetry\":{\"datetime\":1564163697,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163698),(906109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564163756759\",\"heartBeat\":57,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47df6b36-2293-4252-ad06-e396750c76e9\",\"payLoadVersion\":1,\"token\":\"c827b7c2e84bf18e197ab8b17c417c69\"}}}','',1564163756),(906110,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564163756759\",\"heartBeat\":57,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47df6b36-2293-4252-ad06-e396750c76e9\",\"payLoadVersion\":1,\"token\":\"c827b7c2e84bf18e197ab8b17c417c69\"}}}','',1564163757),(906111,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163757),(906112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163757),(906113,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47df6b36-2293-4252-ad06-e396750c76e9\",\"payLoadVersion\":1,\"token\":\"c827b7c2e84bf18e197ab8b17c417c69\"},\"telemetry\":{\"datetime\":1564163756,\"respiratoryRate\":19,\"heartBeat\":57,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163757),(906114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564163816876\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a04e8c8-1de1-4f56-b42e-6ee7a569c9d0\",\"payLoadVersion\":1,\"token\":\"0e0c6c5f68e6c95e074672c5f10cecf8\"}}}','',1564163817),(906115,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564163816876\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a04e8c8-1de1-4f56-b42e-6ee7a569c9d0\",\"payLoadVersion\":1,\"token\":\"0e0c6c5f68e6c95e074672c5f10cecf8\"}}}','',1564163817),(906116,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163817),(906117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163817),(906118,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a04e8c8-1de1-4f56-b42e-6ee7a569c9d0\",\"payLoadVersion\":1,\"token\":\"0e0c6c5f68e6c95e074672c5f10cecf8\"},\"telemetry\":{\"datetime\":1564163816,\"respiratoryRate\":18,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163817),(906119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564163833769}]}}','',1564163833),(906120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564163833769}]}}','',1564163834),(906121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564163833,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564163834),(906122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564163873162}]}}','',1564163873),(906123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564163873162}]}}','',1564163874),(906124,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564163874),(906125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564163873,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564163874),(906126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564163877337\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e3635d0-ada3-483c-a409-55d991042f08\",\"payLoadVersion\":1,\"token\":\"4f078f4665c906aba6812b94b768010d\"}}}','',1564163877),(906127,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564163877337\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e3635d0-ada3-483c-a409-55d991042f08\",\"payLoadVersion\":1,\"token\":\"4f078f4665c906aba6812b94b768010d\"}}}','',1564163878),(906128,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163878),(906129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163878),(906130,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e3635d0-ada3-483c-a409-55d991042f08\",\"payLoadVersion\":1,\"token\":\"4f078f4665c906aba6812b94b768010d\"},\"telemetry\":{\"datetime\":1564163877,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163878),(906131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564163899048}]}}','',1564163899),(906132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564163899048}]}}','',1564163899),(906133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564163899),(906134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564163899),(906135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564163899,\"value\":0}}','',1564163899),(906136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564163937078\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f44415f5-4fc6-472a-9342-613cd4b60322\",\"payLoadVersion\":1,\"token\":\"f5f6cbd77e8ac3237c39f70b2f36c674\"}}}','',1564163937),(906137,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564163937078\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f44415f5-4fc6-472a-9342-613cd4b60322\",\"payLoadVersion\":1,\"token\":\"f5f6cbd77e8ac3237c39f70b2f36c674\"}}}','',1564163937),(906138,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163937),(906139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163937),(906140,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f44415f5-4fc6-472a-9342-613cd4b60322\",\"payLoadVersion\":1,\"token\":\"f5f6cbd77e8ac3237c39f70b2f36c674\"},\"telemetry\":{\"datetime\":1564163937,\"respiratoryRate\":17,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163937),(906141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564163952388}]}}','',1564163952),(906142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564163952388}]}}','',1564163953),(906143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564163952,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564163953),(906144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564163997119\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36a44183-22de-4ef6-a4e7-db68fd6465fc\",\"payLoadVersion\":1,\"token\":\"1a30e2ca66df4be1b85fcfabb84c0337\"}}}','',1564163997),(906145,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564163997119\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36a44183-22de-4ef6-a4e7-db68fd6465fc\",\"payLoadVersion\":1,\"token\":\"1a30e2ca66df4be1b85fcfabb84c0337\"}}}','',1564163997),(906146,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564163997),(906147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564163997),(906148,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36a44183-22de-4ef6-a4e7-db68fd6465fc\",\"payLoadVersion\":1,\"token\":\"1a30e2ca66df4be1b85fcfabb84c0337\"},\"telemetry\":{\"datetime\":1564163997,\"respiratoryRate\":18,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564163997),(906149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164046078}]}}','',1564164046),(906150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164046078}]}}','',1564164046),(906151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564164046,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564164046),(906152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164046874}]}}','',1564164047),(906153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164046874}]}}','',1564164047),(906154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564164046,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564164047),(906155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164047681}]}}','',1564164047),(906156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164047681}]}}','',1564164048),(906157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564164047,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564164048),(906158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164048478}]}}','',1564164048),(906159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164048478}]}}','',1564164049),(906160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564164048,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564164049),(906161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564164057299\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e91db51f-fcdc-4787-87b9-35e6eaf8bec8\",\"payLoadVersion\":1,\"token\":\"7a5194cf59f49005424a432c89fd39e9\"}}}','',1564164057),(906162,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564164057299\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e91db51f-fcdc-4787-87b9-35e6eaf8bec8\",\"payLoadVersion\":1,\"token\":\"7a5194cf59f49005424a432c89fd39e9\"}}}','',1564164057),(906163,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164057),(906164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164057),(906165,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e91db51f-fcdc-4787-87b9-35e6eaf8bec8\",\"payLoadVersion\":1,\"token\":\"7a5194cf59f49005424a432c89fd39e9\"},\"telemetry\":{\"datetime\":1564164057,\"respiratoryRate\":13,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164057),(906166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564164117316\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aec3dc94-5d9f-44de-b7a1-9d78dfee2d66\",\"payLoadVersion\":1,\"token\":\"6d41e4d50c493c8485827586b15b7100\"}}}','',1564164117),(906167,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564164117316\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aec3dc94-5d9f-44de-b7a1-9d78dfee2d66\",\"payLoadVersion\":1,\"token\":\"6d41e4d50c493c8485827586b15b7100\"}}}','',1564164117),(906168,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164117),(906169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164117),(906170,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aec3dc94-5d9f-44de-b7a1-9d78dfee2d66\",\"payLoadVersion\":1,\"token\":\"6d41e4d50c493c8485827586b15b7100\"},\"telemetry\":{\"datetime\":1564164117,\"respiratoryRate\":14,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164117),(906171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564164177538\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ca9a3d1-0b8e-40dd-9103-ee2c4aa3441e\",\"payLoadVersion\":1,\"token\":\"3f5df81914a0d28cb079a9999d58384a\"}}}','',1564164178),(906172,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564164177538\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ca9a3d1-0b8e-40dd-9103-ee2c4aa3441e\",\"payLoadVersion\":1,\"token\":\"3f5df81914a0d28cb079a9999d58384a\"}}}','',1564164178),(906173,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164178),(906174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164178),(906175,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ca9a3d1-0b8e-40dd-9103-ee2c4aa3441e\",\"payLoadVersion\":1,\"token\":\"3f5df81914a0d28cb079a9999d58384a\"},\"telemetry\":{\"datetime\":1564164177,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164178),(906176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564164237638\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e5ce00c-7001-4fcf-bf74-8a8b2917371e\",\"payLoadVersion\":1,\"token\":\"88ad7a0c9e3ff8bb12755f312f06857d\"}}}','',1564164237),(906177,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564164237638\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e5ce00c-7001-4fcf-bf74-8a8b2917371e\",\"payLoadVersion\":1,\"token\":\"88ad7a0c9e3ff8bb12755f312f06857d\"}}}','',1564164238),(906178,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164238),(906179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164238),(906180,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e5ce00c-7001-4fcf-bf74-8a8b2917371e\",\"payLoadVersion\":1,\"token\":\"88ad7a0c9e3ff8bb12755f312f06857d\"},\"telemetry\":{\"datetime\":1564164237,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164238),(906181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564164297640\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09355aed-6a63-49cd-b909-57f805d3ce33\",\"payLoadVersion\":1,\"token\":\"6a7fef76f1a280bc0d7bf4361b9aa2c3\"}}}','',1564164297),(906182,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564164297640\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09355aed-6a63-49cd-b909-57f805d3ce33\",\"payLoadVersion\":1,\"token\":\"6a7fef76f1a280bc0d7bf4361b9aa2c3\"}}}','',1564164298),(906183,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164298),(906184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164298),(906185,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09355aed-6a63-49cd-b909-57f805d3ce33\",\"payLoadVersion\":1,\"token\":\"6a7fef76f1a280bc0d7bf4361b9aa2c3\"},\"telemetry\":{\"datetime\":1564164297,\"respiratoryRate\":18,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164298),(906186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564164355873}]}}','',1564164356),(906187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564164355873}]}}','',1564164356),(906188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564164355,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564164356),(906189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164358820\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62333557-07a0-46e9-97db-333f1cc43e03\",\"payLoadVersion\":1,\"token\":\"db605e1213990ab7ba50c07839647e4a\"}}}','',1564164358),(906190,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164358820\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62333557-07a0-46e9-97db-333f1cc43e03\",\"payLoadVersion\":1,\"token\":\"db605e1213990ab7ba50c07839647e4a\"}}}','',1564164359),(906191,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164359),(906192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164359),(906193,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62333557-07a0-46e9-97db-333f1cc43e03\",\"payLoadVersion\":1,\"token\":\"db605e1213990ab7ba50c07839647e4a\"},\"telemetry\":{\"datetime\":1564164358,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164359),(906194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564164417818\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f74d7e81-be5a-4398-a733-ad50cdbdc071\",\"payLoadVersion\":1,\"token\":\"1918c3b53a34c9e08afa36d01de66017\"}}}','',1564164417),(906195,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564164417818\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f74d7e81-be5a-4398-a733-ad50cdbdc071\",\"payLoadVersion\":1,\"token\":\"1918c3b53a34c9e08afa36d01de66017\"}}}','',1564164418),(906196,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164418),(906197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164418),(906198,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f74d7e81-be5a-4398-a733-ad50cdbdc071\",\"payLoadVersion\":1,\"token\":\"1918c3b53a34c9e08afa36d01de66017\"},\"telemetry\":{\"datetime\":1564164417,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164418),(906199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564164470052}]}}','',1564164470),(906200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bbbad010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564164470480}]}}','',1564164470),(906201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bbbad010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564164470480}]}}','',1564164471),(906202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564164470052}]}}','',1564164471),(906203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564164471),(906204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564164470,\"value\":78.35}}','',1564164471),(906205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564164470,\"value\":28.48}}','',1564164471),(906206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564164477978\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"762c35c3-5d45-4f98-884b-be8faa1dc2c0\",\"payLoadVersion\":1,\"token\":\"56e6086aeb2bfba1599426bd848e22bf\"}}}','',1564164478),(906207,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564164477978\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"762c35c3-5d45-4f98-884b-be8faa1dc2c0\",\"payLoadVersion\":1,\"token\":\"56e6086aeb2bfba1599426bd848e22bf\"}}}','',1564164479),(906208,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164479),(906209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164479),(906210,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"762c35c3-5d45-4f98-884b-be8faa1dc2c0\",\"payLoadVersion\":1,\"token\":\"56e6086aeb2bfba1599426bd848e22bf\"},\"telemetry\":{\"datetime\":1564164477,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164479),(906211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164479357}]}}','',1564164479),(906212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164479357}]}}','',1564164480),(906213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164538019\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d286bc58-513c-48c0-82ff-09fcca599ec3\",\"payLoadVersion\":1,\"token\":\"7e49669c3eb9df94a002e9ac89145068\"}}}','',1564164538),(906214,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164538019\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d286bc58-513c-48c0-82ff-09fcca599ec3\",\"payLoadVersion\":1,\"token\":\"7e49669c3eb9df94a002e9ac89145068\"}}}','',1564164539),(906215,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164539),(906216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164539),(906217,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d286bc58-513c-48c0-82ff-09fcca599ec3\",\"payLoadVersion\":1,\"token\":\"7e49669c3eb9df94a002e9ac89145068\"},\"telemetry\":{\"datetime\":1564164538,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164539),(906218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164573532}]}}','',1564164573),(906219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564164573532}]}}','',1564164574),(906220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564164573,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564164574),(906221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164578835}]}}','',1564164579),(906222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164578835}]}}','',1564164579),(906223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564164580144}]}}','',1564164580),(906224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564164580144}]}}','',1564164581),(906225,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564164581),(906226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564164580,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564164581),(906227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564164598119\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f68e5cd-9300-4079-ac95-a62aa8cadec7\",\"payLoadVersion\":1,\"token\":\"87e4df2f6516da27640550015b075d50\"}}}','',1564164598),(906228,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564164598119\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f68e5cd-9300-4079-ac95-a62aa8cadec7\",\"payLoadVersion\":1,\"token\":\"87e4df2f6516da27640550015b075d50\"}}}','',1564164599),(906229,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164599),(906230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164599),(906231,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f68e5cd-9300-4079-ac95-a62aa8cadec7\",\"payLoadVersion\":1,\"token\":\"87e4df2f6516da27640550015b075d50\"},\"telemetry\":{\"datetime\":1564164598,\"respiratoryRate\":20,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164599),(906232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164658177\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c292f646-cbcd-42a3-9a83-dacb98ef9660\",\"payLoadVersion\":1,\"token\":\"47407efc6d6d2d4fe4f4c9c1157f252c\"}}}','',1564164658),(906233,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164658177\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c292f646-cbcd-42a3-9a83-dacb98ef9660\",\"payLoadVersion\":1,\"token\":\"47407efc6d6d2d4fe4f4c9c1157f252c\"}}}','',1564164659),(906234,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164659),(906235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164659),(906236,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c292f646-cbcd-42a3-9a83-dacb98ef9660\",\"payLoadVersion\":1,\"token\":\"47407efc6d6d2d4fe4f4c9c1157f252c\"},\"telemetry\":{\"datetime\":1564164658,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164659),(906237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164667091}]}}','',1564164667),(906238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164667091}]}}','',1564164667),(906239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564164667),(906240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564164667),(906241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564164667,\"value\":0.008}}','',1564164667),(906242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164677101}]}}','',1564164677),(906243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164677101}]}}','',1564164677),(906244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564164677),(906245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564164677),(906246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564164677,\"value\":0}}','',1564164677),(906247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":22,\"sendDateTime\":\"1564164718278\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1281604b-60ec-4a91-b9c5-68c20f482039\",\"payLoadVersion\":1,\"token\":\"6d634d76bb2f1f07c0f765edc252b880\"}}}','',1564164718),(906248,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":22,\"sendDateTime\":\"1564164718278\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1281604b-60ec-4a91-b9c5-68c20f482039\",\"payLoadVersion\":1,\"token\":\"6d634d76bb2f1f07c0f765edc252b880\"}}}','',1564164719),(906249,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164719),(906250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164719),(906251,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1281604b-60ec-4a91-b9c5-68c20f482039\",\"payLoadVersion\":1,\"token\":\"6d634d76bb2f1f07c0f765edc252b880\"},\"telemetry\":{\"datetime\":1564164718,\"respiratoryRate\":22,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164719),(906252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164752090}]}}','',1564164752),(906253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164752090}]}}','',1564164752),(906254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564164752),(906255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564164752),(906256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564164752,\"value\":0.009}}','',1564164752),(906257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164762100}]}}','',1564164762),(906258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564164762100}]}}','',1564164762),(906259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564164762),(906260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564164762),(906261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564164762,\"value\":0}}','',1564164762),(906262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164778358\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"418d4ed1-c35b-465a-9ec4-ab560a45d4cd\",\"payLoadVersion\":1,\"token\":\"3fc144ee14de7775e27d7ca0ee01dded\"}}}','',1564164778),(906263,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164778358\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"418d4ed1-c35b-465a-9ec4-ab560a45d4cd\",\"payLoadVersion\":1,\"token\":\"3fc144ee14de7775e27d7ca0ee01dded\"}}}','',1564164779),(906264,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164779),(906265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164779),(906266,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"418d4ed1-c35b-465a-9ec4-ab560a45d4cd\",\"payLoadVersion\":1,\"token\":\"3fc144ee14de7775e27d7ca0ee01dded\"},\"telemetry\":{\"datetime\":1564164778,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164779),(906267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564164792139}]}}','',1564164792),(906268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564164792139}]}}','',1564164792),(906269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564164792,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564164792),(906270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564164838419\",\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5165bf08-0376-4669-a3eb-2d44c56a76d3\",\"payLoadVersion\":1,\"token\":\"79977bf62329917003cfd015b49b3af5\"}}}','',1564164838),(906271,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564164838419\",\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5165bf08-0376-4669-a3eb-2d44c56a76d3\",\"payLoadVersion\":1,\"token\":\"79977bf62329917003cfd015b49b3af5\"}}}','',1564164839),(906272,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164839),(906273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164839),(906274,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5165bf08-0376-4669-a3eb-2d44c56a76d3\",\"payLoadVersion\":1,\"token\":\"79977bf62329917003cfd015b49b3af5\"},\"telemetry\":{\"datetime\":1564164838,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164839),(906275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164898516\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2244def-c4c1-41f4-ab87-405010a12eaf\",\"payLoadVersion\":1,\"token\":\"83453c90b3006281df5f7c8415c068b7\"}}}','',1564164898),(906276,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164898516\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2244def-c4c1-41f4-ab87-405010a12eaf\",\"payLoadVersion\":1,\"token\":\"83453c90b3006281df5f7c8415c068b7\"}}}','',1564164899),(906277,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164899),(906278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164899),(906279,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2244def-c4c1-41f4-ab87-405010a12eaf\",\"payLoadVersion\":1,\"token\":\"83453c90b3006281df5f7c8415c068b7\"},\"telemetry\":{\"datetime\":1564164898,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164899),(906280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164958697\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f12d299-662c-4c52-be06-f917a25ea7e1\",\"payLoadVersion\":1,\"token\":\"e721417aca9f0fffc1196adcfbf13ac3\"}}}','',1564164958),(906281,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564164958697\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f12d299-662c-4c52-be06-f917a25ea7e1\",\"payLoadVersion\":1,\"token\":\"e721417aca9f0fffc1196adcfbf13ac3\"}}}','',1564164959),(906282,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564164959),(906283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564164959),(906284,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f12d299-662c-4c52-be06-f917a25ea7e1\",\"payLoadVersion\":1,\"token\":\"e721417aca9f0fffc1196adcfbf13ac3\"},\"telemetry\":{\"datetime\":1564164958,\"respiratoryRate\":17,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564164959),(906285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564165018698\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cec2f9ae-6464-4d3e-8394-1160323d8888\",\"payLoadVersion\":1,\"token\":\"8a2291fcc478cd5ebc07f653b3c34201\"}}}','',1564165018),(906286,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564165018698\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cec2f9ae-6464-4d3e-8394-1160323d8888\",\"payLoadVersion\":1,\"token\":\"8a2291fcc478cd5ebc07f653b3c34201\"}}}','',1564165019),(906287,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165019),(906288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165019),(906289,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cec2f9ae-6464-4d3e-8394-1160323d8888\",\"payLoadVersion\":1,\"token\":\"8a2291fcc478cd5ebc07f653b3c34201\"},\"telemetry\":{\"datetime\":1564165018,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165019),(906290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165038347}]}}','',1564165038),(906291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165038347}]}}','',1564165038),(906292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564165038,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564165038),(906293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564165078819\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bee72e2-7619-4965-9db1-b391fcb1674f\",\"payLoadVersion\":1,\"token\":\"7b7738de7ae1f2681e8ae1cc86a2930a\"}}}','',1564165078),(906294,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564165078819\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bee72e2-7619-4965-9db1-b391fcb1674f\",\"payLoadVersion\":1,\"token\":\"7b7738de7ae1f2681e8ae1cc86a2930a\"}}}','',1564165079),(906295,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165079),(906296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165079),(906297,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bee72e2-7619-4965-9db1-b391fcb1674f\",\"payLoadVersion\":1,\"token\":\"7b7738de7ae1f2681e8ae1cc86a2930a\"},\"telemetry\":{\"datetime\":1564165078,\"respiratoryRate\":18,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165079),(906298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564165083148}]}}','',1564165083),(906299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564165083148}]}}','',1564165083),(906300,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564165083),(906301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564165083,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564165083),(906302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564165138940\",\"heartBeat\":58,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"341e21a6-6a61-4f30-9767-188bdd28742d\",\"payLoadVersion\":1,\"token\":\"52b99b2cfa83ae58766de9ea23f908e4\"}}}','',1564165139),(906303,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564165138940\",\"heartBeat\":58,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"341e21a6-6a61-4f30-9767-188bdd28742d\",\"payLoadVersion\":1,\"token\":\"52b99b2cfa83ae58766de9ea23f908e4\"}}}','',1564165139),(906304,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165139),(906305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165139),(906306,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"341e21a6-6a61-4f30-9767-188bdd28742d\",\"payLoadVersion\":1,\"token\":\"52b99b2cfa83ae58766de9ea23f908e4\"},\"telemetry\":{\"datetime\":1564165138,\"respiratoryRate\":18,\"heartBeat\":58,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165139),(906307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165157206}]}}','',1564165157),(906308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165157206}]}}','',1564165157),(906309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564165157,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564165157),(906310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564165199057\",\"heartBeat\":58,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04c8c4f1-e6b7-4960-911e-4ad7d799428d\",\"payLoadVersion\":1,\"token\":\"c7ff002b97d1237f7e7c3b786cc57da8\"}}}','',1564165199),(906311,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564165199057\",\"heartBeat\":58,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04c8c4f1-e6b7-4960-911e-4ad7d799428d\",\"payLoadVersion\":1,\"token\":\"c7ff002b97d1237f7e7c3b786cc57da8\"}}}','',1564165199),(906312,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165199),(906313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165199),(906314,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04c8c4f1-e6b7-4960-911e-4ad7d799428d\",\"payLoadVersion\":1,\"token\":\"c7ff002b97d1237f7e7c3b786cc57da8\"},\"telemetry\":{\"datetime\":1564165199,\"respiratoryRate\":18,\"heartBeat\":58,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165199),(906315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165249636}]}}','',1564165249),(906316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165249636}]}}','',1564165249),(906317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564165249,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564165249),(906318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165250433}]}}','',1564165250),(906319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165250433}]}}','',1564165250),(906320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564165250,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564165250),(906321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165251231}]}}','',1564165251),(906322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165251231}]}}','',1564165251),(906323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564165251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564165251),(906324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165252147}]}}','',1564165252),(906325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165252147}]}}','',1564165252),(906326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564165252,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564165252),(906327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564165259137\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0062236-0ba1-4c5e-a296-5fec1693a944\",\"payLoadVersion\":1,\"token\":\"b5117d3a5509c71a0c086da5d3884b0a\"}}}','',1564165259),(906328,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564165259137\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0062236-0ba1-4c5e-a296-5fec1693a944\",\"payLoadVersion\":1,\"token\":\"b5117d3a5509c71a0c086da5d3884b0a\"}}}','',1564165259),(906329,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165260),(906330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165260),(906331,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0062236-0ba1-4c5e-a296-5fec1693a944\",\"payLoadVersion\":1,\"token\":\"b5117d3a5509c71a0c086da5d3884b0a\"},\"telemetry\":{\"datetime\":1564165259,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165260),(906332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564165285153}]}}','',1564165285),(906333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564165285579}]}}','',1564165285),(906334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564165285153}]}}','',1564165286),(906335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564165285579}]}}','',1564165286),(906336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564165286),(906337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564165285,\"value\":28.65}}','',1564165286),(906338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564165285,\"value\":78.04}}','',1564165286),(906339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564165319298\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b34992da-b946-47e3-abb0-7210e8e8a523\",\"payLoadVersion\":1,\"token\":\"2071ac0a0cc66e9797586b30136ecbde\"}}}','',1564165319),(906340,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564165319298\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b34992da-b946-47e3-abb0-7210e8e8a523\",\"payLoadVersion\":1,\"token\":\"2071ac0a0cc66e9797586b30136ecbde\"}}}','',1564165320),(906341,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165320),(906342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165320),(906343,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b34992da-b946-47e3-abb0-7210e8e8a523\",\"payLoadVersion\":1,\"token\":\"2071ac0a0cc66e9797586b30136ecbde\"},\"telemetry\":{\"datetime\":1564165319,\"respiratoryRate\":16,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165320),(906344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564165379419\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b0029a9-1e52-41ad-a90e-daf51fe4fd77\",\"payLoadVersion\":1,\"token\":\"350c3ff031290eea2abd1cc70eda225e\"}}}','',1564165379),(906345,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564165379419\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b0029a9-1e52-41ad-a90e-daf51fe4fd77\",\"payLoadVersion\":1,\"token\":\"350c3ff031290eea2abd1cc70eda225e\"}}}','',1564165380),(906346,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165380),(906347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165380),(906348,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b0029a9-1e52-41ad-a90e-daf51fe4fd77\",\"payLoadVersion\":1,\"token\":\"350c3ff031290eea2abd1cc70eda225e\"},\"telemetry\":{\"datetime\":1564165379,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165380),(906349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564165439479\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac42b977-ad23-48aa-a252-f742edc5e2aa\",\"payLoadVersion\":1,\"token\":\"5099ea8012d8d1cfa90b6c32cb002a57\"}}}','',1564165439),(906350,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564165439479\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac42b977-ad23-48aa-a252-f742edc5e2aa\",\"payLoadVersion\":1,\"token\":\"5099ea8012d8d1cfa90b6c32cb002a57\"}}}','',1564165440),(906351,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165440),(906352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165440),(906353,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac42b977-ad23-48aa-a252-f742edc5e2aa\",\"payLoadVersion\":1,\"token\":\"5099ea8012d8d1cfa90b6c32cb002a57\"},\"telemetry\":{\"datetime\":1564165439,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165440),(906354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564165499696\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bbed305-0cc7-446f-ad26-4322a1e74392\",\"payLoadVersion\":1,\"token\":\"ef7cfc156ac7cb7583456d2d469cac19\"}}}','',1564165499),(906355,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564165499696\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bbed305-0cc7-446f-ad26-4322a1e74392\",\"payLoadVersion\":1,\"token\":\"ef7cfc156ac7cb7583456d2d469cac19\"}}}','',1564165500),(906356,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165500),(906357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165500),(906358,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bbed305-0cc7-446f-ad26-4322a1e74392\",\"payLoadVersion\":1,\"token\":\"ef7cfc156ac7cb7583456d2d469cac19\"},\"telemetry\":{\"datetime\":1564165499,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165500),(906359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165558632}]}}','',1564165558),(906360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165558632}]}}','',1564165559),(906361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564165558,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564165559),(906362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564165560958\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9da4c851-fc05-44a4-950c-46d7f49ce5c9\",\"payLoadVersion\":1,\"token\":\"60b098ac00aefab9009d28ca3f68d92c\"}}}','',1564165561),(906363,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564165560958\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9da4c851-fc05-44a4-950c-46d7f49ce5c9\",\"payLoadVersion\":1,\"token\":\"60b098ac00aefab9009d28ca3f68d92c\"}}}','',1564165561),(906364,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165561),(906365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165561),(906366,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9da4c851-fc05-44a4-950c-46d7f49ce5c9\",\"payLoadVersion\":1,\"token\":\"60b098ac00aefab9009d28ca3f68d92c\"},\"telemetry\":{\"datetime\":1564165560,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165561),(906367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564165619659\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0663c9ef-0ff9-4880-8b92-85ed2e474b74\",\"payLoadVersion\":1,\"token\":\"2c1d8f5ffbc9c762a0d60ec3f020e54b\"}}}','',1564165619),(906368,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564165619659\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0663c9ef-0ff9-4880-8b92-85ed2e474b74\",\"payLoadVersion\":1,\"token\":\"2c1d8f5ffbc9c762a0d60ec3f020e54b\"}}}','',1564165620),(906369,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165620),(906370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165620),(906371,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0663c9ef-0ff9-4880-8b92-85ed2e474b74\",\"payLoadVersion\":1,\"token\":\"2c1d8f5ffbc9c762a0d60ec3f020e54b\"},\"telemetry\":{\"datetime\":1564165619,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165620),(906372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564165679779\",\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d44df63d-f7cf-4ae2-ba65-e6a53b152851\",\"payLoadVersion\":1,\"token\":\"02803df71832885805179e6324cd7c20\"}}}','',1564165679),(906373,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564165679779\",\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d44df63d-f7cf-4ae2-ba65-e6a53b152851\",\"payLoadVersion\":1,\"token\":\"02803df71832885805179e6324cd7c20\"}}}','',1564165680),(906374,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165680),(906375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165680),(906376,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d44df63d-f7cf-4ae2-ba65-e6a53b152851\",\"payLoadVersion\":1,\"token\":\"02803df71832885805179e6324cd7c20\"},\"telemetry\":{\"datetime\":1564165679,\"respiratoryRate\":17,\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165680),(906377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564165680713}]}}','',1564165680),(906378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564165680713}]}}','',1564165681),(906379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564165739819\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb16cd79-8122-445b-95dd-e9e0f32cacf9\",\"payLoadVersion\":1,\"token\":\"735649a1a996c239ca6c1d1e4c89887e\"}}}','',1564165739),(906380,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564165739819\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb16cd79-8122-445b-95dd-e9e0f32cacf9\",\"payLoadVersion\":1,\"token\":\"735649a1a996c239ca6c1d1e4c89887e\"}}}','',1564165740),(906381,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165740),(906382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165740),(906383,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb16cd79-8122-445b-95dd-e9e0f32cacf9\",\"payLoadVersion\":1,\"token\":\"735649a1a996c239ca6c1d1e4c89887e\"},\"telemetry\":{\"datetime\":1564165739,\"respiratoryRate\":18,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165740),(906384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165777219}]}}','',1564165777),(906385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564165777219}]}}','',1564165777),(906386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564165777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564165777),(906387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564165780230}]}}','',1564165780),(906388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564165780230}]}}','',1564165780),(906389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564165784151}]}}','',1564165784),(906390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564165784151}]}}','',1564165784),(906391,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564165784),(906392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564165784,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564165784),(906393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564165785004},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564165785004}]}}','',1564165785),(906394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564165785004},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564165785004}]}}','',1564165785),(906395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564165799917\",\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06705db4-d41c-49b9-9c96-45ff273ffa47\",\"payLoadVersion\":1,\"token\":\"ba0c3ef7c4bccc5fece9c87884382a11\"}}}','',1564165800),(906396,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564165799917\",\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06705db4-d41c-49b9-9c96-45ff273ffa47\",\"payLoadVersion\":1,\"token\":\"ba0c3ef7c4bccc5fece9c87884382a11\"}}}','',1564165800),(906397,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165800),(906398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165800),(906399,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06705db4-d41c-49b9-9c96-45ff273ffa47\",\"payLoadVersion\":1,\"token\":\"ba0c3ef7c4bccc5fece9c87884382a11\"},\"telemetry\":{\"datetime\":1564165799,\"respiratoryRate\":17,\"heartBeat\":59,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165800),(906400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564165860018\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"242057e4-94d6-4d94-af41-3d1c99a42a96\",\"payLoadVersion\":1,\"token\":\"8495963b0174007aece69882e0b005b0\"}}}','',1564165860),(906401,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564165860018\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"242057e4-94d6-4d94-af41-3d1c99a42a96\",\"payLoadVersion\":1,\"token\":\"8495963b0174007aece69882e0b005b0\"}}}','',1564165860),(906402,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165860),(906403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165860),(906404,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"242057e4-94d6-4d94-af41-3d1c99a42a96\",\"payLoadVersion\":1,\"token\":\"8495963b0174007aece69882e0b005b0\"},\"telemetry\":{\"datetime\":1564165860,\"respiratoryRate\":13,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165860),(906405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564165920139\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"941ddfcb-1b04-47c6-80e5-c3a506e1b063\",\"payLoadVersion\":1,\"token\":\"04760453c0070b252bdd17829cab259f\"}}}','',1564165920),(906406,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564165920139\",\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"941ddfcb-1b04-47c6-80e5-c3a506e1b063\",\"payLoadVersion\":1,\"token\":\"04760453c0070b252bdd17829cab259f\"}}}','',1564165920),(906407,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165920),(906408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165920),(906409,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"941ddfcb-1b04-47c6-80e5-c3a506e1b063\",\"payLoadVersion\":1,\"token\":\"04760453c0070b252bdd17829cab259f\"},\"telemetry\":{\"datetime\":1564165920,\"respiratoryRate\":16,\"heartBeat\":59,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165920),(906410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564165962448}]}}','',1564165962),(906411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564165962448}]}}','',1564165962),(906412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564165962),(906413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564165962),(906414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564165962,\"value\":0}}','',1564165962),(906415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564165980399\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1885014-b730-44c5-8866-bbb7ae020e85\",\"payLoadVersion\":1,\"token\":\"b79b2955ec686881deaa5dd511029649\"}}}','',1564165980),(906416,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564165980399\",\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1885014-b730-44c5-8866-bbb7ae020e85\",\"payLoadVersion\":1,\"token\":\"b79b2955ec686881deaa5dd511029649\"}}}','',1564165980),(906417,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564165980),(906418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564165980),(906419,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1885014-b730-44c5-8866-bbb7ae020e85\",\"payLoadVersion\":1,\"token\":\"b79b2955ec686881deaa5dd511029649\"},\"telemetry\":{\"datetime\":1564165980,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564165980),(906420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165995716}]}}','',1564165995),(906421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165996569},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165996569}]}}','',1564165996),(906422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165995716}]}}','',1564165996),(906423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165996569},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564165996569}]}}','',1564165996),(906424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564165995,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564165996),(906425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564166040337\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfcc0546-9e8c-479b-925a-98b801273743\",\"payLoadVersion\":1,\"token\":\"99234b7e6b137fe091ed7bd5e07038bf\"}}}','',1564166040),(906426,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564166040337\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfcc0546-9e8c-479b-925a-98b801273743\",\"payLoadVersion\":1,\"token\":\"99234b7e6b137fe091ed7bd5e07038bf\"}}}','',1564166040),(906427,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166040),(906428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166040),(906429,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfcc0546-9e8c-479b-925a-98b801273743\",\"payLoadVersion\":1,\"token\":\"99234b7e6b137fe091ed7bd5e07038bf\"},\"telemetry\":{\"datetime\":1564166040,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166040),(906430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564166100426\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"076e2abe-54f8-4047-898b-188f885feb62\",\"payLoadVersion\":1,\"token\":\"fcfcebabda98423b2ee591c58abcf892\"}}}','',1564166100),(906431,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564166100426\",\"heartBeat\":60,\"temperature\":31,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"076e2abe-54f8-4047-898b-188f885feb62\",\"payLoadVersion\":1,\"token\":\"fcfcebabda98423b2ee591c58abcf892\"}}}','',1564166100),(906432,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166100),(906433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166100),(906434,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"076e2abe-54f8-4047-898b-188f885feb62\",\"payLoadVersion\":1,\"token\":\"fcfcebabda98423b2ee591c58abcf892\"},\"telemetry\":{\"datetime\":1564166100,\"respiratoryRate\":18,\"heartBeat\":60,\"temperature\":31,\"bodyMove\":3,\"onBed\":\"true\"}}','',1564166100),(906435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564166160407\",\"heartBeat\":67,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"845c1597-7ff0-4940-a46c-bbfd91b84675\",\"payLoadVersion\":1,\"token\":\"e20b1d9667b1bf7f629bffb7b020297e\"}}}','',1564166160),(906436,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564166160407\",\"heartBeat\":67,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"845c1597-7ff0-4940-a46c-bbfd91b84675\",\"payLoadVersion\":1,\"token\":\"e20b1d9667b1bf7f629bffb7b020297e\"}}}','',1564166161),(906437,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166161),(906438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166161),(906439,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"845c1597-7ff0-4940-a46c-bbfd91b84675\",\"payLoadVersion\":1,\"token\":\"e20b1d9667b1bf7f629bffb7b020297e\"},\"telemetry\":{\"datetime\":1564166160,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166161),(906440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166221828\",\"heartBeat\":67,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b723da6-5313-428b-8e84-c2d4ca57ee5d\",\"payLoadVersion\":1,\"token\":\"5b0da18b051e3fe1aaad2b7b6f1a8ada\"}}}','',1564166222),(906441,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166221828\",\"heartBeat\":67,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b723da6-5313-428b-8e84-c2d4ca57ee5d\",\"payLoadVersion\":1,\"token\":\"5b0da18b051e3fe1aaad2b7b6f1a8ada\"}}}','',1564166222),(906442,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166222),(906443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166222),(906444,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b723da6-5313-428b-8e84-c2d4ca57ee5d\",\"payLoadVersion\":1,\"token\":\"5b0da18b051e3fe1aaad2b7b6f1a8ada\"},\"telemetry\":{\"datetime\":1564166221,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166222),(906445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564166242924}]}}','',1564166243),(906446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564166242924}]}}','',1564166243),(906447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564166242,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564166243),(906448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564166280705\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c63e7524-a381-4dbf-b93f-dad1e408337b\",\"payLoadVersion\":1,\"token\":\"ffeeebb4b1a37694190241c9e3925ce5\"}}}','',1564166280),(906449,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564166280705\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c63e7524-a381-4dbf-b93f-dad1e408337b\",\"payLoadVersion\":1,\"token\":\"ffeeebb4b1a37694190241c9e3925ce5\"}}}','',1564166281),(906450,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166281),(906451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166281),(906452,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c63e7524-a381-4dbf-b93f-dad1e408337b\",\"payLoadVersion\":1,\"token\":\"ffeeebb4b1a37694190241c9e3925ce5\"},\"telemetry\":{\"datetime\":1564166280,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166281),(906453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564166284012}]}}','',1564166284),(906454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564166284012}]}}','',1564166284),(906455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564166284),(906456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564166284,\"value\":28.48}}','',1564166284),(906457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564166284439}]}}','',1564166284),(906458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564166284439}]}}','',1564166285),(906459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564166284,\"value\":78.53}}','',1564166285),(906460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564166293037}]}}','',1564166293),(906461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564166293037}]}}','',1564166294),(906462,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564166294),(906463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564166293,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564166294),(906464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564166340686\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a65f790-c302-418e-bd76-6ed5f467018f\",\"payLoadVersion\":1,\"token\":\"9bf0e5b1b22eda627caa1f2781b2e9b7\"}}}','',1564166340),(906465,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564166340686\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a65f790-c302-418e-bd76-6ed5f467018f\",\"payLoadVersion\":1,\"token\":\"9bf0e5b1b22eda627caa1f2781b2e9b7\"}}}','',1564166341),(906466,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166341),(906467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166341),(906468,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a65f790-c302-418e-bd76-6ed5f467018f\",\"payLoadVersion\":1,\"token\":\"9bf0e5b1b22eda627caa1f2781b2e9b7\"},\"telemetry\":{\"datetime\":1564166340,\"respiratoryRate\":16,\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166341),(906469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564166362254}]}}','',1564166362),(906470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564166362254}]}}','',1564166363),(906471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564166362,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564166363),(906472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564166401058\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30b71e5b-617e-4000-9769-ea05f4ffb398\",\"payLoadVersion\":1,\"token\":\"bad5bada8c5a72999879bbb6b36b17bc\"}}}','',1564166401),(906473,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564166401058\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30b71e5b-617e-4000-9769-ea05f4ffb398\",\"payLoadVersion\":1,\"token\":\"bad5bada8c5a72999879bbb6b36b17bc\"}}}','',1564166401),(906474,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166401),(906475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166401),(906476,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30b71e5b-617e-4000-9769-ea05f4ffb398\",\"payLoadVersion\":1,\"token\":\"bad5bada8c5a72999879bbb6b36b17bc\"},\"telemetry\":{\"datetime\":1564166401,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":30,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564166401);
INSERT INTO `on_api_log` VALUES (906477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166453272}]}}','',1564166453),(906478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166454070}]}}','',1564166454),(906479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166453272}]}}','',1564166454),(906480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166454070}]}}','',1564166454),(906481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564166453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564166454),(906482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564166454,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564166454),(906483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166454867}]}}','',1564166455),(906484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166454867}]}}','',1564166455),(906485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564166454,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564166455),(906486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166455673}]}}','',1564166455),(906487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166455673}]}}','',1564166456),(906488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564166455,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564166456),(906489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166460979\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d31739a0-bdd2-4263-8cf1-dda30fb040c0\",\"payLoadVersion\":1,\"token\":\"9b4233d608989d314c56b5f976f50bab\"}}}','',1564166461),(906490,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166460979\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d31739a0-bdd2-4263-8cf1-dda30fb040c0\",\"payLoadVersion\":1,\"token\":\"9b4233d608989d314c56b5f976f50bab\"}}}','',1564166461),(906491,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166461),(906492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166461),(906493,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d31739a0-bdd2-4263-8cf1-dda30fb040c0\",\"payLoadVersion\":1,\"token\":\"9b4233d608989d314c56b5f976f50bab\"},\"telemetry\":{\"datetime\":1564166460,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166461),(906494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166521179\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7997a7e6-9143-4ec5-9582-312054c7b41e\",\"payLoadVersion\":1,\"token\":\"15b8ff654472cf6700d668e2334afc6d\"}}}','',1564166521),(906495,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166521179\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7997a7e6-9143-4ec5-9582-312054c7b41e\",\"payLoadVersion\":1,\"token\":\"15b8ff654472cf6700d668e2334afc6d\"}}}','',1564166521),(906496,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166521),(906497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166521),(906498,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7997a7e6-9143-4ec5-9582-312054c7b41e\",\"payLoadVersion\":1,\"token\":\"15b8ff654472cf6700d668e2334afc6d\"},\"telemetry\":{\"datetime\":1564166521,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166521),(906499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166552090}]}}','',1564166552),(906500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166552090}]}}','',1564166552),(906501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564166552),(906502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564166552),(906503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564166552,\"value\":0.008}}','',1564166552),(906504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166581237\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb8ea21e-467b-4053-9273-f462bea6ba1c\",\"payLoadVersion\":1,\"token\":\"12edc4bf81e0f164a35f5618e6528d18\"}}}','',1564166581),(906505,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166581237\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb8ea21e-467b-4053-9273-f462bea6ba1c\",\"payLoadVersion\":1,\"token\":\"12edc4bf81e0f164a35f5618e6528d18\"}}}','',1564166581),(906506,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166581),(906507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166581),(906508,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb8ea21e-467b-4053-9273-f462bea6ba1c\",\"payLoadVersion\":1,\"token\":\"12edc4bf81e0f164a35f5618e6528d18\"},\"telemetry\":{\"datetime\":1564166581,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166581),(906509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166583780}]}}','',1564166583),(906510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166583780}]}}','',1564166584),(906511,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564166584),(906512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564166584),(906513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564166583,\"value\":0}}','',1564166584),(906514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564166641238\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57eaf626-86fc-47a7-bb6e-27b10e484a32\",\"payLoadVersion\":1,\"token\":\"2173433c4093ce92f6a33b71df5da08a\"}}}','',1564166641),(906515,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564166641238\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57eaf626-86fc-47a7-bb6e-27b10e484a32\",\"payLoadVersion\":1,\"token\":\"2173433c4093ce92f6a33b71df5da08a\"}}}','',1564166641),(906516,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166641),(906517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166641),(906518,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57eaf626-86fc-47a7-bb6e-27b10e484a32\",\"payLoadVersion\":1,\"token\":\"2173433c4093ce92f6a33b71df5da08a\"},\"telemetry\":{\"datetime\":1564166641,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166641),(906519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564166701318\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c18abeee-080c-4d0c-817f-478a3fe326ec\",\"payLoadVersion\":1,\"token\":\"57b60bf8ad234ed9f97e134372390340\"}}}','',1564166701),(906520,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564166701318\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c18abeee-080c-4d0c-817f-478a3fe326ec\",\"payLoadVersion\":1,\"token\":\"57b60bf8ad234ed9f97e134372390340\"}}}','',1564166701),(906521,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166701),(906522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166701),(906523,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c18abeee-080c-4d0c-817f-478a3fe326ec\",\"payLoadVersion\":1,\"token\":\"57b60bf8ad234ed9f97e134372390340\"},\"telemetry\":{\"datetime\":1564166701,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166701),(906524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166761382\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a83a7eec-5545-471e-b3ea-777b4a8f30d9\",\"payLoadVersion\":1,\"token\":\"ad17d6955e60b23ac795dd3bb1759b6f\"}}}','',1564166761),(906525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564166761449}]}}','',1564166761),(906526,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564166761382\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a83a7eec-5545-471e-b3ea-777b4a8f30d9\",\"payLoadVersion\":1,\"token\":\"ad17d6955e60b23ac795dd3bb1759b6f\"}}}','',1564166761),(906527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564166761449}]}}','',1564166761),(906528,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166761),(906529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166761),(906530,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a83a7eec-5545-471e-b3ea-777b4a8f30d9\",\"payLoadVersion\":1,\"token\":\"ad17d6955e60b23ac795dd3bb1759b6f\"},\"telemetry\":{\"datetime\":1564166761,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564166761),(906531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564166761,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564166761),(906532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564166821503\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a799f6ec-e1ed-468b-a8b2-28c9ff5d8126\",\"payLoadVersion\":1,\"token\":\"73b7906a31b011876299400dc073e96a\"}}}','',1564166821),(906533,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564166821503\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a799f6ec-e1ed-468b-a8b2-28c9ff5d8126\",\"payLoadVersion\":1,\"token\":\"73b7906a31b011876299400dc073e96a\"}}}','',1564166821),(906534,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166821),(906535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166821),(906536,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a799f6ec-e1ed-468b-a8b2-28c9ff5d8126\",\"payLoadVersion\":1,\"token\":\"73b7906a31b011876299400dc073e96a\"},\"telemetry\":{\"datetime\":1564166821,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166821),(906537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564166881565\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec3f489e-777d-41e4-b898-f0d8da8c51a9\",\"payLoadVersion\":1,\"token\":\"92f03516a60775f0a71db30c315e7b49\"}}}','',1564166881),(906538,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564166881565\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec3f489e-777d-41e4-b898-f0d8da8c51a9\",\"payLoadVersion\":1,\"token\":\"92f03516a60775f0a71db30c315e7b49\"}}}','',1564166881),(906539,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166881),(906540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166881),(906541,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec3f489e-777d-41e4-b898-f0d8da8c51a9\",\"payLoadVersion\":1,\"token\":\"92f03516a60775f0a71db30c315e7b49\"},\"telemetry\":{\"datetime\":1564166881,\"respiratoryRate\":14,\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166881),(906542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166882062}]}}','',1564166882),(906543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166882062}]}}','',1564166882),(906544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166887088}]}}','',1564166887),(906545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166887088}]}}','',1564166887),(906546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564166887),(906547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564166887),(906548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564166887,\"value\":0.009}}','',1564166887),(906549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166897098}]}}','',1564166897),(906550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166897098}]}}','',1564166897),(906551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564166897),(906552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564166897),(906553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564166897,\"value\":0}}','',1564166897),(906554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564166942226\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fe5e337-e36a-4b76-ada4-a9def1bdaff6\",\"payLoadVersion\":1,\"token\":\"104e4ad0dd0faed5d61fcf0d20c0d6bc\"}}}','',1564166942),(906555,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564166942226\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fe5e337-e36a-4b76-ada4-a9def1bdaff6\",\"payLoadVersion\":1,\"token\":\"104e4ad0dd0faed5d61fcf0d20c0d6bc\"}}}','',1564166943),(906556,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564166943),(906557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564166943),(906558,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fe5e337-e36a-4b76-ada4-a9def1bdaff6\",\"payLoadVersion\":1,\"token\":\"104e4ad0dd0faed5d61fcf0d20c0d6bc\"},\"telemetry\":{\"datetime\":1564166942,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564166943),(906559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166980857}]}}','',1564166981),(906560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564166980857}]}}','',1564166981),(906561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564166980,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564166981),(906562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166981632}]}}','',1564166981),(906563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564166981632}]}}','',1564166982),(906564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564166991959}]}}','',1564166992),(906565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564166991959}]}}','',1564166993),(906566,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564166993),(906567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564166991,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564166993),(906568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564167001846\",\"heartBeat\":86,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b6a15f9-ec77-4421-81bc-c0d639a0d597\",\"payLoadVersion\":1,\"token\":\"7f2fdd220d5712d2497b08d04b22dbb4\"}}}','',1564167002),(906569,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564167001846\",\"heartBeat\":86,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b6a15f9-ec77-4421-81bc-c0d639a0d597\",\"payLoadVersion\":1,\"token\":\"7f2fdd220d5712d2497b08d04b22dbb4\"}}}','',1564167002),(906570,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167002),(906571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167002),(906572,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b6a15f9-ec77-4421-81bc-c0d639a0d597\",\"payLoadVersion\":1,\"token\":\"7f2fdd220d5712d2497b08d04b22dbb4\"},\"telemetry\":{\"datetime\":1564167001,\"respiratoryRate\":15,\"heartBeat\":86,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167002),(906573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564167061943\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"daf83f25-aee0-4027-8134-02ef5f67f164\",\"payLoadVersion\":1,\"token\":\"bb19f5c3a5e0955cbd8edec810dc53c3\"}}}','',1564167062),(906574,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564167061943\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"daf83f25-aee0-4027-8134-02ef5f67f164\",\"payLoadVersion\":1,\"token\":\"bb19f5c3a5e0955cbd8edec810dc53c3\"}}}','',1564167062),(906575,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167062),(906576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167062),(906577,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"daf83f25-aee0-4027-8134-02ef5f67f164\",\"payLoadVersion\":1,\"token\":\"bb19f5c3a5e0955cbd8edec810dc53c3\"},\"telemetry\":{\"datetime\":1564167061,\"respiratoryRate\":16,\"heartBeat\":71,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167062),(906578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564167091554}]}}','',1564167091),(906579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564167091980}]}}','',1564167092),(906580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564167091980}]}}','',1564167092),(906581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564167091554}]}}','',1564167092),(906582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564167092),(906583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564167091,\"value\":78.16}}','',1564167092),(906584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564167091,\"value\":28.74}}','',1564167092),(906585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564167122024\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18aa4304-1b16-40e4-9450-58eac1728501\",\"payLoadVersion\":1,\"token\":\"959d20ac14f6fa7b4d6b7a843a8ae08d\"}}}','',1564167122),(906586,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564167122024\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18aa4304-1b16-40e4-9450-58eac1728501\",\"payLoadVersion\":1,\"token\":\"959d20ac14f6fa7b4d6b7a843a8ae08d\"}}}','',1564167122),(906587,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167122),(906588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167122),(906589,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18aa4304-1b16-40e4-9450-58eac1728501\",\"payLoadVersion\":1,\"token\":\"959d20ac14f6fa7b4d6b7a843a8ae08d\"},\"telemetry\":{\"datetime\":1564167122,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167122),(906590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564167182076\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd0ef441-2203-4efb-8221-332308b71771\",\"payLoadVersion\":1,\"token\":\"51f02702a49c6cc2cefe201b5108794a\"}}}','',1564167182),(906591,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564167182076\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd0ef441-2203-4efb-8221-332308b71771\",\"payLoadVersion\":1,\"token\":\"51f02702a49c6cc2cefe201b5108794a\"}}}','',1564167182),(906592,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167182),(906593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167182),(906594,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd0ef441-2203-4efb-8221-332308b71771\",\"payLoadVersion\":1,\"token\":\"51f02702a49c6cc2cefe201b5108794a\"},\"telemetry\":{\"datetime\":1564167182,\"respiratoryRate\":11,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564167182),(906595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167203223}]}}','',1564167203),(906596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167203223}]}}','',1564167204),(906597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564167203,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564167204),(906598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564167242238\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b509835-e458-4ed9-adc6-7d3bdb24d141\",\"payLoadVersion\":1,\"token\":\"0fe91bfc7a7f47b7c0b760d5de0c990d\"}}}','',1564167242),(906599,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564167242238\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b509835-e458-4ed9-adc6-7d3bdb24d141\",\"payLoadVersion\":1,\"token\":\"0fe91bfc7a7f47b7c0b760d5de0c990d\"}}}','',1564167242),(906600,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167242),(906601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167242),(906602,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b509835-e458-4ed9-adc6-7d3bdb24d141\",\"payLoadVersion\":1,\"token\":\"0fe91bfc7a7f47b7c0b760d5de0c990d\"},\"telemetry\":{\"datetime\":1564167242,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167242),(906603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564167302319\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d19c17e-5e31-48d9-813c-19843727c561\",\"payLoadVersion\":1,\"token\":\"9d18975fb73811799bc6eef281ac81d5\"}}}','',1564167302),(906604,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564167302319\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d19c17e-5e31-48d9-813c-19843727c561\",\"payLoadVersion\":1,\"token\":\"9d18975fb73811799bc6eef281ac81d5\"}}}','',1564167303),(906605,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167303),(906606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167303),(906607,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d19c17e-5e31-48d9-813c-19843727c561\",\"payLoadVersion\":1,\"token\":\"9d18975fb73811799bc6eef281ac81d5\"},\"telemetry\":{\"datetime\":1564167302,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167303),(906608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564167362419\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ed61f7-0ef6-4121-ab2b-1f4602ecb501\",\"payLoadVersion\":1,\"token\":\"8ec6a4f38d8844a1f969c2e1cf8d02ee\"}}}','',1564167362),(906609,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564167362419\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ed61f7-0ef6-4121-ab2b-1f4602ecb501\",\"payLoadVersion\":1,\"token\":\"8ec6a4f38d8844a1f969c2e1cf8d02ee\"}}}','',1564167363),(906610,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167363),(906611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167363),(906612,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ed61f7-0ef6-4121-ab2b-1f4602ecb501\",\"payLoadVersion\":1,\"token\":\"8ec6a4f38d8844a1f969c2e1cf8d02ee\"},\"telemetry\":{\"datetime\":1564167362,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167363),(906613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564167423476\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc0045d4-6335-45ed-86bb-c0d6a96e4b0b\",\"payLoadVersion\":1,\"token\":\"3d6de05d510cf22420cfcf8e8872f626\"}}}','',1564167423),(906614,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564167423476\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc0045d4-6335-45ed-86bb-c0d6a96e4b0b\",\"payLoadVersion\":1,\"token\":\"3d6de05d510cf22420cfcf8e8872f626\"}}}','',1564167424),(906615,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167424),(906616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167424),(906617,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc0045d4-6335-45ed-86bb-c0d6a96e4b0b\",\"payLoadVersion\":1,\"token\":\"3d6de05d510cf22420cfcf8e8872f626\"},\"telemetry\":{\"datetime\":1564167423,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167424),(906618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167447520}]}}','',1564167447),(906619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167447520}]}}','',1564167448),(906620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564167447,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564167448),(906621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564167482638\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9a437d3-fcde-422a-9940-f4f1807c2977\",\"payLoadVersion\":1,\"token\":\"5e5ed830e216f2cd9242ee8bee3bbf33\"}}}','',1564167482),(906622,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564167482638\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9a437d3-fcde-422a-9940-f4f1807c2977\",\"payLoadVersion\":1,\"token\":\"5e5ed830e216f2cd9242ee8bee3bbf33\"}}}','',1564167483),(906623,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167483),(906624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167483),(906625,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9a437d3-fcde-422a-9940-f4f1807c2977\",\"payLoadVersion\":1,\"token\":\"5e5ed830e216f2cd9242ee8bee3bbf33\"},\"telemetry\":{\"datetime\":1564167482,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167483),(906626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564167502803}]}}','',1564167502),(906627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564167502803}]}}','',1564167503),(906628,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564167503),(906629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564167502,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564167503),(906630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564167542878\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee5cc046-f65e-49da-834c-bd4196b08b72\",\"payLoadVersion\":1,\"token\":\"8e9f03b060ee54bf818efd0157f53745\"}}}','',1564167542),(906631,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564167542878\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee5cc046-f65e-49da-834c-bd4196b08b72\",\"payLoadVersion\":1,\"token\":\"8e9f03b060ee54bf818efd0157f53745\"}}}','',1564167543),(906632,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167543),(906633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167543),(906634,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee5cc046-f65e-49da-834c-bd4196b08b72\",\"payLoadVersion\":1,\"token\":\"8e9f03b060ee54bf818efd0157f53745\"},\"telemetry\":{\"datetime\":1564167542,\"respiratoryRate\":16,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167543),(906635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167567241}]}}','',1564167567),(906636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167567241}]}}','',1564167567),(906637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564167567,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564167567),(906638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564167602819\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"269533d7-4b64-462f-8b92-a22503b95327\",\"payLoadVersion\":1,\"token\":\"21426bfe57065438aedbda9a79e9a3b1\"}}}','',1564167603),(906639,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564167602819\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"269533d7-4b64-462f-8b92-a22503b95327\",\"payLoadVersion\":1,\"token\":\"21426bfe57065438aedbda9a79e9a3b1\"}}}','',1564167603),(906640,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167603),(906641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167603),(906642,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"269533d7-4b64-462f-8b92-a22503b95327\",\"payLoadVersion\":1,\"token\":\"21426bfe57065438aedbda9a79e9a3b1\"},\"telemetry\":{\"datetime\":1564167602,\"respiratoryRate\":11,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167603),(906643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564167656709}]}}','',1564167656),(906644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564167657498}]}}','',1564167657),(906645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564167656709}]}}','',1564167657),(906646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564167657498}]}}','',1564167657),(906647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564167656,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564167657),(906648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564167657,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564167657),(906649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564167658307}]}}','',1564167658),(906650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564167658307}]}}','',1564167658),(906651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564167658,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564167658),(906652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564167659104}]}}','',1564167659),(906653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564167659104}]}}','',1564167659),(906654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564167659,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564167659),(906655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564167663240\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e734bf30-bc4e-4bdf-aac8-7a1cdcf7a829\",\"payLoadVersion\":1,\"token\":\"b2cd1864ebc51550cf085e244489ecfa\"}}}','',1564167663),(906656,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564167663240\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e734bf30-bc4e-4bdf-aac8-7a1cdcf7a829\",\"payLoadVersion\":1,\"token\":\"b2cd1864ebc51550cf085e244489ecfa\"}}}','',1564167663),(906657,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167663),(906658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167663),(906659,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e734bf30-bc4e-4bdf-aac8-7a1cdcf7a829\",\"payLoadVersion\":1,\"token\":\"b2cd1864ebc51550cf085e244489ecfa\"},\"telemetry\":{\"datetime\":1564167663,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167663),(906660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564167723077\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5950e0d-7bf3-4d1c-b726-02af6a797290\",\"payLoadVersion\":1,\"token\":\"0fe16c66dc68167d212c58302a214943\"}}}','',1564167723),(906661,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564167723077\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5950e0d-7bf3-4d1c-b726-02af6a797290\",\"payLoadVersion\":1,\"token\":\"0fe16c66dc68167d212c58302a214943\"}}}','',1564167723),(906662,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167723),(906663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167723),(906664,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5950e0d-7bf3-4d1c-b726-02af6a797290\",\"payLoadVersion\":1,\"token\":\"0fe16c66dc68167d212c58302a214943\"},\"telemetry\":{\"datetime\":1564167723,\"respiratoryRate\":12,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564167723),(906665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564167729),(906666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564167729),(906667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564167733),(906668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564167733),(906669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564167783146\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"868653c8-436e-4c65-9e06-01d131307277\",\"payLoadVersion\":1,\"token\":\"08a6c482ffc500b135080e9d7b8467f7\"}}}','',1564167783),(906670,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564167783146\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"868653c8-436e-4c65-9e06-01d131307277\",\"payLoadVersion\":1,\"token\":\"08a6c482ffc500b135080e9d7b8467f7\"}}}','',1564167784),(906671,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167784),(906672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167784),(906673,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"868653c8-436e-4c65-9e06-01d131307277\",\"payLoadVersion\":1,\"token\":\"08a6c482ffc500b135080e9d7b8467f7\"},\"telemetry\":{\"datetime\":1564167783,\"respiratoryRate\":11,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167784),(906674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564167843103\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b03c475d-26ae-42a7-8c2e-b252a0bd273d\",\"payLoadVersion\":1,\"token\":\"63466c435aafd676d33dcca746c91b45\"}}}','',1564167843),(906675,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564167843103\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b03c475d-26ae-42a7-8c2e-b252a0bd273d\",\"payLoadVersion\":1,\"token\":\"63466c435aafd676d33dcca746c91b45\"}}}','',1564167844),(906676,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167844),(906677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167844),(906678,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b03c475d-26ae-42a7-8c2e-b252a0bd273d\",\"payLoadVersion\":1,\"token\":\"63466c435aafd676d33dcca746c91b45\"},\"telemetry\":{\"datetime\":1564167843,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167844),(906679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564167903183\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b4cdcb-140d-44b8-ac70-6316472255c0\",\"payLoadVersion\":1,\"token\":\"98519935ed94bcf20ac47fd39b382c7d\"}}}','',1564167903),(906680,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564167903183\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b4cdcb-140d-44b8-ac70-6316472255c0\",\"payLoadVersion\":1,\"token\":\"98519935ed94bcf20ac47fd39b382c7d\"}}}','',1564167904),(906681,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167904),(906682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167904),(906683,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b4cdcb-140d-44b8-ac70-6316472255c0\",\"payLoadVersion\":1,\"token\":\"98519935ed94bcf20ac47fd39b382c7d\"},\"telemetry\":{\"datetime\":1564167903,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564167904),(906684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564167963365\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a5d0b6b-aadb-4761-9149-9d16c0ce42d8\",\"payLoadVersion\":1,\"token\":\"1de1b5e22542be684b1cd53ba0ddcd8a\"}}}','',1564167963),(906685,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564167963365\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a5d0b6b-aadb-4761-9149-9d16c0ce42d8\",\"payLoadVersion\":1,\"token\":\"1de1b5e22542be684b1cd53ba0ddcd8a\"}}}','',1564167964),(906686,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564167964),(906687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564167964),(906688,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a5d0b6b-aadb-4761-9149-9d16c0ce42d8\",\"payLoadVersion\":1,\"token\":\"1de1b5e22542be684b1cd53ba0ddcd8a\"},\"telemetry\":{\"datetime\":1564167963,\"respiratoryRate\":13,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564167964),(906689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167964377}]}}','',1564167964),(906690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167964377}]}}','',1564167965),(906691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564167964,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564167965),(906692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167965230},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167965230}]}}','',1564167965),(906693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167965230},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564167965230}]}}','',1564167966),(906694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564168023324\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44f9ece9-ecce-486d-a55b-7a95511a67e9\",\"payLoadVersion\":1,\"token\":\"8500eac80a20bc3ce04436843d58aff2\"}}}','',1564168023),(906695,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564168023324\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44f9ece9-ecce-486d-a55b-7a95511a67e9\",\"payLoadVersion\":1,\"token\":\"8500eac80a20bc3ce04436843d58aff2\"}}}','',1564168024),(906696,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168024),(906697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168024),(906698,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44f9ece9-ecce-486d-a55b-7a95511a67e9\",\"payLoadVersion\":1,\"token\":\"8500eac80a20bc3ce04436843d58aff2\"},\"telemetry\":{\"datetime\":1564168023,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168024),(906699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168083410}]}}','',1564168083),(906700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564168083782\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95befd74-18cd-4e46-b7aa-65667bad2f0c\",\"payLoadVersion\":1,\"token\":\"b3362ee895114eed2c2f95d99bd7af98\"}}}','',1564168083),(906701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168083410}]}}','',1564168084),(906702,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564168083782\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95befd74-18cd-4e46-b7aa-65667bad2f0c\",\"payLoadVersion\":1,\"token\":\"b3362ee895114eed2c2f95d99bd7af98\"}}}','',1564168084),(906703,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168084),(906704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168084),(906705,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95befd74-18cd-4e46-b7aa-65667bad2f0c\",\"payLoadVersion\":1,\"token\":\"b3362ee895114eed2c2f95d99bd7af98\"},\"telemetry\":{\"datetime\":1564168083,\"respiratoryRate\":8,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168084),(906706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168097436}]}}','',1564168097),(906707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564168097914}]}}','',1564168098),(906708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168097436}]}}','',1564168098),(906709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564168098),(906710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564168097914}]}}','',1564168098),(906711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564168098),(906712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564168098),(906713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564168097,\"value\":0}}','',1564168098),(906714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564168097,\"value\":28.56}}','',1564168098),(906715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bbbad01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564168098340}]}}','',1564168098),(906716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bbbad01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564168098340}]}}','',1564168099),(906717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564168098,\"value\":78.71}}','',1564168099),(906718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564168143543\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16f9b795-f737-48a6-9da2-188a906b6f0e\",\"payLoadVersion\":1,\"token\":\"fb546446149a946034c54663e14855e8\"}}}','',1564168143),(906719,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564168143543\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16f9b795-f737-48a6-9da2-188a906b6f0e\",\"payLoadVersion\":1,\"token\":\"fb546446149a946034c54663e14855e8\"}}}','',1564168144),(906720,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168144),(906721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168144),(906722,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16f9b795-f737-48a6-9da2-188a906b6f0e\",\"payLoadVersion\":1,\"token\":\"fb546446149a946034c54663e14855e8\"},\"telemetry\":{\"datetime\":1564168143,\"respiratoryRate\":8,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168144),(906723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168182977}]}}','',1564168183),(906724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168182977}]}}','',1564168183),(906725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168184605}]}}','',1564168184),(906726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168184605}]}}','',1564168185),(906727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564168184,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564168185),(906728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564168196174}]}}','',1564168196),(906729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564168196174}]}}','',1564168196),(906730,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564168196),(906731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564168196,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564168196),(906732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168203624\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"718092cd-4287-4f8e-8de3-4af93ddfa472\",\"payLoadVersion\":1,\"token\":\"091cecd598fc0f2611b9fca3548cf0c4\"}}}','',1564168203),(906733,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168203624\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"718092cd-4287-4f8e-8de3-4af93ddfa472\",\"payLoadVersion\":1,\"token\":\"091cecd598fc0f2611b9fca3548cf0c4\"}}}','',1564168204),(906734,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168204),(906735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168204),(906736,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"718092cd-4287-4f8e-8de3-4af93ddfa472\",\"payLoadVersion\":1,\"token\":\"091cecd598fc0f2611b9fca3548cf0c4\"},\"telemetry\":{\"datetime\":1564168203,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168204),(906737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564168263705\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bcbc4cc-c728-4bb3-8a50-ec8bcc1169d8\",\"payLoadVersion\":1,\"token\":\"e9f7f1811e99cc0d25c6f7c902815675\"}}}','',1564168263),(906738,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564168263705\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bcbc4cc-c728-4bb3-8a50-ec8bcc1169d8\",\"payLoadVersion\":1,\"token\":\"e9f7f1811e99cc0d25c6f7c902815675\"}}}','',1564168264),(906739,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168264),(906740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168264),(906741,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bcbc4cc-c728-4bb3-8a50-ec8bcc1169d8\",\"payLoadVersion\":1,\"token\":\"e9f7f1811e99cc0d25c6f7c902815675\"},\"telemetry\":{\"datetime\":1564168263,\"respiratoryRate\":10,\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168264),(906742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168323846\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afc3efb5-3747-4c5e-b84a-26004426c762\",\"payLoadVersion\":1,\"token\":\"dc42653698eae86956ccfdc7c36c398e\"}}}','',1564168324),(906743,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168323846\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afc3efb5-3747-4c5e-b84a-26004426c762\",\"payLoadVersion\":1,\"token\":\"dc42653698eae86956ccfdc7c36c398e\"}}}','',1564168324),(906744,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168324),(906745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168324),(906746,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afc3efb5-3747-4c5e-b84a-26004426c762\",\"payLoadVersion\":1,\"token\":\"dc42653698eae86956ccfdc7c36c398e\"},\"telemetry\":{\"datetime\":1564168323,\"respiratoryRate\":13,\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168324),(906747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168383923\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdebddc8-ab65-43e6-ae53-b7d782c0790c\",\"payLoadVersion\":1,\"token\":\"6a09ba909066c63829183dabd722c497\"}}}','',1564168384),(906748,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168383923\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdebddc8-ab65-43e6-ae53-b7d782c0790c\",\"payLoadVersion\":1,\"token\":\"6a09ba909066c63829183dabd722c497\"}}}','',1564168384),(906749,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168384),(906750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168384),(906751,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdebddc8-ab65-43e6-ae53-b7d782c0790c\",\"payLoadVersion\":1,\"token\":\"6a09ba909066c63829183dabd722c497\"},\"telemetry\":{\"datetime\":1564168383,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564168384),(906752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564168407189}]}}','',1564168407),(906753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564168407189}]}}','',1564168407),(906754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564168407,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564168407),(906755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168444023\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e5037ee-979d-4a36-b444-11a84959345f\",\"payLoadVersion\":1,\"token\":\"85a4ffc10daffb450d2208e39ca25640\"}}}','',1564168444),(906756,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168444023\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e5037ee-979d-4a36-b444-11a84959345f\",\"payLoadVersion\":1,\"token\":\"85a4ffc10daffb450d2208e39ca25640\"}}}','',1564168444),(906757,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168444),(906758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168444),(906759,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e5037ee-979d-4a36-b444-11a84959345f\",\"payLoadVersion\":1,\"token\":\"85a4ffc10daffb450d2208e39ca25640\"},\"telemetry\":{\"datetime\":1564168444,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168444),(906760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564168504105\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"becfea3f-88e9-45b5-bf6a-0ffbc488646b\",\"payLoadVersion\":1,\"token\":\"a73b6a89f2577c5bebd38a466dfbe392\"}}}','',1564168504),(906761,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564168504105\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"becfea3f-88e9-45b5-bf6a-0ffbc488646b\",\"payLoadVersion\":1,\"token\":\"a73b6a89f2577c5bebd38a466dfbe392\"}}}','',1564168504),(906762,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168504),(906763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168504),(906764,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"becfea3f-88e9-45b5-bf6a-0ffbc488646b\",\"payLoadVersion\":1,\"token\":\"a73b6a89f2577c5bebd38a466dfbe392\"},\"telemetry\":{\"datetime\":1564168504,\"respiratoryRate\":10,\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168504),(906765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564168564305\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"693d6ddf-b027-43ca-b678-ffc777b459f4\",\"payLoadVersion\":1,\"token\":\"e7002f095f93fe11a31b99358282d663\"}}}','',1564168564),(906766,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564168564305\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"693d6ddf-b027-43ca-b678-ffc777b459f4\",\"payLoadVersion\":1,\"token\":\"e7002f095f93fe11a31b99358282d663\"}}}','',1564168564),(906767,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168564),(906768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168564),(906769,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"693d6ddf-b027-43ca-b678-ffc777b459f4\",\"payLoadVersion\":1,\"token\":\"e7002f095f93fe11a31b99358282d663\"},\"telemetry\":{\"datetime\":1564168564,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168564),(906770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564168624302\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fb553d1-5d34-4456-a015-9974d7fe5d7e\",\"payLoadVersion\":1,\"token\":\"b7de664a0f54a241b255d7ea1a95da11\"}}}','',1564168624),(906771,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564168624302\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fb553d1-5d34-4456-a015-9974d7fe5d7e\",\"payLoadVersion\":1,\"token\":\"b7de664a0f54a241b255d7ea1a95da11\"}}}','',1564168624),(906772,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168624),(906773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168624),(906774,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fb553d1-5d34-4456-a015-9974d7fe5d7e\",\"payLoadVersion\":1,\"token\":\"b7de664a0f54a241b255d7ea1a95da11\"},\"telemetry\":{\"datetime\":1564168624,\"respiratoryRate\":11,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168625),(906775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564168652147}]}}','',1564168652),(906776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564168652147}]}}','',1564168653),(906777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564168652,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564168653),(906778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564168684503\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"055969cc-4b1c-49fb-aa66-a047c5acce80\",\"payLoadVersion\":1,\"token\":\"de4dfeda9d9cdd7dd11fc344d0a06095\"}}}','',1564168684),(906779,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564168684503\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"055969cc-4b1c-49fb-aa66-a047c5acce80\",\"payLoadVersion\":1,\"token\":\"de4dfeda9d9cdd7dd11fc344d0a06095\"}}}','',1564168685),(906780,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168685),(906781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168685),(906782,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"055969cc-4b1c-49fb-aa66-a047c5acce80\",\"payLoadVersion\":1,\"token\":\"de4dfeda9d9cdd7dd11fc344d0a06095\"},\"telemetry\":{\"datetime\":1564168684,\"respiratoryRate\":11,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168685),(906783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564168712679}]}}','',1564168712),(906784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564168712679}]}}','',1564168713),(906785,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564168713),(906786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564168712,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564168713),(906787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564168713534},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564168713534}]}}','',1564168713),(906788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564168713534},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564168713534}]}}','',1564168714),(906789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168744580\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40728e75-b1e4-4aa9-abee-3997b8fdf325\",\"payLoadVersion\":1,\"token\":\"0a548bfe8b42701f1f7ee1bbe5cff105\"}}}','',1564168744),(906790,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168744580\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40728e75-b1e4-4aa9-abee-3997b8fdf325\",\"payLoadVersion\":1,\"token\":\"0a548bfe8b42701f1f7ee1bbe5cff105\"}}}','',1564168745),(906791,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168745),(906792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168745),(906793,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40728e75-b1e4-4aa9-abee-3997b8fdf325\",\"payLoadVersion\":1,\"token\":\"0a548bfe8b42701f1f7ee1bbe5cff105\"},\"telemetry\":{\"datetime\":1564168744,\"respiratoryRate\":13,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564168745),(906794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564168772166}]}}','',1564168772),(906795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564168772166}]}}','',1564168773),(906796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564168772,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564168773),(906797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564168804576\",\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6f63777-b1ed-4b74-865b-e0c5491818c1\",\"payLoadVersion\":1,\"token\":\"76597feb12d454bcbfe9faac3a30a16c\"}}}','',1564168804),(906798,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564168804576\",\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6f63777-b1ed-4b74-865b-e0c5491818c1\",\"payLoadVersion\":1,\"token\":\"76597feb12d454bcbfe9faac3a30a16c\"}}}','',1564168805),(906799,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168805),(906800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168805),(906801,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6f63777-b1ed-4b74-865b-e0c5491818c1\",\"payLoadVersion\":1,\"token\":\"76597feb12d454bcbfe9faac3a30a16c\"},\"telemetry\":{\"datetime\":1564168804,\"respiratoryRate\":10,\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168805),(906802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168847085}]}}','',1564168847),(906803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168847085}]}}','',1564168847),(906804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564168847),(906805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564168847),(906806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564168847,\"value\":0.008}}','',1564168847),(906807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168857085}]}}','',1564168857),(906808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564168857085}]}}','',1564168857),(906809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564168857),(906810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564168857),(906811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564168857,\"value\":0}}','',1564168857),(906812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168860283}]}}','',1564168860),(906813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168861071}]}}','',1564168861),(906814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168861071}]}}','',1564168861),(906815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168860283}]}}','',1564168861),(906816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564168860,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564168861),(906817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564168861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564168861),(906818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168861878}]}}','',1564168862),(906819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168861878}]}}','',1564168862),(906820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564168861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564168862),(906821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168862674}]}}','',1564168862),(906822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564168862674}]}}','',1564168863),(906823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564168862,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564168863),(906824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168864717\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ae128ee-3735-42e9-88ac-5024d882c78f\",\"payLoadVersion\":1,\"token\":\"9fde7ea90e608fd01720167d477338f8\"}}}','',1564168864),(906825,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168864717\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ae128ee-3735-42e9-88ac-5024d882c78f\",\"payLoadVersion\":1,\"token\":\"9fde7ea90e608fd01720167d477338f8\"}}}','',1564168865),(906826,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168865),(906827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168865),(906828,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ae128ee-3735-42e9-88ac-5024d882c78f\",\"payLoadVersion\":1,\"token\":\"9fde7ea90e608fd01720167d477338f8\"},\"telemetry\":{\"datetime\":1564168864,\"respiratoryRate\":13,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168865),(906829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564168897984}]}}','',1564168898),(906830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564168897984}]}}','',1564168898),(906831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564168898),(906832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564168897,\"value\":28.74}}','',1564168898),(906833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564168898415}]}}','',1564168898),(906834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564168898415}]}}','',1564168899),(906835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564168898,\"value\":78.35}}','',1564168899),(906836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564168924858\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe81dbe4-b393-4869-993a-92ab93aae284\",\"payLoadVersion\":1,\"token\":\"a2bb733946d8a8080a088a2b3b9cd8f4\"}}}','',1564168925),(906837,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564168924858\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe81dbe4-b393-4869-993a-92ab93aae284\",\"payLoadVersion\":1,\"token\":\"a2bb733946d8a8080a088a2b3b9cd8f4\"}}}','',1564168925),(906838,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168925),(906839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168925),(906840,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe81dbe4-b393-4869-993a-92ab93aae284\",\"payLoadVersion\":1,\"token\":\"a2bb733946d8a8080a088a2b3b9cd8f4\"},\"telemetry\":{\"datetime\":1564168924,\"respiratoryRate\":11,\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168925),(906841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168985059\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3958dbb0-4688-4583-b512-6877b3aad54b\",\"payLoadVersion\":1,\"token\":\"c37a6e69e6f2e29686f17e1be1dd607b\"}}}','',1564168985),(906842,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564168985059\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3958dbb0-4688-4583-b512-6877b3aad54b\",\"payLoadVersion\":1,\"token\":\"c37a6e69e6f2e29686f17e1be1dd607b\"}}}','',1564168985),(906843,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564168985),(906844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564168985),(906845,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3958dbb0-4688-4583-b512-6877b3aad54b\",\"payLoadVersion\":1,\"token\":\"c37a6e69e6f2e29686f17e1be1dd607b\"},\"telemetry\":{\"datetime\":1564168985,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564168985),(906846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169044955\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e6ace85-fcbb-456a-8d56-dd83ec6f8b01\",\"payLoadVersion\":1,\"token\":\"7c82c6670a387d18f53967a74f20b4f3\"}}}','',1564169045),(906847,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169044955\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e6ace85-fcbb-456a-8d56-dd83ec6f8b01\",\"payLoadVersion\":1,\"token\":\"7c82c6670a387d18f53967a74f20b4f3\"}}}','',1564169045),(906848,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169045),(906849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169045),(906850,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e6ace85-fcbb-456a-8d56-dd83ec6f8b01\",\"payLoadVersion\":1,\"token\":\"7c82c6670a387d18f53967a74f20b4f3\"},\"telemetry\":{\"datetime\":1564169044,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169045),(906851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564169105037\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66ee7d8d-d9e1-41f7-bdc8-bfb882747f90\",\"payLoadVersion\":1,\"token\":\"7454811884cf10f78a507e53f6b0e252\"}}}','',1564169105),(906852,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564169105037\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66ee7d8d-d9e1-41f7-bdc8-bfb882747f90\",\"payLoadVersion\":1,\"token\":\"7454811884cf10f78a507e53f6b0e252\"}}}','',1564169105),(906853,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169105),(906854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169105),(906855,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66ee7d8d-d9e1-41f7-bdc8-bfb882747f90\",\"payLoadVersion\":1,\"token\":\"7454811884cf10f78a507e53f6b0e252\"},\"telemetry\":{\"datetime\":1564169105,\"respiratoryRate\":11,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169105),(906856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564169142081}]}}','',1564169142),(906857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564169142081}]}}','',1564169142),(906858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564169142),(906859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564169142),(906860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564169142,\"value\":0.008}}','',1564169142),(906861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564169152093}]}}','',1564169152),(906862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564169152093}]}}','',1564169152),(906863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564169152),(906864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564169152),(906865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564169152,\"value\":0}}','',1564169152),(906866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564169165138\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2de4ed3-f5ae-4a4d-8d3d-5e76a922957a\",\"payLoadVersion\":1,\"token\":\"905317b9ee0f09f64b73ba6fa01ca472\"}}}','',1564169165),(906867,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564169165138\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2de4ed3-f5ae-4a4d-8d3d-5e76a922957a\",\"payLoadVersion\":1,\"token\":\"905317b9ee0f09f64b73ba6fa01ca472\"}}}','',1564169165),(906868,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169165),(906869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169165),(906870,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2de4ed3-f5ae-4a4d-8d3d-5e76a922957a\",\"payLoadVersion\":1,\"token\":\"905317b9ee0f09f64b73ba6fa01ca472\"},\"telemetry\":{\"datetime\":1564169165,\"respiratoryRate\":10,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169165),(906871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564169171173}]}}','',1564169171),(906872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564169171173}]}}','',1564169171),(906873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564169171,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564169171),(906874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169225220\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b042eaa-d185-4b35-ba9d-273be040a21d\",\"payLoadVersion\":1,\"token\":\"1d09dd6d1db89df42c88ffa072037bbb\"}}}','',1564169225),(906875,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169225220\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b042eaa-d185-4b35-ba9d-273be040a21d\",\"payLoadVersion\":1,\"token\":\"1d09dd6d1db89df42c88ffa072037bbb\"}}}','',1564169225),(906876,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169225),(906877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169225),(906878,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b042eaa-d185-4b35-ba9d-273be040a21d\",\"payLoadVersion\":1,\"token\":\"1d09dd6d1db89df42c88ffa072037bbb\"},\"telemetry\":{\"datetime\":1564169225,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169225),(906879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564169284734}]}}','',1564169284),(906880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564169284734}]}}','',1564169285),(906881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169285919\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9895d29a-537b-475f-9051-1e7a6ffe048b\",\"payLoadVersion\":1,\"token\":\"8dd35fa77263a9ad0dc3b5da3ee103f9\"}}}','',1564169286),(906882,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169285919\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9895d29a-537b-475f-9051-1e7a6ffe048b\",\"payLoadVersion\":1,\"token\":\"8dd35fa77263a9ad0dc3b5da3ee103f9\"}}}','',1564169286),(906883,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169286),(906884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169286),(906885,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9895d29a-537b-475f-9051-1e7a6ffe048b\",\"payLoadVersion\":1,\"token\":\"8dd35fa77263a9ad0dc3b5da3ee103f9\"},\"telemetry\":{\"datetime\":1564169285,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169286),(906886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564169345396\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f6c86d5-6a71-448b-ae1a-99c0611d8ab3\",\"payLoadVersion\":1,\"token\":\"37a878745d6d1b6ed3c8853c17f7cbac\"}}}','',1564169345),(906887,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564169345396\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f6c86d5-6a71-448b-ae1a-99c0611d8ab3\",\"payLoadVersion\":1,\"token\":\"37a878745d6d1b6ed3c8853c17f7cbac\"}}}','',1564169345),(906888,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169345),(906889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169345),(906890,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f6c86d5-6a71-448b-ae1a-99c0611d8ab3\",\"payLoadVersion\":1,\"token\":\"37a878745d6d1b6ed3c8853c17f7cbac\"},\"telemetry\":{\"datetime\":1564169345,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169345),(906891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564169384353}]}}','',1564169384),(906892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564169384353}]}}','',1564169384),(906893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564169388120}]}}','',1564169388),(906894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564169388120}]}}','',1564169388),(906895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564169388,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564169388),(906896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564169400513}]}}','',1564169400),(906897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564169400513}]}}','',1564169400),(906898,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564169400),(906899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564169400,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564169400),(906900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564169405637\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d92215b-69fa-44a4-bdae-aba89a641052\",\"payLoadVersion\":1,\"token\":\"47db428a700455181b3e2bfd6685ef3d\"}}}','',1564169405),(906901,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564169405637\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d92215b-69fa-44a4-bdae-aba89a641052\",\"payLoadVersion\":1,\"token\":\"47db428a700455181b3e2bfd6685ef3d\"}}}','',1564169405),(906902,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169405),(906903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169405),(906904,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d92215b-69fa-44a4-bdae-aba89a641052\",\"payLoadVersion\":1,\"token\":\"47db428a700455181b3e2bfd6685ef3d\"},\"telemetry\":{\"datetime\":1564169405,\"respiratoryRate\":11,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169405),(906905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564169465658\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af4d2a87-db1a-43fd-a2ad-f799c1a800b5\",\"payLoadVersion\":1,\"token\":\"98724f347e33c96a9f2c4c4ab7131950\"}}}','',1564169465),(906906,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564169465658\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af4d2a87-db1a-43fd-a2ad-f799c1a800b5\",\"payLoadVersion\":1,\"token\":\"98724f347e33c96a9f2c4c4ab7131950\"}}}','',1564169466),(906907,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169466),(906908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169466),(906909,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af4d2a87-db1a-43fd-a2ad-f799c1a800b5\",\"payLoadVersion\":1,\"token\":\"98724f347e33c96a9f2c4c4ab7131950\"},\"telemetry\":{\"datetime\":1564169465,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169466),(906910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564169525958\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"105c635c-f4d2-4329-ad3e-f846a8abc2e2\",\"payLoadVersion\":1,\"token\":\"f95580b34e07d9feed8274197d45cbc9\"}}}','',1564169526),(906911,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564169525958\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"105c635c-f4d2-4329-ad3e-f846a8abc2e2\",\"payLoadVersion\":1,\"token\":\"f95580b34e07d9feed8274197d45cbc9\"}}}','',1564169527),(906912,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169527),(906913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169527),(906914,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"105c635c-f4d2-4329-ad3e-f846a8abc2e2\",\"payLoadVersion\":1,\"token\":\"f95580b34e07d9feed8274197d45cbc9\"},\"telemetry\":{\"datetime\":1564169525,\"respiratoryRate\":13,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169527),(906915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169585839\",\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c206f820-1841-42db-974d-e79bf93303f9\",\"payLoadVersion\":1,\"token\":\"13acaf8dfe58093f7fd2de3e8092422b\"}}}','',1564169585),(906916,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169585839\",\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c206f820-1841-42db-974d-e79bf93303f9\",\"payLoadVersion\":1,\"token\":\"13acaf8dfe58093f7fd2de3e8092422b\"}}}','',1564169586),(906917,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169586),(906918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169586),(906919,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c206f820-1841-42db-974d-e79bf93303f9\",\"payLoadVersion\":1,\"token\":\"13acaf8dfe58093f7fd2de3e8092422b\"},\"telemetry\":{\"datetime\":1564169585,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169586),(906920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564169611095}]}}','',1564169611),(906921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564169611095}]}}','',1564169612),(906922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564169611,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564169612),(906923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169645917\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"444fe0db-cc7e-423f-bb87-5c216722c51f\",\"payLoadVersion\":1,\"token\":\"42f3aaa4e9e6c4fc073557c7d062c44c\"}}}','',1564169646),(906924,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169645917\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"444fe0db-cc7e-423f-bb87-5c216722c51f\",\"payLoadVersion\":1,\"token\":\"42f3aaa4e9e6c4fc073557c7d062c44c\"}}}','',1564169646),(906925,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169646),(906926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169646),(906927,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"444fe0db-cc7e-423f-bb87-5c216722c51f\",\"payLoadVersion\":1,\"token\":\"42f3aaa4e9e6c4fc073557c7d062c44c\"},\"telemetry\":{\"datetime\":1564169645,\"respiratoryRate\":12,\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169646),(906928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169705957\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee3047ef-97a1-46cd-8516-e8aeebe6b6ef\",\"payLoadVersion\":1,\"token\":\"ca4227b587d1054fa6251279751c6262\"}}}','',1564169706),(906929,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169705957\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee3047ef-97a1-46cd-8516-e8aeebe6b6ef\",\"payLoadVersion\":1,\"token\":\"ca4227b587d1054fa6251279751c6262\"}}}','',1564169706),(906930,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169706),(906931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169706),(906932,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee3047ef-97a1-46cd-8516-e8aeebe6b6ef\",\"payLoadVersion\":1,\"token\":\"ca4227b587d1054fa6251279751c6262\"},\"telemetry\":{\"datetime\":1564169705,\"respiratoryRate\":12,\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169706),(906933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564169766158\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e62ec8ad-0a1f-409a-8955-8cff755c7465\",\"payLoadVersion\":1,\"token\":\"efd825b8d261369eddcb23e455986770\"}}}','',1564169766),(906934,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564169766158\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e62ec8ad-0a1f-409a-8955-8cff755c7465\",\"payLoadVersion\":1,\"token\":\"efd825b8d261369eddcb23e455986770\"}}}','',1564169766),(906935,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169766),(906936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169766),(906937,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e62ec8ad-0a1f-409a-8955-8cff755c7465\",\"payLoadVersion\":1,\"token\":\"efd825b8d261369eddcb23e455986770\"},\"telemetry\":{\"datetime\":1564169766,\"respiratoryRate\":14,\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169766),(906938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169826239\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"847d4f13-c006-44c8-9a42-1a22f1de927e\",\"payLoadVersion\":1,\"token\":\"73dfdf072aac3de1aa65a3baf0e00be8\"}}}','',1564169826),(906939,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564169826239\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"847d4f13-c006-44c8-9a42-1a22f1de927e\",\"payLoadVersion\":1,\"token\":\"73dfdf072aac3de1aa65a3baf0e00be8\"}}}','',1564169827),(906940,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169827),(906941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169827),(906942,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"847d4f13-c006-44c8-9a42-1a22f1de927e\",\"payLoadVersion\":1,\"token\":\"73dfdf072aac3de1aa65a3baf0e00be8\"},\"telemetry\":{\"datetime\":1564169826,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169827),(906943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564169856773}]}}','',1564169856),(906944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564169856773}]}}','',1564169857),(906945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564169856,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564169857),(906946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564169886296\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3ecf94f-2037-473e-9de8-721525ae2665\",\"payLoadVersion\":1,\"token\":\"84b5aa81f24ca636f330bc81455a30ee\"}}}','',1564169886),(906947,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564169886296\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3ecf94f-2037-473e-9de8-721525ae2665\",\"payLoadVersion\":1,\"token\":\"84b5aa81f24ca636f330bc81455a30ee\"}}}','',1564169886),(906948,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169886),(906949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169886),(906950,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3ecf94f-2037-473e-9de8-721525ae2665\",\"payLoadVersion\":1,\"token\":\"84b5aa81f24ca636f330bc81455a30ee\"},\"telemetry\":{\"datetime\":1564169886,\"respiratoryRate\":11,\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169886),(906951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564169911733}]}}','',1564169911),(906952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81e\",\"orgdata\":\"700bbbad01050401000021d81e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564169912160}]}}','',1564169912),(906953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564169911733}]}}','',1564169912),(906954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81e\",\"orgdata\":\"700bbbad01050401000021d81e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564169912160}]}}','',1564169912),(906955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564169912),(906956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564169911,\"value\":28.56}}','',1564169912),(906957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564169912,\"value\":78.96}}','',1564169912),(906958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564169925407}]}}','',1564169925),(906959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564169925407}]}}','',1564169926),(906960,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564169926),(906961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564169925,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564169926),(906962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564169945816\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e916e4d-92be-4e42-a944-e0d2878cae49\",\"payLoadVersion\":1,\"token\":\"e014f7a72289a13e66cff6118fe7376d\"}}}','',1564169945),(906963,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564169945816\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e916e4d-92be-4e42-a944-e0d2878cae49\",\"payLoadVersion\":1,\"token\":\"e014f7a72289a13e66cff6118fe7376d\"}}}','',1564169946),(906964,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564169946),(906965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564169946),(906966,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e916e4d-92be-4e42-a944-e0d2878cae49\",\"payLoadVersion\":1,\"token\":\"e014f7a72289a13e66cff6118fe7376d\"},\"telemetry\":{\"datetime\":1564169945,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564169946),(906967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564169977175}]}}','',1564169977),(906968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564169977175}]}}','',1564169977),(906969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564169977,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564169977),(906970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564170006438\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea525c9c-11f7-460e-84a9-cf2e3fc85e28\",\"payLoadVersion\":1,\"token\":\"6155d5d1db6f0eb6e9b6d6ec7caf7a4e\"}}}','',1564170006),(906971,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564170006438\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea525c9c-11f7-460e-84a9-cf2e3fc85e28\",\"payLoadVersion\":1,\"token\":\"6155d5d1db6f0eb6e9b6d6ec7caf7a4e\"}}}','',1564170006),(906972,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170006),(906973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170006),(906974,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea525c9c-11f7-460e-84a9-cf2e3fc85e28\",\"payLoadVersion\":1,\"token\":\"6155d5d1db6f0eb6e9b6d6ec7caf7a4e\"},\"telemetry\":{\"datetime\":1564170006,\"respiratoryRate\":14,\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170006),(906975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170064092}]}}','',1564170064),(906976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170064092}]}}','',1564170064),(906977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564170064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564170064),(906978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170064719}]}}','',1564170064),(906979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170065523}]}}','',1564170065),(906980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170064719}]}}','',1564170065),(906981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170065523}]}}','',1564170065),(906982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564170064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564170065),(906983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564170065,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564170065),(906984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170066319}]}}','',1564170066),(906985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170066319}]}}','',1564170066),(906986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170066519\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d77b6487-9618-4cfe-bdd6-07164d61780b\",\"payLoadVersion\":1,\"token\":\"032a1bdb723849f4ebc11144f9510624\"}}}','',1564170066),(906987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564170066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564170066),(906988,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170066519\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d77b6487-9618-4cfe-bdd6-07164d61780b\",\"payLoadVersion\":1,\"token\":\"032a1bdb723849f4ebc11144f9510624\"}}}','',1564170067),(906989,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170067),(906990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170067),(906991,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d77b6487-9618-4cfe-bdd6-07164d61780b\",\"payLoadVersion\":1,\"token\":\"032a1bdb723849f4ebc11144f9510624\"},\"telemetry\":{\"datetime\":1564170066,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170067),(906992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170126639\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ca5190-823c-4d26-8b1c-ee07a89749ea\",\"payLoadVersion\":1,\"token\":\"31ece2cb6697cf2b6a4594ffdb9a3f45\"}}}','',1564170126),(906993,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170126639\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ca5190-823c-4d26-8b1c-ee07a89749ea\",\"payLoadVersion\":1,\"token\":\"31ece2cb6697cf2b6a4594ffdb9a3f45\"}}}','',1564170127),(906994,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170127),(906995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170127),(906996,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ca5190-823c-4d26-8b1c-ee07a89749ea\",\"payLoadVersion\":1,\"token\":\"31ece2cb6697cf2b6a4594ffdb9a3f45\"},\"telemetry\":{\"datetime\":1564170126,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170127),(906997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170186805\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba67cc1a-92fd-41c4-9779-ac70373b09c1\",\"payLoadVersion\":1,\"token\":\"2454f06493a8bf98b0af0fabdc840bb2\"}}}','',1564170186),(906998,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170186805\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba67cc1a-92fd-41c4-9779-ac70373b09c1\",\"payLoadVersion\":1,\"token\":\"2454f06493a8bf98b0af0fabdc840bb2\"}}}','',1564170187),(906999,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170187),(907000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170187),(907001,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba67cc1a-92fd-41c4-9779-ac70373b09c1\",\"payLoadVersion\":1,\"token\":\"2454f06493a8bf98b0af0fabdc840bb2\"},\"telemetry\":{\"datetime\":1564170186,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564170187),(907002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564170246822\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fa22059-ad62-4f5a-8dff-7334e61e5e09\",\"payLoadVersion\":1,\"token\":\"eff4be1e6c721f4b40dea1464d50d00c\"}}}','',1564170246),(907003,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564170246822\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fa22059-ad62-4f5a-8dff-7334e61e5e09\",\"payLoadVersion\":1,\"token\":\"eff4be1e6c721f4b40dea1464d50d00c\"}}}','',1564170246),(907004,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170246),(907005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170246),(907006,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fa22059-ad62-4f5a-8dff-7334e61e5e09\",\"payLoadVersion\":1,\"token\":\"eff4be1e6c721f4b40dea1464d50d00c\"},\"telemetry\":{\"datetime\":1564170246,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170246),(907007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564170306902\",\"heartBeat\":64,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2c70691-53e2-402a-8507-77b7e99fca7b\",\"payLoadVersion\":1,\"token\":\"e44e9cabce26458579fe0c0ac7077e15\"}}}','',1564170307),(907008,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564170306902\",\"heartBeat\":64,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2c70691-53e2-402a-8507-77b7e99fca7b\",\"payLoadVersion\":1,\"token\":\"e44e9cabce26458579fe0c0ac7077e15\"}}}','',1564170308),(907009,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170308),(907010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170308),(907011,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2c70691-53e2-402a-8507-77b7e99fca7b\",\"payLoadVersion\":1,\"token\":\"e44e9cabce26458579fe0c0ac7077e15\"},\"telemetry\":{\"datetime\":1564170306,\"respiratoryRate\":8,\"heartBeat\":64,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170308),(907012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564170352488}]}}','',1564170352),(907013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564170352488}]}}','',1564170353),(907014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564170353),(907015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564170353),(907016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564170352,\"value\":0}}','',1564170353),(907017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170367023\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7318796d-e0c0-4266-9ffc-95875aef88bb\",\"payLoadVersion\":1,\"token\":\"782fab1df42fd4dd65025c53a83db0a6\"}}}','',1564170367),(907018,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170367023\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7318796d-e0c0-4266-9ffc-95875aef88bb\",\"payLoadVersion\":1,\"token\":\"782fab1df42fd4dd65025c53a83db0a6\"}}}','',1564170368),(907019,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170368),(907020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170368),(907021,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7318796d-e0c0-4266-9ffc-95875aef88bb\",\"payLoadVersion\":1,\"token\":\"782fab1df42fd4dd65025c53a83db0a6\"},\"telemetry\":{\"datetime\":1564170367,\"respiratoryRate\":10,\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170368),(907022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564170374458}]}}','',1564170374),(907023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564170374458}]}}','',1564170375),(907024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564170374,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564170375),(907025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564170428925\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a9f968e-7fed-4d1f-ab33-9d10a56872bf\",\"payLoadVersion\":1,\"token\":\"bc7f63f48c04b0ef48dcd0e05a35b336\"}}}','',1564170429),(907026,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564170428925\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a9f968e-7fed-4d1f-ab33-9d10a56872bf\",\"payLoadVersion\":1,\"token\":\"bc7f63f48c04b0ef48dcd0e05a35b336\"}}}','',1564170429),(907027,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170429),(907028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170429),(907029,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a9f968e-7fed-4d1f-ab33-9d10a56872bf\",\"payLoadVersion\":1,\"token\":\"bc7f63f48c04b0ef48dcd0e05a35b336\"},\"telemetry\":{\"datetime\":1564170428,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170429),(907030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564170486130}]}}','',1564170486),(907031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564170486130}]}}','',1564170487),(907032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564170487362\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edf67d33-cbe1-4e99-a474-ba236c475578\",\"payLoadVersion\":1,\"token\":\"2f6a78beb8c2072ba6edca3b6398a710\"}}}','',1564170487),(907033,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564170487362\",\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edf67d33-cbe1-4e99-a474-ba236c475578\",\"payLoadVersion\":1,\"token\":\"2f6a78beb8c2072ba6edca3b6398a710\"}}}','',1564170488),(907034,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170488),(907035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170488),(907036,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edf67d33-cbe1-4e99-a474-ba236c475578\",\"payLoadVersion\":1,\"token\":\"2f6a78beb8c2072ba6edca3b6398a710\"},\"telemetry\":{\"datetime\":1564170487,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170488),(907037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170547262\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b9789f-10cb-4d26-b348-3da5f3538da0\",\"payLoadVersion\":1,\"token\":\"eb0e59a12df49e263adb47e0b11db2b0\"}}}','',1564170547),(907038,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170547262\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b9789f-10cb-4d26-b348-3da5f3538da0\",\"payLoadVersion\":1,\"token\":\"eb0e59a12df49e263adb47e0b11db2b0\"}}}','',1564170548),(907039,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170548),(907040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170548),(907041,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b9789f-10cb-4d26-b348-3da5f3538da0\",\"payLoadVersion\":1,\"token\":\"eb0e59a12df49e263adb47e0b11db2b0\"},\"telemetry\":{\"datetime\":1564170547,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170548),(907042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564170585750}]}}','',1564170585),(907043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564170585750}]}}','',1564170586),(907044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170591777}]}}','',1564170591),(907045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564170591777}]}}','',1564170592),(907046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564170591,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564170592),(907047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564170605002}]}}','',1564170605),(907048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564170605002}]}}','',1564170605),(907049,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564170605),(907050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564170605,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564170605),(907051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170607184\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb1f0965-cb7c-4794-bd32-680c06963d06\",\"payLoadVersion\":1,\"token\":\"c7c8e72b87a4a1a14cf667173fb7d59d\"}}}','',1564170607),(907052,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170607184\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb1f0965-cb7c-4794-bd32-680c06963d06\",\"payLoadVersion\":1,\"token\":\"c7c8e72b87a4a1a14cf667173fb7d59d\"}}}','',1564170607),(907053,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170607),(907054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170607),(907055,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb1f0965-cb7c-4794-bd32-680c06963d06\",\"payLoadVersion\":1,\"token\":\"c7c8e72b87a4a1a14cf667173fb7d59d\"},\"telemetry\":{\"datetime\":1564170607,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170607),(907056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564170667585\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dcdfaaa-8c8f-47d5-8ec4-65277848fddb\",\"payLoadVersion\":1,\"token\":\"2c7621bc067693289c325535178f35d5\"}}}','',1564170667),(907057,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564170667585\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dcdfaaa-8c8f-47d5-8ec4-65277848fddb\",\"payLoadVersion\":1,\"token\":\"2c7621bc067693289c325535178f35d5\"}}}','',1564170668),(907058,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170668),(907059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170668),(907060,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dcdfaaa-8c8f-47d5-8ec4-65277848fddb\",\"payLoadVersion\":1,\"token\":\"2c7621bc067693289c325535178f35d5\"},\"telemetry\":{\"datetime\":1564170667,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170668),(907061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564170704714}]}}','',1564170704),(907062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bb68e01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564170705141}]}}','',1564170705),(907063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564170704714}]}}','',1564170705),(907064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bb68e01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564170705141}]}}','',1564170705),(907065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564170705),(907066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564170705,\"value\":78.53}}','',1564170705),(907067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564170704,\"value\":28.74}}','',1564170705),(907068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170727625\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11cf66e9-4675-45d5-9a4c-fef9bbe3bc6b\",\"payLoadVersion\":1,\"token\":\"84b4c833e36b769fc7d81d9cb133e447\"}}}','',1564170727),(907069,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170727625\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11cf66e9-4675-45d5-9a4c-fef9bbe3bc6b\",\"payLoadVersion\":1,\"token\":\"84b4c833e36b769fc7d81d9cb133e447\"}}}','',1564170728),(907070,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170728),(907071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170728),(907072,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11cf66e9-4675-45d5-9a4c-fef9bbe3bc6b\",\"payLoadVersion\":1,\"token\":\"84b4c833e36b769fc7d81d9cb133e447\"},\"telemetry\":{\"datetime\":1564170727,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170728),(907073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170787666\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30a11a04-9a21-4916-b647-e326a2d4168e\",\"payLoadVersion\":1,\"token\":\"4a2a1954e20c4d98396a6e581be0f8bd\"}}}','',1564170787),(907074,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170787666\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30a11a04-9a21-4916-b647-e326a2d4168e\",\"payLoadVersion\":1,\"token\":\"4a2a1954e20c4d98396a6e581be0f8bd\"}}}','',1564170788),(907075,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170788),(907076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170788),(907077,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30a11a04-9a21-4916-b647-e326a2d4168e\",\"payLoadVersion\":1,\"token\":\"4a2a1954e20c4d98396a6e581be0f8bd\"},\"telemetry\":{\"datetime\":1564170787,\"respiratoryRate\":10,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170788),(907078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564170814973}]}}','',1564170815),(907079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564170814973}]}}','',1564170815),(907080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564170814,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564170815),(907081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170847803\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14ba1d50-1f08-4809-8814-2a6fc7bf2984\",\"payLoadVersion\":1,\"token\":\"40fb836abacb7250be0ce73a2421c7c6\"}}}','',1564170847),(907082,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564170847803\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14ba1d50-1f08-4809-8814-2a6fc7bf2984\",\"payLoadVersion\":1,\"token\":\"40fb836abacb7250be0ce73a2421c7c6\"}}}','',1564170848),(907083,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170848),(907084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170848),(907085,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14ba1d50-1f08-4809-8814-2a6fc7bf2984\",\"payLoadVersion\":1,\"token\":\"40fb836abacb7250be0ce73a2421c7c6\"},\"telemetry\":{\"datetime\":1564170847,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170848),(907086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564170907824\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d247fa6-f999-438f-a322-65ac3c56395b\",\"payLoadVersion\":1,\"token\":\"bace81c7d9b09fe1927957562c092275\"}}}','',1564170908),(907087,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564170907824\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d247fa6-f999-438f-a322-65ac3c56395b\",\"payLoadVersion\":1,\"token\":\"bace81c7d9b09fe1927957562c092275\"}}}','',1564170908),(907088,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170908),(907089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170908),(907090,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d247fa6-f999-438f-a322-65ac3c56395b\",\"payLoadVersion\":1,\"token\":\"bace81c7d9b09fe1927957562c092275\"},\"telemetry\":{\"datetime\":1564170907,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170908),(907091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170967925\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"867d6c1e-1b1a-43d7-8626-c059a55ce869\",\"payLoadVersion\":1,\"token\":\"dc82166e6309fd6d4344b2b1ce5c8eea\"}}}','',1564170968),(907092,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564170967925\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"867d6c1e-1b1a-43d7-8626-c059a55ce869\",\"payLoadVersion\":1,\"token\":\"dc82166e6309fd6d4344b2b1ce5c8eea\"}}}','',1564170968),(907093,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564170968),(907094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564170968),(907095,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"867d6c1e-1b1a-43d7-8626-c059a55ce869\",\"payLoadVersion\":1,\"token\":\"dc82166e6309fd6d4344b2b1ce5c8eea\"},\"telemetry\":{\"datetime\":1564170967,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564170968),(907096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564171028126\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6d45344-cce9-4a33-b20f-11dd7ffcd1ba\",\"payLoadVersion\":1,\"token\":\"3fbdce3aa1364ec10c48328d97c3f01c\"}}}','',1564171028),(907097,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564171028126\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6d45344-cce9-4a33-b20f-11dd7ffcd1ba\",\"payLoadVersion\":1,\"token\":\"3fbdce3aa1364ec10c48328d97c3f01c\"}}}','',1564171028),(907098,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171028),(907099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171028),(907100,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6d45344-cce9-4a33-b20f-11dd7ffcd1ba\",\"payLoadVersion\":1,\"token\":\"3fbdce3aa1364ec10c48328d97c3f01c\"},\"telemetry\":{\"datetime\":1564171028,\"respiratoryRate\":11,\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171028),(907101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564171061342}]}}','',1564171061),(907102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564171061342}]}}','',1564171061),(907103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564171061,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564171061),(907104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171088143\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18df4cfc-285b-49bc-8b3f-8d747b9898a2\",\"payLoadVersion\":1,\"token\":\"c857428975ada5194403295228574c06\"}}}','',1564171088),(907105,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171088143\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18df4cfc-285b-49bc-8b3f-8d747b9898a2\",\"payLoadVersion\":1,\"token\":\"c857428975ada5194403295228574c06\"}}}','',1564171088),(907106,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171088),(907107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171088),(907108,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18df4cfc-285b-49bc-8b3f-8d747b9898a2\",\"payLoadVersion\":1,\"token\":\"c857428975ada5194403295228574c06\"},\"telemetry\":{\"datetime\":1564171088,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171088),(907109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564171134744}]}}','',1564171134),(907110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564171134744}]}}','',1564171135),(907111,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564171135),(907112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564171134,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564171135),(907113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171148264\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f559680-200b-4a8e-948e-95cae9602fe8\",\"payLoadVersion\":1,\"token\":\"22e1b30aa17b86882802e0bf4be2b127\"}}}','',1564171148),(907114,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171148264\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f559680-200b-4a8e-948e-95cae9602fe8\",\"payLoadVersion\":1,\"token\":\"22e1b30aa17b86882802e0bf4be2b127\"}}}','',1564171149),(907115,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171149),(907116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171149),(907117,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f559680-200b-4a8e-948e-95cae9602fe8\",\"payLoadVersion\":1,\"token\":\"22e1b30aa17b86882802e0bf4be2b127\"},\"telemetry\":{\"datetime\":1564171148,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171149),(907118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564171182109}]}}','',1564171182),(907119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564171182109}]}}','',1564171183),(907120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564171182,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564171183),(907121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564171208424\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7a0912-0e54-4f8c-8867-b5c667f7e738\",\"payLoadVersion\":1,\"token\":\"cd6b72ce6168203d4765847020ea163c\"}}}','',1564171208),(907122,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564171208424\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7a0912-0e54-4f8c-8867-b5c667f7e738\",\"payLoadVersion\":1,\"token\":\"cd6b72ce6168203d4765847020ea163c\"}}}','',1564171209),(907123,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171209),(907124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171209),(907125,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7a0912-0e54-4f8c-8867-b5c667f7e738\",\"payLoadVersion\":1,\"token\":\"cd6b72ce6168203d4765847020ea163c\"},\"telemetry\":{\"datetime\":1564171208,\"respiratoryRate\":11,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171209),(907126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171267620}]}}','',1564171267),(907127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171267620}]}}','',1564171268),(907128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564171267,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564171268),(907129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171268417}]}}','',1564171268),(907130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564171268565\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"024f62d5-114b-4aa4-9ced-32b65ac8cc9c\",\"payLoadVersion\":1,\"token\":\"de68acf4821a99b2a12dd3858892e083\"}}}','',1564171268),(907131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171268417}]}}','',1564171269),(907132,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564171268565\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"024f62d5-114b-4aa4-9ced-32b65ac8cc9c\",\"payLoadVersion\":1,\"token\":\"de68acf4821a99b2a12dd3858892e083\"}}}','',1564171269),(907133,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171269),(907134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171269),(907135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564171268,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564171269),(907136,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"024f62d5-114b-4aa4-9ced-32b65ac8cc9c\",\"payLoadVersion\":1,\"token\":\"de68acf4821a99b2a12dd3858892e083\"},\"telemetry\":{\"datetime\":1564171268,\"respiratoryRate\":10,\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171269),(907137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171269223}]}}','',1564171269),(907138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171270020}]}}','',1564171270),(907139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171269223}]}}','',1564171270),(907140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171270020}]}}','',1564171270),(907141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564171269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564171270),(907142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564171270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564171270),(907143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564171328486\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"045077ac-dca4-456f-a80e-ea84dc98a90a\",\"payLoadVersion\":1,\"token\":\"04e79e272216ba9da3b06ff7d70fc381\"}}}','',1564171328),(907144,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564171328486\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"045077ac-dca4-456f-a80e-ea84dc98a90a\",\"payLoadVersion\":1,\"token\":\"04e79e272216ba9da3b06ff7d70fc381\"}}}','',1564171329),(907145,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171329),(907146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171329),(907147,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"045077ac-dca4-456f-a80e-ea84dc98a90a\",\"payLoadVersion\":1,\"token\":\"04e79e272216ba9da3b06ff7d70fc381\"},\"telemetry\":{\"datetime\":1564171328,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171329),(907148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564171372079}]}}','',1564171372),(907149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564171372079}]}}','',1564171372),(907150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564171372),(907151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564171372),(907152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564171372,\"value\":0.008}}','',1564171372),(907153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564171382087}]}}','',1564171382),(907154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564171382087}]}}','',1564171382),(907155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564171382),(907156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564171382),(907157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564171382,\"value\":0}}','',1564171382),(907158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564171388642\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"038c4ab2-d783-4d06-9629-a0ad14e26ca8\",\"payLoadVersion\":1,\"token\":\"cb591ff438e6adc4a2a27321e1aaf065\"}}}','',1564171388),(907159,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564171388642\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"038c4ab2-d783-4d06-9629-a0ad14e26ca8\",\"payLoadVersion\":1,\"token\":\"cb591ff438e6adc4a2a27321e1aaf065\"}}}','',1564171389),(907160,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171389),(907161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171389),(907162,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"038c4ab2-d783-4d06-9629-a0ad14e26ca8\",\"payLoadVersion\":1,\"token\":\"cb591ff438e6adc4a2a27321e1aaf065\"},\"telemetry\":{\"datetime\":1564171388,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171389),(907163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564171448724\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d573683f-d4dd-4a58-bfde-1c4c2fab4440\",\"payLoadVersion\":1,\"token\":\"cf6a017f76fb163f23368583d512b45e\"}}}','',1564171448),(907164,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564171448724\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d573683f-d4dd-4a58-bfde-1c4c2fab4440\",\"payLoadVersion\":1,\"token\":\"cf6a017f76fb163f23368583d512b45e\"}}}','',1564171449),(907165,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171449),(907166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171449),(907167,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d573683f-d4dd-4a58-bfde-1c4c2fab4440\",\"payLoadVersion\":1,\"token\":\"cf6a017f76fb163f23368583d512b45e\"},\"telemetry\":{\"datetime\":1564171448,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171449),(907168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171508865\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80be34ed-7589-4a57-8d2a-d51a85377d8b\",\"payLoadVersion\":1,\"token\":\"9196385ce1f705ebf423b40ebb026fa2\"}}}','',1564171509),(907169,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171508865\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80be34ed-7589-4a57-8d2a-d51a85377d8b\",\"payLoadVersion\":1,\"token\":\"9196385ce1f705ebf423b40ebb026fa2\"}}}','',1564171509),(907170,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171509),(907171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171509),(907172,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80be34ed-7589-4a57-8d2a-d51a85377d8b\",\"payLoadVersion\":1,\"token\":\"9196385ce1f705ebf423b40ebb026fa2\"},\"telemetry\":{\"datetime\":1564171508,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171509),(907173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564171568825\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44192b77-d0fd-430d-9fd9-4831edc4621a\",\"payLoadVersion\":1,\"token\":\"3a28fe40f54af765e032c01900e003e2\"}}}','',1564171569),(907174,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564171568825\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44192b77-d0fd-430d-9fd9-4831edc4621a\",\"payLoadVersion\":1,\"token\":\"3a28fe40f54af765e032c01900e003e2\"}}}','',1564171569),(907175,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171569),(907176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171569),(907177,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44192b77-d0fd-430d-9fd9-4831edc4621a\",\"payLoadVersion\":1,\"token\":\"3a28fe40f54af765e032c01900e003e2\"},\"telemetry\":{\"datetime\":1564171568,\"respiratoryRate\":10,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171569),(907178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564171577786}]}}','',1564171577),(907179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564171577786}]}}','',1564171578),(907180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564171577,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564171578),(907181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564171630742\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"403a41ca-9397-4b25-a587-366b727956ce\",\"payLoadVersion\":1,\"token\":\"7ee3e47a65ee6549b85ddc085ee39a61\"}}}','',1564171630),(907182,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564171630742\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"403a41ca-9397-4b25-a587-366b727956ce\",\"payLoadVersion\":1,\"token\":\"7ee3e47a65ee6549b85ddc085ee39a61\"}}}','',1564171631),(907183,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171631),(907184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171631),(907185,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"403a41ca-9397-4b25-a587-366b727956ce\",\"payLoadVersion\":1,\"token\":\"7ee3e47a65ee6549b85ddc085ee39a61\"},\"telemetry\":{\"datetime\":1564171630,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171631),(907186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564171687517}]}}','',1564171687),(907187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564171687517}]}}','',1564171687),(907188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564171689044\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39e04db2-f102-408d-aead-daa8d4b281b8\",\"payLoadVersion\":1,\"token\":\"ebace0be3984ef9faa5b4ad3d71c0051\"}}}','',1564171689),(907189,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564171689044\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39e04db2-f102-408d-aead-daa8d4b281b8\",\"payLoadVersion\":1,\"token\":\"ebace0be3984ef9faa5b4ad3d71c0051\"}}}','',1564171689),(907190,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171689),(907191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171689),(907192,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39e04db2-f102-408d-aead-daa8d4b281b8\",\"payLoadVersion\":1,\"token\":\"ebace0be3984ef9faa5b4ad3d71c0051\"},\"telemetry\":{\"datetime\":1564171689,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171689),(907193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564171725692}]}}','',1564171725),(907194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bbbad01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564171726120}]}}','',1564171726),(907195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564171725692}]}}','',1564171726),(907196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bbbad01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564171726120}]}}','',1564171726),(907197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564171726),(907198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564171726,\"value\":79.14}}','',1564171726),(907199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564171725,\"value\":28.56}}','',1564171726),(907200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171749184\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b55b90b4-0487-4538-9277-4849978e2f7b\",\"payLoadVersion\":1,\"token\":\"fe75144fdb7c81f673738b4e5590ed20\"}}}','',1564171749),(907201,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171749184\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b55b90b4-0487-4538-9277-4849978e2f7b\",\"payLoadVersion\":1,\"token\":\"fe75144fdb7c81f673738b4e5590ed20\"}}}','',1564171749),(907202,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171749),(907203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171749),(907204,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b55b90b4-0487-4538-9277-4849978e2f7b\",\"payLoadVersion\":1,\"token\":\"fe75144fdb7c81f673738b4e5590ed20\"},\"telemetry\":{\"datetime\":1564171749,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171749),(907205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564171787137}]}}','',1564171787),(907206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564171787137}]}}','',1564171787),(907207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171795413}]}}','',1564171795),(907208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564171795413}]}}','',1564171795),(907209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564171795,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564171795),(907210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564171809507}]}}','',1564171809),(907211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564171809605\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec421c2-5ab4-415b-bf2d-0682bc6f935c\",\"payLoadVersion\":1,\"token\":\"f801b57b437d4785eeaefd1b3695fc67\"}}}','',1564171809),(907212,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564171809605\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec421c2-5ab4-415b-bf2d-0682bc6f935c\",\"payLoadVersion\":1,\"token\":\"f801b57b437d4785eeaefd1b3695fc67\"}}}','',1564171809),(907213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564171809507}]}}','',1564171809),(907214,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171809),(907215,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564171809),(907216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171809),(907217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564171809,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564171809),(907218,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec421c2-5ab4-415b-bf2d-0682bc6f935c\",\"payLoadVersion\":1,\"token\":\"f801b57b437d4785eeaefd1b3695fc67\"},\"telemetry\":{\"datetime\":1564171809,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171809),(907219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564171869463\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c116539f-c935-4e3e-9868-ab31c309e5e3\",\"payLoadVersion\":1,\"token\":\"b263534a1d2de333fb62fa86c1b6c723\"}}}','',1564171869),(907220,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564171869463\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c116539f-c935-4e3e-9868-ab31c309e5e3\",\"payLoadVersion\":1,\"token\":\"b263534a1d2de333fb62fa86c1b6c723\"}}}','',1564171869),(907221,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171869),(907222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171869),(907223,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c116539f-c935-4e3e-9868-ab31c309e5e3\",\"payLoadVersion\":1,\"token\":\"b263534a1d2de333fb62fa86c1b6c723\"},\"telemetry\":{\"datetime\":1564171869,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171869),(907224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564171929423\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3136144d-48de-44b1-8c34-68b13d656023\",\"payLoadVersion\":1,\"token\":\"9921371f92f8dde7a349ccba15130f7a\"}}}','',1564171929),(907225,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564171929423\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3136144d-48de-44b1-8c34-68b13d656023\",\"payLoadVersion\":1,\"token\":\"9921371f92f8dde7a349ccba15130f7a\"}}}','',1564171929),(907226,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171929),(907227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171929),(907228,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3136144d-48de-44b1-8c34-68b13d656023\",\"payLoadVersion\":1,\"token\":\"9921371f92f8dde7a349ccba15130f7a\"},\"telemetry\":{\"datetime\":1564171929,\"respiratoryRate\":11,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171930),(907229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171989524\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"483f89a7-8a2b-4b52-bdea-294ecbb5f8d3\",\"payLoadVersion\":1,\"token\":\"48817489e64644f1c7ddb16ea48b377b\"}}}','',1564171989),(907230,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564171989524\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"483f89a7-8a2b-4b52-bdea-294ecbb5f8d3\",\"payLoadVersion\":1,\"token\":\"48817489e64644f1c7ddb16ea48b377b\"}}}','',1564171990),(907231,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564171990),(907232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564171990),(907233,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"483f89a7-8a2b-4b52-bdea-294ecbb5f8d3\",\"payLoadVersion\":1,\"token\":\"48817489e64644f1c7ddb16ea48b377b\"},\"telemetry\":{\"datetime\":1564171989,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564171990),(907234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564172018969}]}}','',1564172019),(907235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564172018969}]}}','',1564172020),(907236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564172018,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564172020),(907237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564172049625\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4692ab71-a467-4e6b-a285-eedda8bc2747\",\"payLoadVersion\":1,\"token\":\"707efe635f57b2ea7c6c59aa7ccf1a44\"}}}','',1564172049),(907238,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564172049625\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4692ab71-a467-4e6b-a285-eedda8bc2747\",\"payLoadVersion\":1,\"token\":\"707efe635f57b2ea7c6c59aa7ccf1a44\"}}}','',1564172050),(907239,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172050),(907240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172050),(907241,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4692ab71-a467-4e6b-a285-eedda8bc2747\",\"payLoadVersion\":1,\"token\":\"707efe635f57b2ea7c6c59aa7ccf1a44\"},\"telemetry\":{\"datetime\":1564172049,\"respiratoryRate\":11,\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172050),(907242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564172109881\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e9eb7bc-536e-4741-8f41-cbbc020ebc2a\",\"payLoadVersion\":1,\"token\":\"997b2d9f43a248b98142670c51e26635\"}}}','',1564172110),(907243,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564172109881\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e9eb7bc-536e-4741-8f41-cbbc020ebc2a\",\"payLoadVersion\":1,\"token\":\"997b2d9f43a248b98142670c51e26635\"}}}','',1564172110),(907244,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172110),(907245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172110),(907246,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e9eb7bc-536e-4741-8f41-cbbc020ebc2a\",\"payLoadVersion\":1,\"token\":\"997b2d9f43a248b98142670c51e26635\"},\"telemetry\":{\"datetime\":1564172109,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172110),(907247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564172171003\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"736a3cc8-451f-4310-ad87-2cefd4de3fd8\",\"payLoadVersion\":1,\"token\":\"61a3ccb322e309ad0995b090fad45736\"}}}','',1564172171),(907248,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564172171003\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"736a3cc8-451f-4310-ad87-2cefd4de3fd8\",\"payLoadVersion\":1,\"token\":\"61a3ccb322e309ad0995b090fad45736\"}}}','',1564172171),(907249,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172171),(907250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172171),(907251,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"736a3cc8-451f-4310-ad87-2cefd4de3fd8\",\"payLoadVersion\":1,\"token\":\"61a3ccb322e309ad0995b090fad45736\"},\"telemetry\":{\"datetime\":1564172171,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172171),(907252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564172229963\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e41f664-f4c2-41c6-b031-1acdfc62a933\",\"payLoadVersion\":1,\"token\":\"20efa56df66a00a866cc80154b7d5554\"}}}','',1564172230),(907253,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564172229963\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e41f664-f4c2-41c6-b031-1acdfc62a933\",\"payLoadVersion\":1,\"token\":\"20efa56df66a00a866cc80154b7d5554\"}}}','',1564172230),(907254,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172230),(907255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172230),(907256,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7e41f664-f4c2-41c6-b031-1acdfc62a933\",\"payLoadVersion\":1,\"token\":\"20efa56df66a00a866cc80154b7d5554\"},\"telemetry\":{\"datetime\":1564172229,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564172230),(907257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564172265896}]}}','',1564172266),(907258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564172265896}]}}','',1564172266),(907259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564172265,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564172266),(907260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564172290058\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fac44ce-5b81-48f1-b057-78ba246b6ef6\",\"payLoadVersion\":1,\"token\":\"5202124c8158b007ce0300f4f90be3c6\"}}}','',1564172290),(907261,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564172290058\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fac44ce-5b81-48f1-b057-78ba246b6ef6\",\"payLoadVersion\":1,\"token\":\"5202124c8158b007ce0300f4f90be3c6\"}}}','',1564172290),(907262,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172290),(907263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172290),(907264,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fac44ce-5b81-48f1-b057-78ba246b6ef6\",\"payLoadVersion\":1,\"token\":\"5202124c8158b007ce0300f4f90be3c6\"},\"telemetry\":{\"datetime\":1564172290,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564172290),(907265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564172330),(907266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564172331),(907267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564172344010}]}}','',1564172344),(907268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564172344010}]}}','',1564172344),(907269,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564172344),(907270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564172344,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564172344),(907271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564172350100\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce9977b3-8ccb-440f-844f-381c4c34ac89\",\"payLoadVersion\":1,\"token\":\"f61601255010a8daa6388aaa1492cc01\"}}}','',1564172350),(907272,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564172350100\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce9977b3-8ccb-440f-844f-381c4c34ac89\",\"payLoadVersion\":1,\"token\":\"f61601255010a8daa6388aaa1492cc01\"}}}','',1564172350),(907273,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172350),(907274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172350),(907275,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce9977b3-8ccb-440f-844f-381c4c34ac89\",\"payLoadVersion\":1,\"token\":\"f61601255010a8daa6388aaa1492cc01\"},\"telemetry\":{\"datetime\":1564172350,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172350),(907276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564172387167}]}}','',1564172387),(907277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564172387167}]}}','',1564172387),(907278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564172387,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564172387),(907279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564172410256\",\"heartBeat\":66,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80db361f-74cb-4252-af14-695455d5da2a\",\"payLoadVersion\":1,\"token\":\"2b056dfed7c1f8d827a9ddfb7fbf77bd\"}}}','',1564172410),(907280,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564172410256\",\"heartBeat\":66,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80db361f-74cb-4252-af14-695455d5da2a\",\"payLoadVersion\":1,\"token\":\"2b056dfed7c1f8d827a9ddfb7fbf77bd\"}}}','',1564172410),(907281,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172410),(907282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172410),(907283,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80db361f-74cb-4252-af14-695455d5da2a\",\"payLoadVersion\":1,\"token\":\"2b056dfed7c1f8d827a9ddfb7fbf77bd\"},\"telemetry\":{\"datetime\":1564172410,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172410),(907284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564172470357\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83a55035-d549-44fe-a293-28883e6e4fb1\",\"payLoadVersion\":1,\"token\":\"3ebc3ed6462f6176387b8ae607672a26\"}}}','',1564172470),(907285,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564172470357\",\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83a55035-d549-44fe-a293-28883e6e4fb1\",\"payLoadVersion\":1,\"token\":\"3ebc3ed6462f6176387b8ae607672a26\"}}}','',1564172470),(907286,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172470),(907287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172470),(907288,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83a55035-d549-44fe-a293-28883e6e4fb1\",\"payLoadVersion\":1,\"token\":\"3ebc3ed6462f6176387b8ae607672a26\"},\"telemetry\":{\"datetime\":1564172470,\"respiratoryRate\":10,\"heartBeat\":65,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172470),(907289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172471225}]}}','',1564172471),(907290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172471225}]}}','',1564172471),(907291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564172471,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564172471),(907292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172472023}]}}','',1564172472),(907293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172472023}]}}','',1564172472),(907294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564172472,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564172472),(907295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172472819}]}}','',1564172472),(907296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172472819}]}}','',1564172473),(907297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564172472,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564172473),(907298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172473627}]}}','',1564172473),(907299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172473627}]}}','',1564172474),(907300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564172473,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564172474),(907301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564172511334}]}}','',1564172511),(907302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564172511334}]}}','',1564172511),(907303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564172511),(907304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564172511,\"value\":28.74}}','',1564172511),(907305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bb68e01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564172511761}]}}','',1564172511),(907306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bb68e01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564172511761}]}}','',1564172512),(907307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564172511,\"value\":78.71}}','',1564172512),(907308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564172530517\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9608ca95-77bb-4590-b69d-3a8dfe011b48\",\"payLoadVersion\":1,\"token\":\"dc06c9abdab1a141ab5570cec9cd0979\"}}}','',1564172530),(907309,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564172530517\",\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9608ca95-77bb-4590-b69d-3a8dfe011b48\",\"payLoadVersion\":1,\"token\":\"dc06c9abdab1a141ab5570cec9cd0979\"}}}','',1564172530),(907310,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172530),(907311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172530),(907312,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9608ca95-77bb-4590-b69d-3a8dfe011b48\",\"payLoadVersion\":1,\"token\":\"dc06c9abdab1a141ab5570cec9cd0979\"},\"telemetry\":{\"datetime\":1564172530,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172530),(907313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564172582455}]}}','',1564172582),(907314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564172582455}]}}','',1564172582),(907315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564172582),(907316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564172582),(907317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564172582,\"value\":0}}','',1564172582),(907318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564172590479\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b70ab874-9249-45fb-9cb2-4e891de5d39a\",\"payLoadVersion\":1,\"token\":\"9f82d3fd1851acc8299199e637880320\"}}}','',1564172590),(907319,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564172590479\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b70ab874-9249-45fb-9cb2-4e891de5d39a\",\"payLoadVersion\":1,\"token\":\"9f82d3fd1851acc8299199e637880320\"}}}','',1564172590),(907320,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172590),(907321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172590),(907322,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b70ab874-9249-45fb-9cb2-4e891de5d39a\",\"payLoadVersion\":1,\"token\":\"9f82d3fd1851acc8299199e637880320\"},\"telemetry\":{\"datetime\":1564172590,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564172590),(907323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564172650715\",\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f77d5557-f8bd-4aff-b323-e3af86361a68\",\"payLoadVersion\":1,\"token\":\"4fcf2102d7d276ddb9bf142f0f8febc1\"}}}','',1564172650),(907324,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564172650715\",\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f77d5557-f8bd-4aff-b323-e3af86361a68\",\"payLoadVersion\":1,\"token\":\"4fcf2102d7d276ddb9bf142f0f8febc1\"}}}','',1564172650),(907325,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172650),(907326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172650),(907327,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f77d5557-f8bd-4aff-b323-e3af86361a68\",\"payLoadVersion\":1,\"token\":\"4fcf2102d7d276ddb9bf142f0f8febc1\"},\"telemetry\":{\"datetime\":1564172650,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172650),(907328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564172710796\",\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d46ea30e-61c8-45aa-829d-af1acb0da8a4\",\"payLoadVersion\":1,\"token\":\"1b378d9060c49c6797f7a7cbde03bf00\"}}}','',1564172710),(907329,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564172710796\",\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d46ea30e-61c8-45aa-829d-af1acb0da8a4\",\"payLoadVersion\":1,\"token\":\"1b378d9060c49c6797f7a7cbde03bf00\"}}}','',1564172711),(907330,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172711),(907331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172711),(907332,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d46ea30e-61c8-45aa-829d-af1acb0da8a4\",\"payLoadVersion\":1,\"token\":\"1b378d9060c49c6797f7a7cbde03bf00\"},\"telemetry\":{\"datetime\":1564172710,\"respiratoryRate\":8,\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172711),(907333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564172770758\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95c876b6-02ef-4a0c-a53c-281d718222d9\",\"payLoadVersion\":1,\"token\":\"41e9f84372cabe1acc537ad705060766\"}}}','',1564172770),(907334,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564172770758\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95c876b6-02ef-4a0c-a53c-281d718222d9\",\"payLoadVersion\":1,\"token\":\"41e9f84372cabe1acc537ad705060766\"}}}','',1564172770),(907335,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172770),(907336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172770),(907337,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95c876b6-02ef-4a0c-a53c-281d718222d9\",\"payLoadVersion\":1,\"token\":\"41e9f84372cabe1acc537ad705060766\"},\"telemetry\":{\"datetime\":1564172770,\"respiratoryRate\":10,\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172770),(907338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564172781332}]}}','',1564172781),(907339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564172781332}]}}','',1564172781),(907340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564172781,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564172781),(907341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564172830859\",\"heartBeat\":65,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e96fd14-9ede-49af-9d94-fff7d9e70d9e\",\"payLoadVersion\":1,\"token\":\"082a61def1aad5a4e02e67d6988d3c94\"}}}','',1564172830),(907342,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564172830859\",\"heartBeat\":65,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e96fd14-9ede-49af-9d94-fff7d9e70d9e\",\"payLoadVersion\":1,\"token\":\"082a61def1aad5a4e02e67d6988d3c94\"}}}','',1564172831),(907343,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172831),(907344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172831),(907345,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e96fd14-9ede-49af-9d94-fff7d9e70d9e\",\"payLoadVersion\":1,\"token\":\"082a61def1aad5a4e02e67d6988d3c94\"},\"telemetry\":{\"datetime\":1564172830,\"respiratoryRate\":7,\"heartBeat\":65,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172831),(907346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564172888878}]}}','',1564172889),(907347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564172888878}]}}','',1564172889),(907348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564172891059\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f21a6aba-a12f-4fad-b944-4f25aeef1a0f\",\"payLoadVersion\":1,\"token\":\"5c857727295d2a596cc0819d69a7867f\"}}}','',1564172891),(907349,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564172891059\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f21a6aba-a12f-4fad-b944-4f25aeef1a0f\",\"payLoadVersion\":1,\"token\":\"5c857727295d2a596cc0819d69a7867f\"}}}','',1564172892),(907350,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172892),(907351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172892),(907352,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f21a6aba-a12f-4fad-b944-4f25aeef1a0f\",\"payLoadVersion\":1,\"token\":\"5c857727295d2a596cc0819d69a7867f\"},\"telemetry\":{\"datetime\":1564172891,\"respiratoryRate\":9,\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172892),(907353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564172951075\",\"heartBeat\":65,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad0507dc-a189-4541-bc2a-375c7c079587\",\"payLoadVersion\":1,\"token\":\"29322957f4791aa95526e24113a1ac88\"}}}','',1564172951),(907354,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564172951075\",\"heartBeat\":65,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad0507dc-a189-4541-bc2a-375c7c079587\",\"payLoadVersion\":1,\"token\":\"29322957f4791aa95526e24113a1ac88\"}}}','',1564172952),(907355,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564172952),(907356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564172952),(907357,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad0507dc-a189-4541-bc2a-375c7c079587\",\"payLoadVersion\":1,\"token\":\"29322957f4791aa95526e24113a1ac88\"},\"telemetry\":{\"datetime\":1564172951,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564172952),(907358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564172988494}]}}','',1564172988),(907359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564172988494}]}}','',1564172989),(907360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172999151}]}}','',1564172999),(907361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173000004},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173000004}]}}','',1564173000),(907362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564172999151}]}}','',1564173000),(907363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173000004},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173000004}]}}','',1564173000),(907364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564172999,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564173000),(907365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564173011177\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4039d70-041f-441a-be70-652b6a09b40d\",\"payLoadVersion\":1,\"token\":\"e5eb46baa321c043f5e53266451e989a\"}}}','',1564173011),(907366,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564173011177\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4039d70-041f-441a-be70-652b6a09b40d\",\"payLoadVersion\":1,\"token\":\"e5eb46baa321c043f5e53266451e989a\"}}}','',1564173012),(907367,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173012),(907368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173012),(907369,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4039d70-041f-441a-be70-652b6a09b40d\",\"payLoadVersion\":1,\"token\":\"e5eb46baa321c043f5e53266451e989a\"},\"telemetry\":{\"datetime\":1564173011,\"respiratoryRate\":8,\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173012),(907370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564173014001}]}}','',1564173014),(907371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564173014001}]}}','',1564173014),(907372,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564173014),(907373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564173014,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564173014),(907374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564173071238\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0eaa3ac5-79fc-4749-ba3c-db2054564602\",\"payLoadVersion\":1,\"token\":\"f4899bce615ae192764f14d219fce5bd\"}}}','',1564173071),(907375,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564173071238\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0eaa3ac5-79fc-4749-ba3c-db2054564602\",\"payLoadVersion\":1,\"token\":\"f4899bce615ae192764f14d219fce5bd\"}}}','',1564173072),(907376,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173072),(907377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173072),(907378,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0eaa3ac5-79fc-4749-ba3c-db2054564602\",\"payLoadVersion\":1,\"token\":\"f4899bce615ae192764f14d219fce5bd\"},\"telemetry\":{\"datetime\":1564173071,\"respiratoryRate\":11,\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173072),(907379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564173131498\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f9acbf5-ef2b-4bc0-bc8a-534d8da296a4\",\"payLoadVersion\":1,\"token\":\"1db49d42309adbcbe89f3e1cbeceae0b\"}}}','',1564173131),(907380,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564173131498\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f9acbf5-ef2b-4bc0-bc8a-534d8da296a4\",\"payLoadVersion\":1,\"token\":\"1db49d42309adbcbe89f3e1cbeceae0b\"}}}','',1564173132),(907381,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173132),(907382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173132),(907383,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f9acbf5-ef2b-4bc0-bc8a-534d8da296a4\",\"payLoadVersion\":1,\"token\":\"1db49d42309adbcbe89f3e1cbeceae0b\"},\"telemetry\":{\"datetime\":1564173131,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173132),(907384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564173191435\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a4fc7e9-d246-431c-a019-da38f9a8be2a\",\"payLoadVersion\":1,\"token\":\"f17d9abef3634835f7acf94bc2d67306\"}}}','',1564173191),(907385,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564173191435\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a4fc7e9-d246-431c-a019-da38f9a8be2a\",\"payLoadVersion\":1,\"token\":\"f17d9abef3634835f7acf94bc2d67306\"}}}','',1564173192),(907386,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173192),(907387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173192),(907388,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a4fc7e9-d246-431c-a019-da38f9a8be2a\",\"payLoadVersion\":1,\"token\":\"f17d9abef3634835f7acf94bc2d67306\"},\"telemetry\":{\"datetime\":1564173191,\"respiratoryRate\":10,\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173192),(907389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173222917}]}}','',1564173223),(907390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173222917}]}}','',1564173223),(907391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564173222,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564173223),(907392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564173251516\",\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab528847-50ff-4f54-84c5-465695072113\",\"payLoadVersion\":1,\"token\":\"944df04e2b49cf94d6e60af66bd04ce2\"}}}','',1564173251),(907393,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564173251516\",\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab528847-50ff-4f54-84c5-465695072113\",\"payLoadVersion\":1,\"token\":\"944df04e2b49cf94d6e60af66bd04ce2\"}}}','',1564173252),(907394,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173252),(907395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173252),(907396,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab528847-50ff-4f54-84c5-465695072113\",\"payLoadVersion\":1,\"token\":\"944df04e2b49cf94d6e60af66bd04ce2\"},\"telemetry\":{\"datetime\":1564173251,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173252),(907397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564173311637\",\"heartBeat\":67,\"temperature\":32,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1819376-d681-4ce7-8737-0f3ca917754c\",\"payLoadVersion\":1,\"token\":\"3e1c38857f379af8e9cdc5c985f73b62\"}}}','',1564173311),(907398,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564173311637\",\"heartBeat\":67,\"temperature\":32,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1819376-d681-4ce7-8737-0f3ca917754c\",\"payLoadVersion\":1,\"token\":\"3e1c38857f379af8e9cdc5c985f73b62\"}}}','',1564173312),(907399,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173312),(907400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173312),(907401,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1819376-d681-4ce7-8737-0f3ca917754c\",\"payLoadVersion\":1,\"token\":\"3e1c38857f379af8e9cdc5c985f73b62\"},\"telemetry\":{\"datetime\":1564173311,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":32,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564173312),(907402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564173371338\",\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"067a6f91-4f2c-4b3f-bac9-3e6c45d57d5e\",\"payLoadVersion\":1,\"token\":\"35601f1d9b8ab511337cf3488650f4b9\"}}}','',1564173371),(907403,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564173371338\",\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"067a6f91-4f2c-4b3f-bac9-3e6c45d57d5e\",\"payLoadVersion\":1,\"token\":\"35601f1d9b8ab511337cf3488650f4b9\"}}}','',1564173371),(907404,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173371),(907405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173371),(907406,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"067a6f91-4f2c-4b3f-bac9-3e6c45d57d5e\",\"payLoadVersion\":1,\"token\":\"35601f1d9b8ab511337cf3488650f4b9\"},\"telemetry\":{\"datetime\":1564173371,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173371),(907407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564173431999\",\"heartBeat\":64,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d1249c-3292-4d6a-b55e-8f1fa449d4cd\",\"payLoadVersion\":1,\"token\":\"5af24f629ecfe804a42725cf6af7e1f2\"}}}','',1564173432),(907408,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564173431999\",\"heartBeat\":64,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d1249c-3292-4d6a-b55e-8f1fa449d4cd\",\"payLoadVersion\":1,\"token\":\"5af24f629ecfe804a42725cf6af7e1f2\"}}}','',1564173432),(907409,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173432),(907410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173432),(907411,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d1249c-3292-4d6a-b55e-8f1fa449d4cd\",\"payLoadVersion\":1,\"token\":\"5af24f629ecfe804a42725cf6af7e1f2\"},\"telemetry\":{\"datetime\":1564173431,\"respiratoryRate\":14,\"heartBeat\":64,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173432),(907412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173470605}]}}','',1564173470),(907413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173470605}]}}','',1564173470),(907414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564173470,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564173470),(907415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173471456},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173471456}]}}','',1564173471),(907416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173471456},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173471456}]}}','',1564173471),(907417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564173492000\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8222b62-ae61-4f93-b3c9-3a00cee47953\",\"payLoadVersion\":1,\"token\":\"df3917d917a7a51fb65e1f90ff22cc8d\"}}}','',1564173492),(907418,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564173492000\",\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8222b62-ae61-4f93-b3c9-3a00cee47953\",\"payLoadVersion\":1,\"token\":\"df3917d917a7a51fb65e1f90ff22cc8d\"}}}','',1564173492),(907419,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173492),(907420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173492),(907421,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8222b62-ae61-4f93-b3c9-3a00cee47953\",\"payLoadVersion\":1,\"token\":\"df3917d917a7a51fb65e1f90ff22cc8d\"},\"telemetry\":{\"datetime\":1564173492,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173492),(907422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564173539543}]}}','',1564173539),(907423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564173539543}]}}','',1564173539),(907424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564173539),(907425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564173539,\"value\":28.56}}','',1564173539),(907426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bbbad01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564173539968}]}}','',1564173540),(907427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bbbad01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564173539968}]}}','',1564173540),(907428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564173539,\"value\":79.26}}','',1564173540),(907429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564173551976\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ef02655-0dae-45ae-87b0-46c978b1bf01\",\"payLoadVersion\":1,\"token\":\"1b4ab15827888673f26fa8bc50fc2919\"}}}','',1564173552),(907430,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564173551976\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ef02655-0dae-45ae-87b0-46c978b1bf01\",\"payLoadVersion\":1,\"token\":\"1b4ab15827888673f26fa8bc50fc2919\"}}}','',1564173552),(907431,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173552),(907432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173552),(907433,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ef02655-0dae-45ae-87b0-46c978b1bf01\",\"payLoadVersion\":1,\"token\":\"1b4ab15827888673f26fa8bc50fc2919\"},\"telemetry\":{\"datetime\":1564173551,\"respiratoryRate\":10,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173552),(907434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564173553426}]}}','',1564173553),(907435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564173553426}]}}','',1564173553),(907436,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564173553),(907437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564173553,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564173553),(907438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173592112}]}}','',1564173592),(907439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173592112}]}}','',1564173592),(907440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564173592,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564173592),(907441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564173612178\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c556e6b-22bc-46c7-9740-9cbbb85a1cb9\",\"payLoadVersion\":1,\"token\":\"4d7ad957f4f2b867aba7a0bffdcf13c8\"}}}','',1564173612),(907442,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564173612178\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c556e6b-22bc-46c7-9740-9cbbb85a1cb9\",\"payLoadVersion\":1,\"token\":\"4d7ad957f4f2b867aba7a0bffdcf13c8\"}}}','',1564173612),(907443,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173612),(907444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173612),(907445,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c556e6b-22bc-46c7-9740-9cbbb85a1cb9\",\"payLoadVersion\":1,\"token\":\"4d7ad957f4f2b867aba7a0bffdcf13c8\"},\"telemetry\":{\"datetime\":1564173612,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173612),(907446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564173672158\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d8ab2fd-6fc8-40ba-854a-da49d94b950e\",\"payLoadVersion\":1,\"token\":\"e07c1223be3b7359d0c4257b2ddd20a5\"}}}','',1564173672),(907447,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564173672158\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d8ab2fd-6fc8-40ba-854a-da49d94b950e\",\"payLoadVersion\":1,\"token\":\"e07c1223be3b7359d0c4257b2ddd20a5\"}}}','',1564173673),(907448,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173673),(907449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173673),(907450,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d8ab2fd-6fc8-40ba-854a-da49d94b950e\",\"payLoadVersion\":1,\"token\":\"e07c1223be3b7359d0c4257b2ddd20a5\"},\"telemetry\":{\"datetime\":1564173672,\"respiratoryRate\":11,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173673),(907451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173674912}]}}','',1564173675),(907452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173675710}]}}','',1564173675),(907453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173674912}]}}','',1564173676),(907454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173675710}]}}','',1564173676),(907455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564173675,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564173676),(907456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564173674,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564173676),(907457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173676505}]}}','',1564173676),(907458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173676505}]}}','',1564173677),(907459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564173676,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564173677),(907460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173677313}]}}','',1564173677),(907461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564173677313}]}}','',1564173678),(907462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564173677,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564173678),(907463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564173732300\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a004cee4-3150-48be-9d13-a93884870668\",\"payLoadVersion\":1,\"token\":\"7598cb3c8c81c7170cb783cbf2c3af3d\"}}}','',1564173732),(907464,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564173732300\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a004cee4-3150-48be-9d13-a93884870668\",\"payLoadVersion\":1,\"token\":\"7598cb3c8c81c7170cb783cbf2c3af3d\"}}}','',1564173733),(907465,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173733),(907466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173733),(907467,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a004cee4-3150-48be-9d13-a93884870668\",\"payLoadVersion\":1,\"token\":\"7598cb3c8c81c7170cb783cbf2c3af3d\"},\"telemetry\":{\"datetime\":1564173732,\"respiratoryRate\":11,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173733),(907468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564173782820}]}}','',1564173783),(907469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564173782820}]}}','',1564173783),(907470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564173783),(907471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564173783),(907472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564173782,\"value\":0}}','',1564173783),(907473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564173792376\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dda6046-dead-497a-af6e-1a465290741d\",\"payLoadVersion\":1,\"token\":\"177b3de0bec8653c0a4f0cd7826dc1cd\"}}}','',1564173792),(907474,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564173792376\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dda6046-dead-497a-af6e-1a465290741d\",\"payLoadVersion\":1,\"token\":\"177b3de0bec8653c0a4f0cd7826dc1cd\"}}}','',1564173793),(907475,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173793),(907476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173793),(907477,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dda6046-dead-497a-af6e-1a465290741d\",\"payLoadVersion\":1,\"token\":\"177b3de0bec8653c0a4f0cd7826dc1cd\"},\"telemetry\":{\"datetime\":1564173792,\"respiratoryRate\":8,\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173793),(907478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564173852437\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c44d82d7-3341-4e63-b712-370aee68b7b4\",\"payLoadVersion\":1,\"token\":\"eb75683a848a9767afbb80c942d35807\"}}}','',1564173852),(907479,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564173852437\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c44d82d7-3341-4e63-b712-370aee68b7b4\",\"payLoadVersion\":1,\"token\":\"eb75683a848a9767afbb80c942d35807\"}}}','',1564173853),(907480,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173853),(907481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173853),(907482,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c44d82d7-3341-4e63-b712-370aee68b7b4\",\"payLoadVersion\":1,\"token\":\"eb75683a848a9767afbb80c942d35807\"},\"telemetry\":{\"datetime\":1564173852,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173853),(907483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564173913545\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"174e0737-28af-4196-bb41-026648938107\",\"payLoadVersion\":1,\"token\":\"609d9e5309d561aca6e9495cce909649\"}}}','',1564173913),(907484,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564173913545\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"174e0737-28af-4196-bb41-026648938107\",\"payLoadVersion\":1,\"token\":\"609d9e5309d561aca6e9495cce909649\"}}}','',1564173914),(907485,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173914),(907486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173914),(907487,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"174e0737-28af-4196-bb41-026648938107\",\"payLoadVersion\":1,\"token\":\"609d9e5309d561aca6e9495cce909649\"},\"telemetry\":{\"datetime\":1564173913,\"respiratoryRate\":11,\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173914),(907488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564173972581\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5f3b8a1-04c6-4782-ba6a-959d60d35a21\",\"payLoadVersion\":1,\"token\":\"f34824b9d8ff314623dba7b9f654f8b6\"}}}','',1564173972),(907489,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564173972581\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5f3b8a1-04c6-4782-ba6a-959d60d35a21\",\"payLoadVersion\":1,\"token\":\"f34824b9d8ff314623dba7b9f654f8b6\"}}}','',1564173973),(907490,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564173973),(907491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564173973),(907492,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5f3b8a1-04c6-4782-ba6a-959d60d35a21\",\"payLoadVersion\":1,\"token\":\"f34824b9d8ff314623dba7b9f654f8b6\"},\"telemetry\":{\"datetime\":1564173972,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564173973),(907493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173984628}]}}','',1564173984),(907494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564173984628}]}}','',1564173985),(907495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564173984,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564173985),(907496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564174033103\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d4d4bcd-2298-4537-a584-14dfa026b806\",\"payLoadVersion\":1,\"token\":\"f29419585fddc0eaa6bfdfb8aeb1bad7\"}}}','',1564174033),(907497,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564174033103\",\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d4d4bcd-2298-4537-a584-14dfa026b806\",\"payLoadVersion\":1,\"token\":\"f29419585fddc0eaa6bfdfb8aeb1bad7\"}}}','',1564174033),(907498,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174033),(907499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174033),(907500,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d4d4bcd-2298-4537-a584-14dfa026b806\",\"payLoadVersion\":1,\"token\":\"f29419585fddc0eaa6bfdfb8aeb1bad7\"},\"telemetry\":{\"datetime\":1564174033,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174033),(907501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174090292}]}}','',1564174090),(907502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174090292}]}}','',1564174090),(907503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564174092804\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efa8eaae-543d-453f-9c4b-561e4ef22817\",\"payLoadVersion\":1,\"token\":\"9fe0d8961898914be7d025b203459342\"}}}','',1564174092),(907504,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564174092804\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efa8eaae-543d-453f-9c4b-561e4ef22817\",\"payLoadVersion\":1,\"token\":\"9fe0d8961898914be7d025b203459342\"}}}','',1564174093),(907505,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174093),(907506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174093),(907507,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efa8eaae-543d-453f-9c4b-561e4ef22817\",\"payLoadVersion\":1,\"token\":\"9fe0d8961898914be7d025b203459342\"},\"telemetry\":{\"datetime\":1564174092,\"respiratoryRate\":12,\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174093),(907508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174152964\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39fb23f2-60be-4ee9-995b-2c676f528906\",\"payLoadVersion\":1,\"token\":\"630d66538053118986dcd9998c7b001a\"}}}','',1564174153),(907509,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174152964\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39fb23f2-60be-4ee9-995b-2c676f528906\",\"payLoadVersion\":1,\"token\":\"630d66538053118986dcd9998c7b001a\"}}}','',1564174153),(907510,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174153),(907511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174153),(907512,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39fb23f2-60be-4ee9-995b-2c676f528906\",\"payLoadVersion\":1,\"token\":\"630d66538053118986dcd9998c7b001a\"},\"telemetry\":{\"datetime\":1564174152,\"respiratoryRate\":10,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":4,\"onBed\":\"true\"}}','',1564174153),(907513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174189860}]}}','',1564174190),(907514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174189860}]}}','',1564174190),(907515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174206063}]}}','',1564174206),(907516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174206063}]}}','',1564174206),(907517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564174206,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564174206),(907518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174212902\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b800b68c-1197-40a2-8d72-cfd324c69c81\",\"payLoadVersion\":1,\"token\":\"b1983ccddbddcd4b289cbd945394ed54\"}}}','',1564174213),(907519,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174212902\",\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b800b68c-1197-40a2-8d72-cfd324c69c81\",\"payLoadVersion\":1,\"token\":\"b1983ccddbddcd4b289cbd945394ed54\"}}}','',1564174213),(907520,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174213),(907521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174213),(907522,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b800b68c-1197-40a2-8d72-cfd324c69c81\",\"payLoadVersion\":1,\"token\":\"b1983ccddbddcd4b289cbd945394ed54\"},\"telemetry\":{\"datetime\":1564174212,\"respiratoryRate\":10,\"heartBeat\":64,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174213),(907523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564174218437}]}}','',1564174218),(907524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564174218437}]}}','',1564174218),(907525,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564174218),(907526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564174218,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564174218),(907527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174242076}]}}','',1564174242),(907528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174242076}]}}','',1564174242),(907529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564174242),(907530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564174242),(907531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564174242,\"value\":0.008}}','',1564174242),(907532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174252075}]}}','',1564174252),(907533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174252075}]}}','',1564174252),(907534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564174252),(907535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564174252),(907536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564174252,\"value\":0}}','',1564174252),(907537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174276522\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf7d0df-1dc3-4fc1-abd7-8e7540c19f0b\",\"payLoadVersion\":1,\"token\":\"2243c06a14c3a382cf21d40dd845b7f5\"}}}','',1564174276),(907538,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174276522\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf7d0df-1dc3-4fc1-abd7-8e7540c19f0b\",\"payLoadVersion\":1,\"token\":\"2243c06a14c3a382cf21d40dd845b7f5\"}}}','',1564174276),(907539,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174276),(907540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174276),(907541,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf7d0df-1dc3-4fc1-abd7-8e7540c19f0b\",\"payLoadVersion\":1,\"token\":\"2243c06a14c3a382cf21d40dd845b7f5\"},\"telemetry\":{\"datetime\":1564174276,\"respiratoryRate\":10,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174276),(907542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564174317825}]}}','',1564174318),(907543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1e\",\"orgdata\":\"700bb68e01050401000021cb1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564174318252}]}}','',1564174318),(907544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564174317825}]}}','',1564174318),(907545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564174318),(907546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1e\",\"orgdata\":\"700bb68e01050401000021cb1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564174318252}]}}','',1564174318),(907547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564174317,\"value\":28.82}}','',1564174318),(907548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564174318,\"value\":78.83}}','',1564174318),(907549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564174333043\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5c3987f-5596-474d-9ba0-48455846b46e\",\"payLoadVersion\":1,\"token\":\"6ce8f8db07c78827ebf521690001373e\"}}}','',1564174333),(907550,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564174333043\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5c3987f-5596-474d-9ba0-48455846b46e\",\"payLoadVersion\":1,\"token\":\"6ce8f8db07c78827ebf521690001373e\"}}}','',1564174333),(907551,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174333),(907552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174333),(907553,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5c3987f-5596-474d-9ba0-48455846b46e\",\"payLoadVersion\":1,\"token\":\"6ce8f8db07c78827ebf521690001373e\"},\"telemetry\":{\"datetime\":1564174333,\"respiratoryRate\":11,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174333),(907554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564174394224\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"383410bb-ff0e-4f3c-9fcc-03828509a63d\",\"payLoadVersion\":1,\"token\":\"2250b85013d8491f67f91f077848ebbf\"}}}','',1564174394),(907555,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564174394224\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"383410bb-ff0e-4f3c-9fcc-03828509a63d\",\"payLoadVersion\":1,\"token\":\"2250b85013d8491f67f91f077848ebbf\"}}}','',1564174394),(907556,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174394),(907557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174394),(907558,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"383410bb-ff0e-4f3c-9fcc-03828509a63d\",\"payLoadVersion\":1,\"token\":\"2250b85013d8491f67f91f077848ebbf\"},\"telemetry\":{\"datetime\":1564174394,\"respiratoryRate\":11,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174394),(907559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564174426813}]}}','',1564174427),(907560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564174426813}]}}','',1564174427),(907561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564174426,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564174427),(907562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174453345\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6b72a45-f263-4690-8f91-77d67474dbae\",\"payLoadVersion\":1,\"token\":\"f5f1826f207c4ef77b0acab7ed2120c7\"}}}','',1564174453),(907563,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174453345\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6b72a45-f263-4690-8f91-77d67474dbae\",\"payLoadVersion\":1,\"token\":\"f5f1826f207c4ef77b0acab7ed2120c7\"}}}','',1564174453),(907564,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174453),(907565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174453),(907566,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6b72a45-f263-4690-8f91-77d67474dbae\",\"payLoadVersion\":1,\"token\":\"f5f1826f207c4ef77b0acab7ed2120c7\"},\"telemetry\":{\"datetime\":1564174453,\"respiratoryRate\":10,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174453),(907567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174513341\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6ff7caf-cb76-40cd-82d7-92244de8f4bc\",\"payLoadVersion\":1,\"token\":\"7db3a70016a2948038fe4e1b24a8c194\"}}}','',1564174513),(907568,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174513341\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6ff7caf-cb76-40cd-82d7-92244de8f4bc\",\"payLoadVersion\":1,\"token\":\"7db3a70016a2948038fe4e1b24a8c194\"}}}','',1564174514),(907569,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174514),(907570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174514),(907571,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e6ff7caf-cb76-40cd-82d7-92244de8f4bc\",\"payLoadVersion\":1,\"token\":\"7db3a70016a2948038fe4e1b24a8c194\"},\"telemetry\":{\"datetime\":1564174513,\"respiratoryRate\":10,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174514),(907572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564174573443\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a49cb40f-970a-4855-b183-ce14ff9bc076\",\"payLoadVersion\":1,\"token\":\"3df30ea32d8e8dde1b904d9ad265dbfd\"}}}','',1564174573),(907573,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564174573443\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a49cb40f-970a-4855-b183-ce14ff9bc076\",\"payLoadVersion\":1,\"token\":\"3df30ea32d8e8dde1b904d9ad265dbfd\"}}}','',1564174574),(907574,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174574),(907575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174574),(907576,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a49cb40f-970a-4855-b183-ce14ff9bc076\",\"payLoadVersion\":1,\"token\":\"3df30ea32d8e8dde1b904d9ad265dbfd\"},\"telemetry\":{\"datetime\":1564174573,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174574),(907577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174587072}]}}','',1564174587),(907578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174587072}]}}','',1564174588),(907579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564174588),(907580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564174588),(907581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564174587,\"value\":0.008}}','',1564174588),(907582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174597072}]}}','',1564174597),(907583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174597072}]}}','',1564174598),(907584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564174598),(907585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564174598),(907586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564174597,\"value\":0}}','',1564174598),(907587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174633524\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cfebb8b-9576-4e91-ac1e-809cf816674a\",\"payLoadVersion\":1,\"token\":\"3e6fbf5f41abdcf48169d9d4f37b6db4\"}}}','',1564174633),(907588,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174633524\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cfebb8b-9576-4e91-ac1e-809cf816674a\",\"payLoadVersion\":1,\"token\":\"3e6fbf5f41abdcf48169d9d4f37b6db4\"}}}','',1564174634),(907589,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174634),(907590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174634),(907591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cfebb8b-9576-4e91-ac1e-809cf816674a\",\"payLoadVersion\":1,\"token\":\"3e6fbf5f41abdcf48169d9d4f37b6db4\"},\"telemetry\":{\"datetime\":1564174633,\"respiratoryRate\":10,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564174634),(907592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564174677811}]}}','',1564174677),(907593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564174677811}]}}','',1564174678),(907594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564174677,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564174678),(907595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564174693925\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6631065d-44ac-426c-a51f-1119d0f5518b\",\"payLoadVersion\":1,\"token\":\"19fb80ace6f2dbcd17b3199892e50b03\"}}}','',1564174694),(907596,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564174693925\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6631065d-44ac-426c-a51f-1119d0f5518b\",\"payLoadVersion\":1,\"token\":\"19fb80ace6f2dbcd17b3199892e50b03\"}}}','',1564174694),(907597,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174694),(907598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174694),(907599,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6631065d-44ac-426c-a51f-1119d0f5518b\",\"payLoadVersion\":1,\"token\":\"19fb80ace6f2dbcd17b3199892e50b03\"},\"telemetry\":{\"datetime\":1564174693,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174694),(907600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174742071}]}}','',1564174742),(907601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174742071}]}}','',1564174742),(907602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564174742),(907603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564174742),(907604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564174742,\"value\":0.008}}','',1564174742),(907605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174752071}]}}','',1564174752),(907606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564174752071}]}}','',1564174752),(907607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564174752),(907608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564174752),(907609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564174752,\"value\":0}}','',1564174752),(907610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174753726\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1c6dc02-50f1-46dc-b662-edaa6db6bbfc\",\"payLoadVersion\":1,\"token\":\"b261ada60704d045af6f37eb4cdee195\"}}}','',1564174753),(907611,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564174753726\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1c6dc02-50f1-46dc-b662-edaa6db6bbfc\",\"payLoadVersion\":1,\"token\":\"b261ada60704d045af6f37eb4cdee195\"}}}','',1564174754),(907612,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174754),(907613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174754),(907614,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1c6dc02-50f1-46dc-b662-edaa6db6bbfc\",\"payLoadVersion\":1,\"token\":\"b261ada60704d045af6f37eb4cdee195\"},\"telemetry\":{\"datetime\":1564174753,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174754),(907615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564174762853}]}}','',1564174763),(907616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564174762853}]}}','',1564174763),(907617,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564174763),(907618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564174762,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564174763),(907619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564174797011}]}}','',1564174797),(907620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564174797011}]}}','',1564174797),(907621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564174797,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564174797),(907622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564174813822\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6f2e44c-6e39-4987-8892-1e2ae8ebd53c\",\"payLoadVersion\":1,\"token\":\"835dc645f97383b6bf438ea8d92f4e5d\"}}}','',1564174814),(907623,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564174813822\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6f2e44c-6e39-4987-8892-1e2ae8ebd53c\",\"payLoadVersion\":1,\"token\":\"835dc645f97383b6bf438ea8d92f4e5d\"}}}','',1564174814),(907624,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174814),(907625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174814),(907626,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6f2e44c-6e39-4987-8892-1e2ae8ebd53c\",\"payLoadVersion\":1,\"token\":\"835dc645f97383b6bf438ea8d92f4e5d\"},\"telemetry\":{\"datetime\":1564174813,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174814),(907627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564174873903\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2c76791-a27f-4efb-8221-1d887386f6c7\",\"payLoadVersion\":1,\"token\":\"5f6617b021ffa1acdc4c0fa6a3b6ac4f\"}}}','',1564174874),(907628,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564174873903\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2c76791-a27f-4efb-8221-1d887386f6c7\",\"payLoadVersion\":1,\"token\":\"5f6617b021ffa1acdc4c0fa6a3b6ac4f\"}}}','',1564174874),(907629,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174874),(907630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174874),(907631,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2c76791-a27f-4efb-8221-1d887386f6c7\",\"payLoadVersion\":1,\"token\":\"5f6617b021ffa1acdc4c0fa6a3b6ac4f\"},\"telemetry\":{\"datetime\":1564174873,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174874),(907632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174878611}]}}','',1564174878),(907633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174878611}]}}','',1564174879),(907634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564174878,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564174879),(907635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174879397}]}}','',1564174879),(907636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174880195}]}}','',1564174880),(907637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174880195}]}}','',1564174880),(907638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174879397}]}}','',1564174880),(907639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564174879,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564174880),(907640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564174880,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564174880),(907641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174881002}]}}','',1564174881),(907642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564174881002}]}}','',1564174881),(907643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564174881,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564174881),(907644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564174934004\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac69085d-1f28-417a-8ce6-c27c60d582ec\",\"payLoadVersion\":1,\"token\":\"1a4fe62b193eb583fcb8549bcac355f4\"}}}','',1564174934),(907645,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564174934004\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac69085d-1f28-417a-8ce6-c27c60d582ec\",\"payLoadVersion\":1,\"token\":\"1a4fe62b193eb583fcb8549bcac355f4\"}}}','',1564174934),(907646,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174934),(907647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174934),(907648,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac69085d-1f28-417a-8ce6-c27c60d582ec\",\"payLoadVersion\":1,\"token\":\"1a4fe62b193eb583fcb8549bcac355f4\"},\"telemetry\":{\"datetime\":1564174934,\"respiratoryRate\":15,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174934),(907649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564174994205\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e4a5c6c-c572-4b4b-8ed0-a061ca644864\",\"payLoadVersion\":1,\"token\":\"393fdf1ae20ab9ff99545fb194598848\"}}}','',1564174994),(907650,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564174994205\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e4a5c6c-c572-4b4b-8ed0-a061ca644864\",\"payLoadVersion\":1,\"token\":\"393fdf1ae20ab9ff99545fb194598848\"}}}','',1564174994),(907651,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564174994),(907652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564174994),(907653,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e4a5c6c-c572-4b4b-8ed0-a061ca644864\",\"payLoadVersion\":1,\"token\":\"393fdf1ae20ab9ff99545fb194598848\"},\"telemetry\":{\"datetime\":1564174994,\"respiratoryRate\":11,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564174994),(907654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175017079}]}}','',1564175017),(907655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175017079}]}}','',1564175017),(907656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564175017),(907657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564175017),(907658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564175017,\"value\":0.008}}','',1564175017),(907659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175032068}]}}','',1564175032),(907660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175032068}]}}','',1564175032),(907661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564175032),(907662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564175032),(907663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564175032,\"value\":0}}','',1564175032),(907664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564175054361\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8710e3f2-c90c-4b41-bb3c-ff3562c5fda4\",\"payLoadVersion\":1,\"token\":\"4b61b8e13e735c1122738e0ed9f4d961\"}}}','',1564175054),(907665,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564175054361\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8710e3f2-c90c-4b41-bb3c-ff3562c5fda4\",\"payLoadVersion\":1,\"token\":\"4b61b8e13e735c1122738e0ed9f4d961\"}}}','',1564175054),(907666,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175054),(907667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175054),(907668,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8710e3f2-c90c-4b41-bb3c-ff3562c5fda4\",\"payLoadVersion\":1,\"token\":\"4b61b8e13e735c1122738e0ed9f4d961\"},\"telemetry\":{\"datetime\":1564175054,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175054),(907669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564175114962\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83735def-99da-4c9a-91cb-cb2fc04f811f\",\"payLoadVersion\":1,\"token\":\"495949a36167ec73f743308946740120\"}}}','',1564175115),(907670,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564175114962\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83735def-99da-4c9a-91cb-cb2fc04f811f\",\"payLoadVersion\":1,\"token\":\"495949a36167ec73f743308946740120\"}}}','',1564175115),(907671,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175115),(907672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175115),(907673,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83735def-99da-4c9a-91cb-cb2fc04f811f\",\"payLoadVersion\":1,\"token\":\"495949a36167ec73f743308946740120\"},\"telemetry\":{\"datetime\":1564175114,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175115),(907674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175174424\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c2aef2c-3568-4995-8d8a-79e24dfc8407\",\"payLoadVersion\":1,\"token\":\"776ad29f6df5a7aae0b91e459b3d1970\"}}}','',1564175174),(907675,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175174424\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c2aef2c-3568-4995-8d8a-79e24dfc8407\",\"payLoadVersion\":1,\"token\":\"776ad29f6df5a7aae0b91e459b3d1970\"}}}','',1564175174),(907676,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175174),(907677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175174),(907678,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c2aef2c-3568-4995-8d8a-79e24dfc8407\",\"payLoadVersion\":1,\"token\":\"776ad29f6df5a7aae0b91e459b3d1970\"},\"telemetry\":{\"datetime\":1564175174,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175174),(907679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564175188107}]}}','',1564175188),(907680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564175188107}]}}','',1564175188),(907681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564175188,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564175188),(907682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9933\",\"status\":0,\"take_time\":\"\"}}}','',1564175208),(907683,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9933\",\"status\":0,\"take_time\":\"\"}}}','',1564175208),(907684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564175208),(907685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564175208,\"type\":2,\"status\":0,\"alarm_id\":\"9933\",\"take_time\":\"\"}}','',1564175208),(907686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175234505\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c57a5a8b-6ce4-4a47-aae9-0bb3e44ec4af\",\"payLoadVersion\":1,\"token\":\"e5022a4567966124d1f6c51f823b73d0\"}}}','',1564175234),(907687,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175234505\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c57a5a8b-6ce4-4a47-aae9-0bb3e44ec4af\",\"payLoadVersion\":1,\"token\":\"e5022a4567966124d1f6c51f823b73d0\"}}}','',1564175234),(907688,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175234),(907689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175234),(907690,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c57a5a8b-6ce4-4a47-aae9-0bb3e44ec4af\",\"payLoadVersion\":1,\"token\":\"e5022a4567966124d1f6c51f823b73d0\"},\"telemetry\":{\"datetime\":1564175234,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175234),(907691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175291639}]}}','',1564175291),(907692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175291639}]}}','',1564175291),(907693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175294605\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edcb187e-8642-4eb7-9497-b64b41882f2a\",\"payLoadVersion\":1,\"token\":\"ff2d00ffbb8cdd6f81459cc59a4bb343\"}}}','',1564175294),(907694,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175294605\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edcb187e-8642-4eb7-9497-b64b41882f2a\",\"payLoadVersion\":1,\"token\":\"ff2d00ffbb8cdd6f81459cc59a4bb343\"}}}','',1564175294),(907695,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175294),(907696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175294),(907697,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"edcb187e-8642-4eb7-9497-b64b41882f2a\",\"payLoadVersion\":1,\"token\":\"ff2d00ffbb8cdd6f81459cc59a4bb343\"},\"telemetry\":{\"datetime\":1564175294,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175295),(907698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564175353335}]}}','',1564175353),(907699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bbbad010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564175353759}]}}','',1564175353),(907700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564175353335}]}}','',1564175354),(907701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bbbad010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564175353759}]}}','',1564175354),(907702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564175354),(907703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564175353,\"value\":79.51}}','',1564175354),(907704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564175353,\"value\":28.56}}','',1564175354),(907705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175355622\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8fd03333-860f-4a68-bf67-cb615a262271\",\"payLoadVersion\":1,\"token\":\"4f59af33d611c94af2e8d04a438d76f2\"}}}','',1564175355),(907706,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175355622\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8fd03333-860f-4a68-bf67-cb615a262271\",\"payLoadVersion\":1,\"token\":\"4f59af33d611c94af2e8d04a438d76f2\"}}}','',1564175356),(907707,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175356),(907708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175356),(907709,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8fd03333-860f-4a68-bf67-cb615a262271\",\"payLoadVersion\":1,\"token\":\"4f59af33d611c94af2e8d04a438d76f2\"},\"telemetry\":{\"datetime\":1564175355,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175356),(907710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175391207}]}}','',1564175391),(907711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175391207}]}}','',1564175392),(907712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564175409875}]}}','',1564175410),(907713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564175409875}]}}','',1564175410),(907714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564175409,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564175410),(907715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564175414743\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"609f3108-340f-476c-9381-f10bb572f3e8\",\"payLoadVersion\":1,\"token\":\"051912e2975d52bb2c502d6fef3a1f43\"}}}','',1564175414),(907716,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564175414743\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"609f3108-340f-476c-9381-f10bb572f3e8\",\"payLoadVersion\":1,\"token\":\"051912e2975d52bb2c502d6fef3a1f43\"}}}','',1564175415),(907717,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175415),(907718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175415),(907719,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"609f3108-340f-476c-9381-f10bb572f3e8\",\"payLoadVersion\":1,\"token\":\"051912e2975d52bb2c502d6fef3a1f43\"},\"telemetry\":{\"datetime\":1564175414,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175415),(907720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564175422815}]}}','',1564175423),(907721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564175422815}]}}','',1564175423),(907722,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564175423),(907723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564175422,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564175423),(907724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564175474945\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d012118-d926-4c1f-9a26-2f09133c7499\",\"payLoadVersion\":1,\"token\":\"61bd8762047ed397e626bb88f26bce37\"}}}','',1564175475),(907725,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564175474945\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d012118-d926-4c1f-9a26-2f09133c7499\",\"payLoadVersion\":1,\"token\":\"61bd8762047ed397e626bb88f26bce37\"}}}','',1564175475),(907726,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175475),(907727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175475),(907728,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d012118-d926-4c1f-9a26-2f09133c7499\",\"payLoadVersion\":1,\"token\":\"61bd8762047ed397e626bb88f26bce37\"},\"telemetry\":{\"datetime\":1564175474,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564175475),(907729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175535045\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c73a9fc5-5be0-46b3-9050-79ea124a7508\",\"payLoadVersion\":1,\"token\":\"7db9777cfbdb65acd72a778af71bd713\"}}}','',1564175535),(907730,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175535045\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c73a9fc5-5be0-46b3-9050-79ea124a7508\",\"payLoadVersion\":1,\"token\":\"7db9777cfbdb65acd72a778af71bd713\"}}}','',1564175536),(907731,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175536),(907732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175536),(907733,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c73a9fc5-5be0-46b3-9050-79ea124a7508\",\"payLoadVersion\":1,\"token\":\"7db9777cfbdb65acd72a778af71bd713\"},\"telemetry\":{\"datetime\":1564175535,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175536),(907734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564175595066\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c529c5-6b78-44e2-82e1-85f62f0cd95e\",\"payLoadVersion\":1,\"token\":\"8d72a4ec0d7c0dbb743f2a16b9de2240\"}}}','',1564175595),(907735,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564175595066\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c529c5-6b78-44e2-82e1-85f62f0cd95e\",\"payLoadVersion\":1,\"token\":\"8d72a4ec0d7c0dbb743f2a16b9de2240\"}}}','',1564175595),(907736,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175595),(907737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175595),(907738,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c529c5-6b78-44e2-82e1-85f62f0cd95e\",\"payLoadVersion\":1,\"token\":\"8d72a4ec0d7c0dbb743f2a16b9de2240\"},\"telemetry\":{\"datetime\":1564175595,\"respiratoryRate\":11,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175595),(907739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564175630820}]}}','',1564175630),(907740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564175630820}]}}','',1564175631),(907741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564175630,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564175631),(907742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564175655263\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"950ec21f-36ef-4ed0-a40b-57ad3012a95c\",\"payLoadVersion\":1,\"token\":\"186f5e6f4c8386f0c8383081a28d10b1\"}}}','',1564175655),(907743,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564175655263\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"950ec21f-36ef-4ed0-a40b-57ad3012a95c\",\"payLoadVersion\":1,\"token\":\"186f5e6f4c8386f0c8383081a28d10b1\"}}}','',1564175656),(907744,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175656),(907745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175656),(907746,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"950ec21f-36ef-4ed0-a40b-57ad3012a95c\",\"payLoadVersion\":1,\"token\":\"186f5e6f4c8386f0c8383081a28d10b1\"},\"telemetry\":{\"datetime\":1564175655,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175656),(907747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564175715204\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d90ebf92-a1c0-44b6-a915-2c749d64be1b\",\"payLoadVersion\":1,\"token\":\"2a77b5dd57c4853ab7127c7543c3df10\"}}}','',1564175715),(907748,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564175715204\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d90ebf92-a1c0-44b6-a915-2c749d64be1b\",\"payLoadVersion\":1,\"token\":\"2a77b5dd57c4853ab7127c7543c3df10\"}}}','',1564175715),(907749,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175715),(907750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175715),(907751,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d90ebf92-a1c0-44b6-a915-2c749d64be1b\",\"payLoadVersion\":1,\"token\":\"2a77b5dd57c4853ab7127c7543c3df10\"},\"telemetry\":{\"datetime\":1564175715,\"respiratoryRate\":8,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175715),(907752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564175775305\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e4842086-b064-4c18-bef1-db6f98ab3be8\",\"payLoadVersion\":1,\"token\":\"39a03ecf9f52fd92b1bda8086248dbb3\"}}}','',1564175775),(907753,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564175775305\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e4842086-b064-4c18-bef1-db6f98ab3be8\",\"payLoadVersion\":1,\"token\":\"39a03ecf9f52fd92b1bda8086248dbb3\"}}}','',1564175775),(907754,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175775),(907755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175775),(907756,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e4842086-b064-4c18-bef1-db6f98ab3be8\",\"payLoadVersion\":1,\"token\":\"39a03ecf9f52fd92b1bda8086248dbb3\"},\"telemetry\":{\"datetime\":1564175775,\"respiratoryRate\":10,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175775),(907757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564175835382\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26269306-8c21-47b8-bd30-b3c7302236ac\",\"payLoadVersion\":1,\"token\":\"cdd1463e47873c7fe82798d8bb61334f\"}}}','',1564175835),(907758,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564175835382\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26269306-8c21-47b8-bd30-b3c7302236ac\",\"payLoadVersion\":1,\"token\":\"cdd1463e47873c7fe82798d8bb61334f\"}}}','',1564175835),(907759,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175835),(907760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175835),(907761,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26269306-8c21-47b8-bd30-b3c7302236ac\",\"payLoadVersion\":1,\"token\":\"cdd1463e47873c7fe82798d8bb61334f\"},\"telemetry\":{\"datetime\":1564175835,\"respiratoryRate\":7,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175835),(907762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564175881598}]}}','',1564175881),(907763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564175881598}]}}','',1564175882),(907764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564175881,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564175882),(907765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564175895443\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27a0367b-94f6-424c-9642-0611b1f73d4b\",\"payLoadVersion\":1,\"token\":\"957a102db52a98c2607859ac2ac87c98\"}}}','',1564175895),(907766,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564175895443\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27a0367b-94f6-424c-9642-0611b1f73d4b\",\"payLoadVersion\":1,\"token\":\"957a102db52a98c2607859ac2ac87c98\"}}}','',1564175895),(907767,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175895),(907768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175895),(907769,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27a0367b-94f6-424c-9642-0611b1f73d4b\",\"payLoadVersion\":1,\"token\":\"957a102db52a98c2607859ac2ac87c98\"},\"telemetry\":{\"datetime\":1564175895,\"respiratoryRate\":7,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564175895),(907770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175912069}]}}','',1564175912),(907771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175912069}]}}','',1564175912),(907772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564175912),(907773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564175912),(907774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564175912,\"value\":0.008}}','',1564175912),(907775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175922068}]}}','',1564175922),(907776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564175922068}]}}','',1564175922),(907777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564175922),(907778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564175922),(907779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564175922,\"value\":0}}','',1564175922),(907780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564175972179}]}}','',1564175972),(907781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564175972179}]}}','',1564175972),(907782,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564175972),(907783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564175972,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564175972),(907784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175975725\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aac194ae-f0df-45c9-bdb6-a00073be738a\",\"payLoadVersion\":1,\"token\":\"a01150c251d32bc76caec14ac4c04f20\"}}}','',1564175975),(907785,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175975725\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aac194ae-f0df-45c9-bdb6-a00073be738a\",\"payLoadVersion\":1,\"token\":\"a01150c251d32bc76caec14ac4c04f20\"}}}','',1564175976),(907786,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175976),(907787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175976),(907788,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aac194ae-f0df-45c9-bdb6-a00073be738a\",\"payLoadVersion\":1,\"token\":\"a01150c251d32bc76caec14ac4c04f20\"},\"telemetry\":{\"datetime\":1564175975,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564175976),(907789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175989684\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e58f3978-7aad-4d54-8982-8ccfc8bc8488\",\"payLoadVersion\":1,\"token\":\"75b7d597b332b989ee2c69c1acbfdbc5\"}}}','',1564175989),(907790,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564175989684\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e58f3978-7aad-4d54-8982-8ccfc8bc8488\",\"payLoadVersion\":1,\"token\":\"75b7d597b332b989ee2c69c1acbfdbc5\"}}}','',1564175990),(907791,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564175990),(907792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564175990),(907793,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e58f3978-7aad-4d54-8982-8ccfc8bc8488\",\"payLoadVersion\":1,\"token\":\"75b7d597b332b989ee2c69c1acbfdbc5\"},\"telemetry\":{\"datetime\":1564175989,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564175990),(907794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564176001929}]}}','',1564176002),(907795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564176001929}]}}','',1564176002),(907796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564176001,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564176002),(907797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564176016525\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63213001-14f0-44af-ba6d-ca4b900c7e9b\",\"payLoadVersion\":1,\"token\":\"a1a8ddf0b778499ac27fe34f6c229a17\"}}}','',1564176016),(907798,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564176016525\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63213001-14f0-44af-ba6d-ca4b900c7e9b\",\"payLoadVersion\":1,\"token\":\"a1a8ddf0b778499ac27fe34f6c229a17\"}}}','',1564176016),(907799,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176016),(907800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176016),(907801,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63213001-14f0-44af-ba6d-ca4b900c7e9b\",\"payLoadVersion\":1,\"token\":\"a1a8ddf0b778499ac27fe34f6c229a17\"},\"telemetry\":{\"datetime\":1564176016,\"respiratoryRate\":9,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176016),(907802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564176078245\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8f0c3f7-ff7a-4c68-bd38-f33b52231b07\",\"payLoadVersion\":1,\"token\":\"e0b2bace3e7e163cac8e8b602f543733\"}}}','',1564176078),(907803,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564176078245\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8f0c3f7-ff7a-4c68-bd38-f33b52231b07\",\"payLoadVersion\":1,\"token\":\"e0b2bace3e7e163cac8e8b602f543733\"}}}','',1564176078),(907804,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176078),(907805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176078),(907806,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8f0c3f7-ff7a-4c68-bd38-f33b52231b07\",\"payLoadVersion\":1,\"token\":\"e0b2bace3e7e163cac8e8b602f543733\"},\"telemetry\":{\"datetime\":1564176078,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176078),(907807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176082087}]}}','',1564176082),(907808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176082087}]}}','',1564176082),(907809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564176082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564176082),(907810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176082883}]}}','',1564176083),(907811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176083681}]}}','',1564176083),(907812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176083681}]}}','',1564176083),(907813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176082883}]}}','',1564176083),(907814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564176082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564176083),(907815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564176083,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564176083),(907816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176084478}]}}','',1564176084),(907817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176084478}]}}','',1564176084),(907818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564176084,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564176084),(907819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564176124397}]}}','',1564176124),(907820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564176124397}]}}','',1564176124),(907821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564176125),(907822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564176124824}]}}','',1564176125),(907823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564176124,\"value\":28.82}}','',1564176125),(907824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564176124824}]}}','',1564176126),(907825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564176124,\"value\":79.02}}','',1564176126),(907826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564176137382\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d0e4322-28ad-46b2-9ff2-1cf44c2ca0c0\",\"payLoadVersion\":1,\"token\":\"f3eb72bf8f92d84102ea62d148600559\"}}}','',1564176137),(907827,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564176137382\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d0e4322-28ad-46b2-9ff2-1cf44c2ca0c0\",\"payLoadVersion\":1,\"token\":\"f3eb72bf8f92d84102ea62d148600559\"}}}','',1564176138),(907828,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176138),(907829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176138),(907830,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d0e4322-28ad-46b2-9ff2-1cf44c2ca0c0\",\"payLoadVersion\":1,\"token\":\"f3eb72bf8f92d84102ea62d148600559\"},\"telemetry\":{\"datetime\":1564176137,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176138),(907831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564176196183\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ebd3eae-f09e-40a7-83e8-85f3f19faaba\",\"payLoadVersion\":1,\"token\":\"f2b78588c2b60bfb3cde2dbda61098b8\"}}}','',1564176196),(907832,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564176196183\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ebd3eae-f09e-40a7-83e8-85f3f19faaba\",\"payLoadVersion\":1,\"token\":\"f2b78588c2b60bfb3cde2dbda61098b8\"}}}','',1564176197),(907833,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176197),(907834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176197),(907835,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ebd3eae-f09e-40a7-83e8-85f3f19faaba\",\"payLoadVersion\":1,\"token\":\"f2b78588c2b60bfb3cde2dbda61098b8\"},\"telemetry\":{\"datetime\":1564176196,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564176197),(907836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564176256215\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb3215f9-e522-4acc-a928-9e5177400b90\",\"payLoadVersion\":1,\"token\":\"fcc2ca83b0c00883894c86dfdaac5319\"}}}','',1564176256),(907837,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564176256215\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb3215f9-e522-4acc-a928-9e5177400b90\",\"payLoadVersion\":1,\"token\":\"fcc2ca83b0c00883894c86dfdaac5319\"}}}','',1564176257),(907838,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176257),(907839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176257),(907840,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb3215f9-e522-4acc-a928-9e5177400b90\",\"payLoadVersion\":1,\"token\":\"fcc2ca83b0c00883894c86dfdaac5319\"},\"telemetry\":{\"datetime\":1564176256,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176257),(907841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564176316276\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea7af71f-7d28-4301-87fa-b1c6f22b6582\",\"payLoadVersion\":1,\"token\":\"0043dfc2336c79a48462e5eefc3bb2bf\"}}}','',1564176316),(907842,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564176316276\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea7af71f-7d28-4301-87fa-b1c6f22b6582\",\"payLoadVersion\":1,\"token\":\"0043dfc2336c79a48462e5eefc3bb2bf\"}}}','',1564176317),(907843,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176317),(907844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176317),(907845,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea7af71f-7d28-4301-87fa-b1c6f22b6582\",\"payLoadVersion\":1,\"token\":\"0043dfc2336c79a48462e5eefc3bb2bf\"},\"telemetry\":{\"datetime\":1564176316,\"respiratoryRate\":11,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564176317),(907846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564176376357\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67f9a074-b131-4508-b016-653ab20ff495\",\"payLoadVersion\":1,\"token\":\"9566ba2c2f599cac5ced2eaeeff47e37\"}}}','',1564176376),(907847,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564176376357\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67f9a074-b131-4508-b016-653ab20ff495\",\"payLoadVersion\":1,\"token\":\"9566ba2c2f599cac5ced2eaeeff47e37\"}}}','',1564176377),(907848,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176377),(907849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176377),(907850,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67f9a074-b131-4508-b016-653ab20ff495\",\"payLoadVersion\":1,\"token\":\"9566ba2c2f599cac5ced2eaeeff47e37\"},\"telemetry\":{\"datetime\":1564176376,\"respiratoryRate\":10,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176377),(907851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564176391564}]}}','',1564176391),(907852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564176391564}]}}','',1564176392),(907853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564176391,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564176392),(907854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564176436438\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92809ff2-d8c3-49cf-9f92-cc0c327d5ab2\",\"payLoadVersion\":1,\"token\":\"9d9783621a5e48e5797e4a26c95530cb\"}}}','',1564176436),(907855,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564176436438\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92809ff2-d8c3-49cf-9f92-cc0c327d5ab2\",\"payLoadVersion\":1,\"token\":\"9d9783621a5e48e5797e4a26c95530cb\"}}}','',1564176437),(907856,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176437),(907857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176437),(907858,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92809ff2-d8c3-49cf-9f92-cc0c327d5ab2\",\"payLoadVersion\":1,\"token\":\"9d9783621a5e48e5797e4a26c95530cb\"},\"telemetry\":{\"datetime\":1564176436,\"respiratoryRate\":8,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176437),(907859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564176492976}]}}','',1564176493),(907860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564176492976}]}}','',1564176493),(907861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564176496719\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f360f00d-87b0-40ba-b125-7a30ad7b1df9\",\"payLoadVersion\":1,\"token\":\"8fb5122cc15f2c930519f1212db204be\"}}}','',1564176496),(907862,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564176496719\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f360f00d-87b0-40ba-b125-7a30ad7b1df9\",\"payLoadVersion\":1,\"token\":\"8fb5122cc15f2c930519f1212db204be\"}}}','',1564176497),(907863,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176497),(907864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176497),(907865,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f360f00d-87b0-40ba-b125-7a30ad7b1df9\",\"payLoadVersion\":1,\"token\":\"8fb5122cc15f2c930519f1212db204be\"},\"telemetry\":{\"datetime\":1564176496,\"respiratoryRate\":8,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176497),(907866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564176556736\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81f23703-57c1-4541-b114-9aaa049575b4\",\"payLoadVersion\":1,\"token\":\"0cfe84b9732730ff899d77572309d6ff\"}}}','',1564176556),(907867,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564176556736\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81f23703-57c1-4541-b114-9aaa049575b4\",\"payLoadVersion\":1,\"token\":\"0cfe84b9732730ff899d77572309d6ff\"}}}','',1564176557),(907868,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176557),(907869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176557),(907870,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81f23703-57c1-4541-b114-9aaa049575b4\",\"payLoadVersion\":1,\"token\":\"0cfe84b9732730ff899d77572309d6ff\"},\"telemetry\":{\"datetime\":1564176556,\"respiratoryRate\":10,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176557),(907871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564176592535}]}}','',1564176592),(907872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564176592535}]}}','',1564176593),(907873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176613672}]}}','',1564176613),(907874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564176613672}]}}','',1564176614),(907875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564176613,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564176614),(907876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564176617377\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af965444-62d0-41c4-bd63-a65e131d84d5\",\"payLoadVersion\":1,\"token\":\"378f161b2aefe41f0d379ebd0a052d64\"}}}','',1564176617),(907877,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564176617377\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af965444-62d0-41c4-bd63-a65e131d84d5\",\"payLoadVersion\":1,\"token\":\"378f161b2aefe41f0d379ebd0a052d64\"}}}','',1564176617),(907878,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176617),(907879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176617),(907880,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af965444-62d0-41c4-bd63-a65e131d84d5\",\"payLoadVersion\":1,\"token\":\"378f161b2aefe41f0d379ebd0a052d64\"},\"telemetry\":{\"datetime\":1564176617,\"respiratoryRate\":10,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176617),(907881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564176627211}]}}','',1564176627),(907882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564176627211}]}}','',1564176627),(907883,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564176627),(907884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564176627,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564176627),(907885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564176678698\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38736eda-fba8-4e63-8f2c-44f201b63e33\",\"payLoadVersion\":1,\"token\":\"dcf89415d269f7d81ffa0599cdb174d3\"}}}','',1564176678),(907886,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564176678698\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38736eda-fba8-4e63-8f2c-44f201b63e33\",\"payLoadVersion\":1,\"token\":\"dcf89415d269f7d81ffa0599cdb174d3\"}}}','',1564176679),(907887,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176679),(907888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176679),(907889,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38736eda-fba8-4e63-8f2c-44f201b63e33\",\"payLoadVersion\":1,\"token\":\"dcf89415d269f7d81ffa0599cdb174d3\"},\"telemetry\":{\"datetime\":1564176678,\"respiratoryRate\":9,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176679),(907890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564176736939\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff80195-b880-4138-bb7e-1b915190564d\",\"payLoadVersion\":1,\"token\":\"1a814a76e07115ff36e71d699cade700\"}}}','',1564176737),(907891,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564176736939\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff80195-b880-4138-bb7e-1b915190564d\",\"payLoadVersion\":1,\"token\":\"1a814a76e07115ff36e71d699cade700\"}}}','',1564176737),(907892,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176737),(907893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176737),(907894,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff80195-b880-4138-bb7e-1b915190564d\",\"payLoadVersion\":1,\"token\":\"1a814a76e07115ff36e71d699cade700\"},\"telemetry\":{\"datetime\":1564176736,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176737),(907895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564176797034\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a30186ce-787f-44f8-b2cf-9bf25247ef10\",\"payLoadVersion\":1,\"token\":\"f95b319622b0171dbbf0766eae154a12\"}}}','',1564176797),(907896,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564176797034\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a30186ce-787f-44f8-b2cf-9bf25247ef10\",\"payLoadVersion\":1,\"token\":\"f95b319622b0171dbbf0766eae154a12\"}}}','',1564176797),(907897,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176797),(907898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176797),(907899,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a30186ce-787f-44f8-b2cf-9bf25247ef10\",\"payLoadVersion\":1,\"token\":\"f95b319622b0171dbbf0766eae154a12\"},\"telemetry\":{\"datetime\":1564176797,\"respiratoryRate\":9,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176797),(907900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564176834628}]}}','',1564176834),(907901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564176834628}]}}','',1564176834),(907902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564176834,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564176834),(907903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564176857096\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0ce8171-2c20-477a-bc0c-fa2b4aa8117c\",\"payLoadVersion\":1,\"token\":\"837a3952f8a4c3692924403a76af48f1\"}}}','',1564176857),(907904,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564176857096\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0ce8171-2c20-477a-bc0c-fa2b4aa8117c\",\"payLoadVersion\":1,\"token\":\"837a3952f8a4c3692924403a76af48f1\"}}}','',1564176857),(907905,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176857),(907906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176857),(907907,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0ce8171-2c20-477a-bc0c-fa2b4aa8117c\",\"payLoadVersion\":1,\"token\":\"837a3952f8a4c3692924403a76af48f1\"},\"telemetry\":{\"datetime\":1564176857,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176857),(907908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564176917218\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a87ef72e-8323-4899-9024-1436ee526f9c\",\"payLoadVersion\":1,\"token\":\"27695ff5a4625d7471cf52b310a672d7\"}}}','',1564176917),(907909,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564176917218\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a87ef72e-8323-4899-9024-1436ee526f9c\",\"payLoadVersion\":1,\"token\":\"27695ff5a4625d7471cf52b310a672d7\"}}}','',1564176917),(907910,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176917),(907911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176917),(907912,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a87ef72e-8323-4899-9024-1436ee526f9c\",\"payLoadVersion\":1,\"token\":\"27695ff5a4625d7471cf52b310a672d7\"},\"telemetry\":{\"datetime\":1564176917,\"respiratoryRate\":9,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176917),(907913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564176927068}]}}','',1564176927),(907914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564176927068}]}}','',1564176927),(907915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564176927),(907916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564176927),(907917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564176927,\"value\":0.009}}','',1564176927),(907918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564176942071}]}}','',1564176942),(907919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564176942071}]}}','',1564176942),(907920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564176942),(907921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564176942),(907922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564176942,\"value\":0}}','',1564176942),(907923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564176977418\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43094097-9954-442c-895d-acb8046cc29d\",\"payLoadVersion\":1,\"token\":\"19e6dfeba603a4d228588cb7b55a1839\"}}}','',1564176977),(907924,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564176977418\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43094097-9954-442c-895d-acb8046cc29d\",\"payLoadVersion\":1,\"token\":\"19e6dfeba603a4d228588cb7b55a1839\"}}}','',1564176977),(907925,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564176977),(907926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564176977),(907927,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43094097-9954-442c-895d-acb8046cc29d\",\"payLoadVersion\":1,\"token\":\"19e6dfeba603a4d228588cb7b55a1839\"},\"telemetry\":{\"datetime\":1564176977,\"respiratoryRate\":10,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564176977),(907928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564177037379\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84d968aa-68e3-44b5-98df-5d04a6a93d0b\",\"payLoadVersion\":1,\"token\":\"80b0e3272ea8f3ce2397d05be6e19cb8\"}}}','',1564177037),(907929,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564177037379\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84d968aa-68e3-44b5-98df-5d04a6a93d0b\",\"payLoadVersion\":1,\"token\":\"80b0e3272ea8f3ce2397d05be6e19cb8\"}}}','',1564177038),(907930,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177038),(907931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177038),(907932,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84d968aa-68e3-44b5-98df-5d04a6a93d0b\",\"payLoadVersion\":1,\"token\":\"80b0e3272ea8f3ce2397d05be6e19cb8\"},\"telemetry\":{\"datetime\":1564177037,\"respiratoryRate\":12,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564177038),(907933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564177085436}]}}','',1564177085),(907934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564177085436}]}}','',1564177086),(907935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564177085,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564177086),(907936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177097556\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16e89c41-698c-47cb-bc6f-8c90f5dbeeba\",\"payLoadVersion\":1,\"token\":\"821e4f9809a14b2e216eb0e740aadc97\"}}}','',1564177097),(907937,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177097556\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16e89c41-698c-47cb-bc6f-8c90f5dbeeba\",\"payLoadVersion\":1,\"token\":\"821e4f9809a14b2e216eb0e740aadc97\"}}}','',1564177098),(907938,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177098),(907939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177098),(907940,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16e89c41-698c-47cb-bc6f-8c90f5dbeeba\",\"payLoadVersion\":1,\"token\":\"821e4f9809a14b2e216eb0e740aadc97\"},\"telemetry\":{\"datetime\":1564177097,\"respiratoryRate\":10,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177098),(907941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564177157596\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63e2fa46-1fe1-4bc9-bfac-c48cb47610b0\",\"payLoadVersion\":1,\"token\":\"cfcfab916b7365e7315a909262e5c292\"}}}','',1564177157),(907942,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564177157596\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63e2fa46-1fe1-4bc9-bfac-c48cb47610b0\",\"payLoadVersion\":1,\"token\":\"cfcfab916b7365e7315a909262e5c292\"}}}','',1564177158),(907943,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177158),(907944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177158),(907945,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63e2fa46-1fe1-4bc9-bfac-c48cb47610b0\",\"payLoadVersion\":1,\"token\":\"cfcfab916b7365e7315a909262e5c292\"},\"telemetry\":{\"datetime\":1564177157,\"respiratoryRate\":8,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177158),(907946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564177167225}]}}','',1564177167),(907947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1b1f\",\"orgdata\":\"700bbbad010504010000211b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564177167651}]}}','',1564177167),(907948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564177167225}]}}','',1564177168),(907949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1b1f\",\"orgdata\":\"700bbbad010504010000211b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564177167651}]}}','',1564177168),(907950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564177168),(907951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564177167,\"value\":28.65}}','',1564177168),(907952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564177167,\"value\":79.63}}','',1564177168),(907953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564177181588}]}}','',1564177181),(907954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564177181588}]}}','',1564177182),(907955,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564177182),(907956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564177181,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564177182),(907957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564177206895}]}}','',1564177207),(907958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564177206895}]}}','',1564177207),(907959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564177206,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564177207),(907960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177217797\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7aa29ebc-2a1e-497a-899a-0b473a25da36\",\"payLoadVersion\":1,\"token\":\"f55d158a7893e26555e732d1f07b8094\"}}}','',1564177218),(907961,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177217797\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7aa29ebc-2a1e-497a-899a-0b473a25da36\",\"payLoadVersion\":1,\"token\":\"f55d158a7893e26555e732d1f07b8094\"}}}','',1564177218),(907962,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177218),(907963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177218),(907964,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7aa29ebc-2a1e-497a-899a-0b473a25da36\",\"payLoadVersion\":1,\"token\":\"f55d158a7893e26555e732d1f07b8094\"},\"telemetry\":{\"datetime\":1564177217,\"respiratoryRate\":10,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177218),(907965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564177277998\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82af9098-a571-49b3-b4f4-ad0b307e3cfe\",\"payLoadVersion\":1,\"token\":\"051a3237914311590e0112eb706f7737\"}}}','',1564177278),(907966,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564177277998\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82af9098-a571-49b3-b4f4-ad0b307e3cfe\",\"payLoadVersion\":1,\"token\":\"051a3237914311590e0112eb706f7737\"}}}','',1564177278),(907967,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177278),(907968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177278),(907969,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82af9098-a571-49b3-b4f4-ad0b307e3cfe\",\"payLoadVersion\":1,\"token\":\"051a3237914311590e0112eb706f7737\"},\"telemetry\":{\"datetime\":1564177277,\"respiratoryRate\":9,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177278),(907970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177285704}]}}','',1564177285),(907971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177285704}]}}','',1564177286),(907972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564177285,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564177286),(907973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177286500}]}}','',1564177286),(907974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177286500}]}}','',1564177287),(907975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564177286,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564177287),(907976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177287298}]}}','',1564177287),(907977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177288105}]}}','',1564177288),(907978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177288105}]}}','',1564177288),(907979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177287298}]}}','',1564177288),(907980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564177287,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564177288),(907981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564177288,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564177288),(907982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564177338379\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e7775d-80f6-4cc4-be27-5f593f13db04\",\"payLoadVersion\":1,\"token\":\"20c4295b5240aa0b71179c1615b50db5\"}}}','',1564177338),(907983,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564177338379\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e7775d-80f6-4cc4-be27-5f593f13db04\",\"payLoadVersion\":1,\"token\":\"20c4295b5240aa0b71179c1615b50db5\"}}}','',1564177339),(907984,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177339),(907985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177339),(907986,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81e7775d-80f6-4cc4-be27-5f593f13db04\",\"payLoadVersion\":1,\"token\":\"20c4295b5240aa0b71179c1615b50db5\"},\"telemetry\":{\"datetime\":1564177338,\"respiratoryRate\":8,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177339),(907987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177397976\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c146303-c55d-49b3-842c-66d19c860eae\",\"payLoadVersion\":1,\"token\":\"dd3a6eba6c536e335e8fc140bad56067\"}}}','',1564177398),(907988,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177397976\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c146303-c55d-49b3-842c-66d19c860eae\",\"payLoadVersion\":1,\"token\":\"dd3a6eba6c536e335e8fc140bad56067\"}}}','',1564177398),(907989,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177398),(907990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177398),(907991,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c146303-c55d-49b3-842c-66d19c860eae\",\"payLoadVersion\":1,\"token\":\"dd3a6eba6c536e335e8fc140bad56067\"},\"telemetry\":{\"datetime\":1564177397,\"respiratoryRate\":10,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177398),(907992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177458077\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"434ac59e-2697-4868-a360-c4b1b4cf0d23\",\"payLoadVersion\":1,\"token\":\"03d922f6ad3f270ea908e0ea389af101\"}}}','',1564177458),(907993,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177458077\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"434ac59e-2697-4868-a360-c4b1b4cf0d23\",\"payLoadVersion\":1,\"token\":\"03d922f6ad3f270ea908e0ea389af101\"}}}','',1564177458),(907994,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177458),(907995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177458),(907996,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"434ac59e-2697-4868-a360-c4b1b4cf0d23\",\"payLoadVersion\":1,\"token\":\"03d922f6ad3f270ea908e0ea389af101\"},\"telemetry\":{\"datetime\":1564177458,\"respiratoryRate\":10,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177458),(907997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564177518198\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"077f3780-9c5f-4045-b622-cd9811dac68d\",\"payLoadVersion\":1,\"token\":\"e9d96296b5cc6932fa3536f99757630a\"}}}','',1564177518),(907998,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564177518198\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"077f3780-9c5f-4045-b622-cd9811dac68d\",\"payLoadVersion\":1,\"token\":\"e9d96296b5cc6932fa3536f99757630a\"}}}','',1564177518),(907999,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177518),(908000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177518),(908001,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"077f3780-9c5f-4045-b622-cd9811dac68d\",\"payLoadVersion\":1,\"token\":\"e9d96296b5cc6932fa3536f99757630a\"},\"telemetry\":{\"datetime\":1564177518,\"respiratoryRate\":13,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177518),(908002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177578279\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9df8a67c-4538-4c75-bfc7-8c72d9a2590b\",\"payLoadVersion\":1,\"token\":\"9ced458cc0fe46578129daf7d573c10b\"}}}','',1564177578),(908003,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177578279\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9df8a67c-4538-4c75-bfc7-8c72d9a2590b\",\"payLoadVersion\":1,\"token\":\"9ced458cc0fe46578129daf7d573c10b\"}}}','',1564177578),(908004,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177578),(908005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177578),(908006,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9df8a67c-4538-4c75-bfc7-8c72d9a2590b\",\"payLoadVersion\":1,\"token\":\"9ced458cc0fe46578129daf7d573c10b\"},\"telemetry\":{\"datetime\":1564177578,\"respiratoryRate\":10,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177578),(908007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564177595073}]}}','',1564177595),(908008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564177595073}]}}','',1564177595),(908009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564177595,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564177595),(908010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564177638520\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b0aa08c-151b-4e1d-94b1-c2ed3252d71d\",\"payLoadVersion\":1,\"token\":\"81b23fd851505316a490130dc8035012\"}}}','',1564177638),(908011,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564177638520\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b0aa08c-151b-4e1d-94b1-c2ed3252d71d\",\"payLoadVersion\":1,\"token\":\"81b23fd851505316a490130dc8035012\"}}}','',1564177639),(908012,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177639),(908013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177639),(908014,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b0aa08c-151b-4e1d-94b1-c2ed3252d71d\",\"payLoadVersion\":1,\"token\":\"81b23fd851505316a490130dc8035012\"},\"telemetry\":{\"datetime\":1564177638,\"respiratoryRate\":12,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177639),(908015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564177694333}]}}','',1564177694),(908016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564177694333}]}}','',1564177694),(908017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177699117\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e202987-2626-4469-b00f-058fa2a8f628\",\"payLoadVersion\":1,\"token\":\"fdfb90d67553f377b543b8b4c67990ad\"}}}','',1564177699),(908018,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177699117\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e202987-2626-4469-b00f-058fa2a8f628\",\"payLoadVersion\":1,\"token\":\"fdfb90d67553f377b543b8b4c67990ad\"}}}','',1564177699),(908019,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177699),(908020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177699),(908021,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e202987-2626-4469-b00f-058fa2a8f628\",\"payLoadVersion\":1,\"token\":\"fdfb90d67553f377b543b8b4c67990ad\"},\"telemetry\":{\"datetime\":1564177699,\"respiratoryRate\":10,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177699),(908022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564177759057\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"287a25db-3920-4fcf-91a2-a3af2c6da1f6\",\"payLoadVersion\":1,\"token\":\"d066cf4c758bbe1e5f39f12dc7f1209d\"}}}','',1564177759),(908023,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564177759057\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"287a25db-3920-4fcf-91a2-a3af2c6da1f6\",\"payLoadVersion\":1,\"token\":\"d066cf4c758bbe1e5f39f12dc7f1209d\"}}}','',1564177759),(908024,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177759),(908025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177759),(908026,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"287a25db-3920-4fcf-91a2-a3af2c6da1f6\",\"payLoadVersion\":1,\"token\":\"d066cf4c758bbe1e5f39f12dc7f1209d\"},\"telemetry\":{\"datetime\":1564177759,\"respiratoryRate\":11,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177759),(908027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564177793891}]}}','',1564177794),(908028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564177793891}]}}','',1564177794),(908029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177817379}]}}','',1564177817),(908030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564177817379}]}}','',1564177817),(908031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564177817,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564177817),(908032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564177820878\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff9aac01-cf3d-4250-baa7-911a5a7297fe\",\"payLoadVersion\":1,\"token\":\"b95d5bcb07f62786ceb62f74bd81c545\"}}}','',1564177821),(908033,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564177820878\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff9aac01-cf3d-4250-baa7-911a5a7297fe\",\"payLoadVersion\":1,\"token\":\"b95d5bcb07f62786ceb62f74bd81c545\"}}}','',1564177821),(908034,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177821),(908035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177821),(908036,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff9aac01-cf3d-4250-baa7-911a5a7297fe\",\"payLoadVersion\":1,\"token\":\"b95d5bcb07f62786ceb62f74bd81c545\"},\"telemetry\":{\"datetime\":1564177820,\"respiratoryRate\":13,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177821),(908037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564177831739}]}}','',1564177831),(908038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564177831739}]}}','',1564177831),(908039,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564177831),(908040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564177831,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564177831),(908041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177878719\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efd41ba6-5489-4a68-b21b-28a75803d8bd\",\"payLoadVersion\":1,\"token\":\"d7268d602988a6bbacf0d7fe3c20429a\"}}}','',1564177878),(908042,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564177878719\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efd41ba6-5489-4a68-b21b-28a75803d8bd\",\"payLoadVersion\":1,\"token\":\"d7268d602988a6bbacf0d7fe3c20429a\"}}}','',1564177879),(908043,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177879),(908044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177879),(908045,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efd41ba6-5489-4a68-b21b-28a75803d8bd\",\"payLoadVersion\":1,\"token\":\"d7268d602988a6bbacf0d7fe3c20429a\"},\"telemetry\":{\"datetime\":1564177878,\"respiratoryRate\":10,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177879),(908046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564177931045}]}}','',1564177931),(908047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564177931473}]}}','',1564177931),(908048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564177931473}]}}','',1564177932),(908049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564177931045}]}}','',1564177932),(908050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564177932),(908051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564177931,\"value\":28.82}}','',1564177932),(908052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564177931,\"value\":79.2}}','',1564177932),(908053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564177938776\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8b0e4f5-fe80-4451-b4ec-f4c9b8bf8f0a\",\"payLoadVersion\":1,\"token\":\"6d664e1a390f25b6e28dbdfc7a7df26b\"}}}','',1564177939),(908054,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564177938776\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8b0e4f5-fe80-4451-b4ec-f4c9b8bf8f0a\",\"payLoadVersion\":1,\"token\":\"6d664e1a390f25b6e28dbdfc7a7df26b\"}}}','',1564177939),(908055,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177939),(908056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177939),(908057,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8b0e4f5-fe80-4451-b4ec-f4c9b8bf8f0a\",\"payLoadVersion\":1,\"token\":\"6d664e1a390f25b6e28dbdfc7a7df26b\"},\"telemetry\":{\"datetime\":1564177938,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177939),(908058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564177998876\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35959a73-6f74-4909-adcf-665ac1475906\",\"payLoadVersion\":1,\"token\":\"789d77b93e86c2cde54970b2a8428398\"}}}','',1564177999),(908059,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564177998876\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35959a73-6f74-4909-adcf-665ac1475906\",\"payLoadVersion\":1,\"token\":\"789d77b93e86c2cde54970b2a8428398\"}}}','',1564177999),(908060,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564177999),(908061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564177999),(908062,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35959a73-6f74-4909-adcf-665ac1475906\",\"payLoadVersion\":1,\"token\":\"789d77b93e86c2cde54970b2a8428398\"},\"telemetry\":{\"datetime\":1564177998,\"respiratoryRate\":9,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564177999),(908063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564178038634}]}}','',1564178038),(908064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564178038634}]}}','',1564178039),(908065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564178038,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564178039),(908066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564178060858\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69be9456-380e-41e6-876c-dff7932c181c\",\"payLoadVersion\":1,\"token\":\"7bc503ff855a0b76df6f148d3648322e\"}}}','',1564178061),(908067,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564178060858\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69be9456-380e-41e6-876c-dff7932c181c\",\"payLoadVersion\":1,\"token\":\"7bc503ff855a0b76df6f148d3648322e\"}}}','',1564178061),(908068,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178061),(908069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178061),(908070,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69be9456-380e-41e6-876c-dff7932c181c\",\"payLoadVersion\":1,\"token\":\"7bc503ff855a0b76df6f148d3648322e\"},\"telemetry\":{\"datetime\":1564178060,\"respiratoryRate\":11,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178061),(908071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564178119238\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"291fea95-d048-4642-8bc0-0991dc62ba46\",\"payLoadVersion\":1,\"token\":\"ebf815ffa8c51fca130a998f3e95d2a8\"}}}','',1564178119),(908072,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564178119238\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"291fea95-d048-4642-8bc0-0991dc62ba46\",\"payLoadVersion\":1,\"token\":\"ebf815ffa8c51fca130a998f3e95d2a8\"}}}','',1564178120),(908073,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178120),(908074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178120),(908075,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"291fea95-d048-4642-8bc0-0991dc62ba46\",\"payLoadVersion\":1,\"token\":\"ebf815ffa8c51fca130a998f3e95d2a8\"},\"telemetry\":{\"datetime\":1564178119,\"respiratoryRate\":8,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178120),(908076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564178142424}]}}','',1564178142),(908077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564178142424}]}}','',1564178143),(908078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564178143),(908079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564178143),(908080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564178142,\"value\":0}}','',1564178143),(908081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178179419\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a53828e7-e63f-4714-871a-9a7dc6ed9fad\",\"payLoadVersion\":1,\"token\":\"d1fad373497c688d0069d310233e8bfd\"}}}','',1564178179),(908082,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178179419\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a53828e7-e63f-4714-871a-9a7dc6ed9fad\",\"payLoadVersion\":1,\"token\":\"d1fad373497c688d0069d310233e8bfd\"}}}','',1564178180),(908083,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178180),(908084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178180),(908085,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a53828e7-e63f-4714-871a-9a7dc6ed9fad\",\"payLoadVersion\":1,\"token\":\"d1fad373497c688d0069d310233e8bfd\"},\"telemetry\":{\"datetime\":1564178179,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178180),(908086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564178239356\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49ea8117-3143-41c6-befa-3bb3fbe5ccc1\",\"payLoadVersion\":1,\"token\":\"1135e2808f5a4671c4b6a4f246728adf\"}}}','',1564178239),(908087,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564178239356\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49ea8117-3143-41c6-befa-3bb3fbe5ccc1\",\"payLoadVersion\":1,\"token\":\"1135e2808f5a4671c4b6a4f246728adf\"}}}','',1564178240),(908088,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178240),(908089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178240),(908090,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49ea8117-3143-41c6-befa-3bb3fbe5ccc1\",\"payLoadVersion\":1,\"token\":\"1135e2808f5a4671c4b6a4f246728adf\"},\"telemetry\":{\"datetime\":1564178239,\"respiratoryRate\":9,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178240),(908091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564178289261}]}}','',1564178289),(908092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564178289261}]}}','',1564178289),(908093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564178289,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564178289),(908094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178299717\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f42d8d19-044e-4ce9-a70a-cf2b94a23271\",\"payLoadVersion\":1,\"token\":\"2eca47c83a276506e0c112ae89216701\"}}}','',1564178299),(908095,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178299717\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f42d8d19-044e-4ce9-a70a-cf2b94a23271\",\"payLoadVersion\":1,\"token\":\"2eca47c83a276506e0c112ae89216701\"}}}','',1564178300),(908096,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178300),(908097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178300),(908098,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f42d8d19-044e-4ce9-a70a-cf2b94a23271\",\"payLoadVersion\":1,\"token\":\"2eca47c83a276506e0c112ae89216701\"},\"telemetry\":{\"datetime\":1564178299,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178300),(908099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564178358918\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e0ac75b-59c6-4593-acef-a191b699747a\",\"payLoadVersion\":1,\"token\":\"24a0d889c7bb311f2a5a6138eb1d7fbf\"}}}','',1564178359),(908100,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564178358918\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e0ac75b-59c6-4593-acef-a191b699747a\",\"payLoadVersion\":1,\"token\":\"24a0d889c7bb311f2a5a6138eb1d7fbf\"}}}','',1564178359),(908101,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178359),(908102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178359),(908103,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e0ac75b-59c6-4593-acef-a191b699747a\",\"payLoadVersion\":1,\"token\":\"24a0d889c7bb311f2a5a6138eb1d7fbf\"},\"telemetry\":{\"datetime\":1564178358,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178359),(908104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564178390923}]}}','',1564178391),(908105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564178390923}]}}','',1564178391),(908106,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564178391),(908107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564178390,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564178391),(908108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564178411991}]}}','',1564178412),(908109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564178411991}]}}','',1564178412),(908110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564178411,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564178412),(908111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178419559\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7163109-31b5-4b2d-ad4e-3312f1fd87e1\",\"payLoadVersion\":1,\"token\":\"4e3dab52abfd6d9cce19cfa175b8190f\"}}}','',1564178419),(908112,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178419559\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7163109-31b5-4b2d-ad4e-3312f1fd87e1\",\"payLoadVersion\":1,\"token\":\"4e3dab52abfd6d9cce19cfa175b8190f\"}}}','',1564178420),(908113,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178420),(908114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178420),(908115,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7163109-31b5-4b2d-ad4e-3312f1fd87e1\",\"payLoadVersion\":1,\"token\":\"4e3dab52abfd6d9cce19cfa175b8190f\"},\"telemetry\":{\"datetime\":1564178419,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178420),(908116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564178479796\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f013777-9fad-4c84-bbc5-d047b61ee545\",\"payLoadVersion\":1,\"token\":\"d0858ae1df6f6d250239cab9beed4794\"}}}','',1564178479),(908117,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564178479796\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f013777-9fad-4c84-bbc5-d047b61ee545\",\"payLoadVersion\":1,\"token\":\"d0858ae1df6f6d250239cab9beed4794\"}}}','',1564178480),(908118,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178480),(908119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178480),(908120,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f013777-9fad-4c84-bbc5-d047b61ee545\",\"payLoadVersion\":1,\"token\":\"d0858ae1df6f6d250239cab9beed4794\"},\"telemetry\":{\"datetime\":1564178479,\"respiratoryRate\":11,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178480),(908121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564178489350}]}}','',1564178489),(908122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564178489350}]}}','',1564178489),(908123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564178489,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564178489),(908124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564178490147}]}}','',1564178490),(908125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564178490147}]}}','',1564178490),(908126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564178490,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564178490),(908127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564178490944}]}}','',1564178491),(908128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564178490944}]}}','',1564178491),(908129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564178490,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564178491),(908130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564178491751}]}}','',1564178491),(908131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564178491751}]}}','',1564178492),(908132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564178491,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564178492),(908133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564178541397\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"675c132e-8cd5-419c-93bd-442c94c811f9\",\"payLoadVersion\":1,\"token\":\"e3032dccf30e142061544ca6c20d9fb6\"}}}','',1564178541),(908134,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564178541397\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"675c132e-8cd5-419c-93bd-442c94c811f9\",\"payLoadVersion\":1,\"token\":\"e3032dccf30e142061544ca6c20d9fb6\"}}}','',1564178541),(908135,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178541),(908136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178541),(908137,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"675c132e-8cd5-419c-93bd-442c94c811f9\",\"payLoadVersion\":1,\"token\":\"e3032dccf30e142061544ca6c20d9fb6\"},\"telemetry\":{\"datetime\":1564178541,\"respiratoryRate\":12,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178541),(908138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564178599837\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9effa965-d88e-4fce-9e2f-929f774456d8\",\"payLoadVersion\":1,\"token\":\"c7ccf9680223005717dfe53f0768ae97\"}}}','',1564178600),(908139,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564178599837\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9effa965-d88e-4fce-9e2f-929f774456d8\",\"payLoadVersion\":1,\"token\":\"c7ccf9680223005717dfe53f0768ae97\"}}}','',1564178600),(908140,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178600),(908141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178600),(908142,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9effa965-d88e-4fce-9e2f-929f774456d8\",\"payLoadVersion\":1,\"token\":\"c7ccf9680223005717dfe53f0768ae97\"},\"telemetry\":{\"datetime\":1564178599,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564178600),(908143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564178660019\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5126815e-23c4-4e11-94ba-9a0a87599ec1\",\"payLoadVersion\":1,\"token\":\"8290b140dc540dcd4b3d7a75fd97a5ef\"}}}','',1564178660),(908144,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564178660019\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5126815e-23c4-4e11-94ba-9a0a87599ec1\",\"payLoadVersion\":1,\"token\":\"8290b140dc540dcd4b3d7a75fd97a5ef\"}}}','',1564178660),(908145,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178660),(908146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178660),(908147,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5126815e-23c4-4e11-94ba-9a0a87599ec1\",\"payLoadVersion\":1,\"token\":\"8290b140dc540dcd4b3d7a75fd97a5ef\"},\"telemetry\":{\"datetime\":1564178660,\"respiratoryRate\":12,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178660),(908148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178720059\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4863b36e-6840-4df8-aa4b-91f439aef08c\",\"payLoadVersion\":1,\"token\":\"2ac0501809c0cf4d21862e4ac5ec4e67\"}}}','',1564178720),(908149,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178720059\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4863b36e-6840-4df8-aa4b-91f439aef08c\",\"payLoadVersion\":1,\"token\":\"2ac0501809c0cf4d21862e4ac5ec4e67\"}}}','',1564178721),(908150,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178721),(908151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178721),(908152,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4863b36e-6840-4df8-aa4b-91f439aef08c\",\"payLoadVersion\":1,\"token\":\"2ac0501809c0cf4d21862e4ac5ec4e67\"},\"telemetry\":{\"datetime\":1564178720,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178721),(908153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564178780756\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"328b6695-2878-4e34-86a9-6c914f775c58\",\"payLoadVersion\":1,\"token\":\"af42699305ff7b117e6a233d6b8dbc72\"}}}','',1564178780),(908154,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564178780756\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"328b6695-2878-4e34-86a9-6c914f775c58\",\"payLoadVersion\":1,\"token\":\"af42699305ff7b117e6a233d6b8dbc72\"}}}','',1564178781),(908155,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178781),(908156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178781),(908157,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"328b6695-2878-4e34-86a9-6c914f775c58\",\"payLoadVersion\":1,\"token\":\"af42699305ff7b117e6a233d6b8dbc72\"},\"telemetry\":{\"datetime\":1564178780,\"respiratoryRate\":17,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178781),(908158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564178798557}]}}','',1564178798),(908159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564178798557}]}}','',1564178799),(908160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564178798,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564178799),(908161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564178840837\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d79d1b79-930e-4037-a870-f8f5d4b33558\",\"payLoadVersion\":1,\"token\":\"1c57012e77f2955d70b8c64772bc3336\"}}}','',1564178841),(908162,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564178840837\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d79d1b79-930e-4037-a870-f8f5d4b33558\",\"payLoadVersion\":1,\"token\":\"1c57012e77f2955d70b8c64772bc3336\"}}}','',1564178841),(908163,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178841),(908164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178841),(908165,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d79d1b79-930e-4037-a870-f8f5d4b33558\",\"payLoadVersion\":1,\"token\":\"1c57012e77f2955d70b8c64772bc3336\"},\"telemetry\":{\"datetime\":1564178840,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178841),(908166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564178895790}]}}','',1564178895),(908167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564178895790}]}}','',1564178896),(908168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564178901377\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2c056e8-eed5-4cd0-ab5c-6634977bd147\",\"payLoadVersion\":1,\"token\":\"7e3b1fb84db8b5b4a9c82a4079bb7d39\"}}}','',1564178901),(908169,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564178901377\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2c056e8-eed5-4cd0-ab5c-6634977bd147\",\"payLoadVersion\":1,\"token\":\"7e3b1fb84db8b5b4a9c82a4079bb7d39\"}}}','',1564178902),(908170,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178902),(908171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178902),(908172,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2c056e8-eed5-4cd0-ab5c-6634977bd147\",\"payLoadVersion\":1,\"token\":\"7e3b1fb84db8b5b4a9c82a4079bb7d39\"},\"telemetry\":{\"datetime\":1564178901,\"respiratoryRate\":12,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178902),(908173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178960638\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c87ee860-a449-4e26-b0a4-ce6916533aee\",\"payLoadVersion\":1,\"token\":\"e9efc22668158e127aea79c7058dba90\"}}}','',1564178960),(908174,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564178960638\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c87ee860-a449-4e26-b0a4-ce6916533aee\",\"payLoadVersion\":1,\"token\":\"e9efc22668158e127aea79c7058dba90\"}}}','',1564178961),(908175,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564178961),(908176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564178961),(908177,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c87ee860-a449-4e26-b0a4-ce6916533aee\",\"payLoadVersion\":1,\"token\":\"e9efc22668158e127aea79c7058dba90\"},\"telemetry\":{\"datetime\":1564178960,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564178961),(908178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564178981214}]}}','',1564178981),(908179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bbbad01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564178981640}]}}','',1564178981),(908180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564178981214}]}}','',1564178982),(908181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bbbad01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564178981640}]}}','',1564178982),(908182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564178982),(908183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564178981,\"value\":28.65}}','',1564178982),(908184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564178981,\"value\":79.87}}','',1564178982),(908185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564178982493},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564178982493}]}}','',1564178982),(908186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564178982493},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564178982493}]}}','',1564178983),(908187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564178995258}]}}','',1564178995),(908188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564178995258}]}}','',1564178996),(908189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564179020500\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cfa0dfd-550b-433e-8391-c99105718372\",\"payLoadVersion\":1,\"token\":\"3a80b15fc4fdc4c1789fe89990706705\"}}}','',1564179020),(908190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179021099}]}}','',1564179021),(908191,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564179020500\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cfa0dfd-550b-433e-8391-c99105718372\",\"payLoadVersion\":1,\"token\":\"3a80b15fc4fdc4c1789fe89990706705\"}}}','',1564179021),(908192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179021099}]}}','',1564179021),(908193,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179021),(908194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179021),(908195,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cfa0dfd-550b-433e-8391-c99105718372\",\"payLoadVersion\":1,\"token\":\"3a80b15fc4fdc4c1789fe89990706705\"},\"telemetry\":{\"datetime\":1564179020,\"respiratoryRate\":14,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179021),(908196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564179021,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564179021),(908197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564179036196}]}}','',1564179036),(908198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564179036196}]}}','',1564179036),(908199,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564179036),(908200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564179036,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564179036),(908201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564179080636\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41a564e1-2929-479d-8549-e8f3cbf7a66c\",\"payLoadVersion\":1,\"token\":\"ad3c850a8b39f89dade2b220753fdefd\"}}}','',1564179080),(908202,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564179080636\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41a564e1-2929-479d-8549-e8f3cbf7a66c\",\"payLoadVersion\":1,\"token\":\"ad3c850a8b39f89dade2b220753fdefd\"}}}','',1564179081),(908203,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179081),(908204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179081),(908205,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41a564e1-2929-479d-8549-e8f3cbf7a66c\",\"payLoadVersion\":1,\"token\":\"ad3c850a8b39f89dade2b220753fdefd\"},\"telemetry\":{\"datetime\":1564179080,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179081),(908206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564179140758\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16a4fb2a-b00b-46bd-97f7-56c8b1c90298\",\"payLoadVersion\":1,\"token\":\"cefa7a251f6167340f111b7c8b6c644f\"}}}','',1564179141),(908207,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564179140758\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16a4fb2a-b00b-46bd-97f7-56c8b1c90298\",\"payLoadVersion\":1,\"token\":\"cefa7a251f6167340f111b7c8b6c644f\"}}}','',1564179141),(908208,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179141),(908209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179141),(908210,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16a4fb2a-b00b-46bd-97f7-56c8b1c90298\",\"payLoadVersion\":1,\"token\":\"cefa7a251f6167340f111b7c8b6c644f\"},\"telemetry\":{\"datetime\":1564179140,\"respiratoryRate\":10,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179141),(908211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564179200918\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80fa7cc7-8b7f-4c7e-bec7-7bae7abe769f\",\"payLoadVersion\":1,\"token\":\"c5545a2c12631536f92cd36f265357fa\"}}}','',1564179201),(908212,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564179200918\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80fa7cc7-8b7f-4c7e-bec7-7bae7abe769f\",\"payLoadVersion\":1,\"token\":\"c5545a2c12631536f92cd36f265357fa\"}}}','',1564179201),(908213,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179201),(908214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179201),(908215,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80fa7cc7-8b7f-4c7e-bec7-7bae7abe769f\",\"payLoadVersion\":1,\"token\":\"c5545a2c12631536f92cd36f265357fa\"},\"telemetry\":{\"datetime\":1564179200,\"respiratoryRate\":7,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179201),(908216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564179242451}]}}','',1564179242),(908217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564179242451}]}}','',1564179242),(908218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564179242,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564179242),(908219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564179261139\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c4a8402-5a56-44a7-a7ee-fe487f374ab7\",\"payLoadVersion\":1,\"token\":\"0907771c316c168d126f55979a1fa5d9\"}}}','',1564179261),(908220,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564179261139\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c4a8402-5a56-44a7-a7ee-fe487f374ab7\",\"payLoadVersion\":1,\"token\":\"0907771c316c168d126f55979a1fa5d9\"}}}','',1564179261),(908221,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179261),(908222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179261),(908223,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c4a8402-5a56-44a7-a7ee-fe487f374ab7\",\"payLoadVersion\":1,\"token\":\"0907771c316c168d126f55979a1fa5d9\"},\"telemetry\":{\"datetime\":1564179261,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179261),(908224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564179321120\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92203ffc-595c-4b86-942f-9150c8217758\",\"payLoadVersion\":1,\"token\":\"3679c467ebcc82816989dd8a2fba4825\"}}}','',1564179321),(908225,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564179321120\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92203ffc-595c-4b86-942f-9150c8217758\",\"payLoadVersion\":1,\"token\":\"3679c467ebcc82816989dd8a2fba4825\"}}}','',1564179321),(908226,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179321),(908227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179321),(908228,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92203ffc-595c-4b86-942f-9150c8217758\",\"payLoadVersion\":1,\"token\":\"3679c467ebcc82816989dd8a2fba4825\"},\"telemetry\":{\"datetime\":1564179321,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179321),(908229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564179342811}]}}','',1564179343),(908230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564179342811}]}}','',1564179343),(908231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564179343),(908232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564179343),(908233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564179342,\"value\":0}}','',1564179343),(908234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564179381317\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c62b16c-d819-4181-945b-1c301474a958\",\"payLoadVersion\":1,\"token\":\"e5cf3398740db921b11cb005c9c4c348\"}}}','',1564179381),(908235,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564179381317\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c62b16c-d819-4181-945b-1c301474a958\",\"payLoadVersion\":1,\"token\":\"e5cf3398740db921b11cb005c9c4c348\"}}}','',1564179381),(908236,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179381),(908237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179381),(908238,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c62b16c-d819-4181-945b-1c301474a958\",\"payLoadVersion\":1,\"token\":\"e5cf3398740db921b11cb005c9c4c348\"},\"telemetry\":{\"datetime\":1564179381,\"respiratoryRate\":11,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564179381),(908239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564179441578\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8702b47e-53e1-4df6-9877-77b22798c3e5\",\"payLoadVersion\":1,\"token\":\"fe1798bdd3d15f0e1aaf7dc35ebc8b7c\"}}}','',1564179441),(908240,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564179441578\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8702b47e-53e1-4df6-9877-77b22798c3e5\",\"payLoadVersion\":1,\"token\":\"fe1798bdd3d15f0e1aaf7dc35ebc8b7c\"}}}','',1564179441),(908241,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179441),(908242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179441),(908243,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8702b47e-53e1-4df6-9877-77b22798c3e5\",\"payLoadVersion\":1,\"token\":\"fe1798bdd3d15f0e1aaf7dc35ebc8b7c\"},\"telemetry\":{\"datetime\":1564179441,\"respiratoryRate\":11,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179441),(908244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564179493028}]}}','',1564179493),(908245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564179493028}]}}','',1564179493),(908246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564179493,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564179493),(908247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564179501738\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f035c9ba-06d1-447d-831a-d923b68c2091\",\"payLoadVersion\":1,\"token\":\"b070893f9fdd5fd0d0caca546d59b5cd\"}}}','',1564179501),(908248,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564179501738\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f035c9ba-06d1-447d-831a-d923b68c2091\",\"payLoadVersion\":1,\"token\":\"b070893f9fdd5fd0d0caca546d59b5cd\"}}}','',1564179501),(908249,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179501),(908250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179501),(908251,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f035c9ba-06d1-447d-831a-d923b68c2091\",\"payLoadVersion\":1,\"token\":\"b070893f9fdd5fd0d0caca546d59b5cd\"},\"telemetry\":{\"datetime\":1564179501,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179501),(908252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564179561400\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c2a4ed4-b64e-443b-87bb-624245b48684\",\"payLoadVersion\":1,\"token\":\"1dd2f84dac992e12b92402246d29e2b1\"}}}','',1564179561),(908253,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564179561400\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c2a4ed4-b64e-443b-87bb-624245b48684\",\"payLoadVersion\":1,\"token\":\"1dd2f84dac992e12b92402246d29e2b1\"}}}','',1564179562),(908254,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179562),(908255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179562),(908256,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c2a4ed4-b64e-443b-87bb-624245b48684\",\"payLoadVersion\":1,\"token\":\"1dd2f84dac992e12b92402246d29e2b1\"},\"telemetry\":{\"datetime\":1564179561,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179562),(908257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564179600366}]}}','',1564179600),(908258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564179600366}]}}','',1564179601),(908259,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564179601),(908260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564179600,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564179601),(908261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564179616963}]}}','',1564179617),(908262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564179616963}]}}','',1564179618),(908263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564179616,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564179618),(908264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564179621696\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfab3cf0-24d2-4175-9a69-5035f200d593\",\"payLoadVersion\":1,\"token\":\"17622b0ec623899f73484a754890675c\"}}}','',1564179621),(908265,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564179621696\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfab3cf0-24d2-4175-9a69-5035f200d593\",\"payLoadVersion\":1,\"token\":\"17622b0ec623899f73484a754890675c\"}}}','',1564179622),(908266,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179622),(908267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179622),(908268,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfab3cf0-24d2-4175-9a69-5035f200d593\",\"payLoadVersion\":1,\"token\":\"17622b0ec623899f73484a754890675c\"},\"telemetry\":{\"datetime\":1564179621,\"respiratoryRate\":12,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179622),(908269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564179681557\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c7efdc9-9f35-4466-afbf-97de2b19c6a4\",\"payLoadVersion\":1,\"token\":\"8ac11baf8214c6c9a4c2178e8f919382\"}}}','',1564179681),(908270,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564179681557\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c7efdc9-9f35-4466-afbf-97de2b19c6a4\",\"payLoadVersion\":1,\"token\":\"8ac11baf8214c6c9a4c2178e8f919382\"}}}','',1564179682),(908271,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179682),(908272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179682),(908273,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c7efdc9-9f35-4466-afbf-97de2b19c6a4\",\"payLoadVersion\":1,\"token\":\"8ac11baf8214c6c9a4c2178e8f919382\"},\"telemetry\":{\"datetime\":1564179681,\"respiratoryRate\":8,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179682),(908274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179692937}]}}','',1564179693),(908275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179692937}]}}','',1564179693),(908276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564179692,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564179693),(908277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179693724}]}}','',1564179693),(908278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179693724}]}}','',1564179694),(908279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564179693,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564179694),(908280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179694531}]}}','',1564179694),(908281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179694531}]}}','',1564179695),(908282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564179694,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564179695);
INSERT INTO `on_api_log` VALUES (908283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179695339}]}}','',1564179695),(908284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564179695339}]}}','',1564179696),(908285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564179695,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564179696),(908286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564179737436}]}}','',1564179737),(908287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564179737862}]}}','',1564179738),(908288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564179737862}]}}','',1564179738),(908289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564179737436}]}}','',1564179738),(908290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564179738),(908291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564179737,\"value\":28.82}}','',1564179738),(908292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564179737,\"value\":79.32}}','',1564179738),(908293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564179741698\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34f2b125-3174-42cd-8ecf-2eafc9c942c5\",\"payLoadVersion\":1,\"token\":\"e6bc81d576a25592dacb9b9634a1c578\"}}}','',1564179741),(908294,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564179741698\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34f2b125-3174-42cd-8ecf-2eafc9c942c5\",\"payLoadVersion\":1,\"token\":\"e6bc81d576a25592dacb9b9634a1c578\"}}}','',1564179742),(908295,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179742),(908296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179742),(908297,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34f2b125-3174-42cd-8ecf-2eafc9c942c5\",\"payLoadVersion\":1,\"token\":\"e6bc81d576a25592dacb9b9634a1c578\"},\"telemetry\":{\"datetime\":1564179741,\"respiratoryRate\":9,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179742),(908298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564179801659\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56cbc169-6b6c-4c3a-ba6c-3067cfb2dcc3\",\"payLoadVersion\":1,\"token\":\"10fb39fe02db575080a3bb73dc14b56a\"}}}','',1564179801),(908299,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564179801659\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56cbc169-6b6c-4c3a-ba6c-3067cfb2dcc3\",\"payLoadVersion\":1,\"token\":\"10fb39fe02db575080a3bb73dc14b56a\"}}}','',1564179802),(908300,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179802),(908301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179802),(908302,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56cbc169-6b6c-4c3a-ba6c-3067cfb2dcc3\",\"payLoadVersion\":1,\"token\":\"10fb39fe02db575080a3bb73dc14b56a\"},\"telemetry\":{\"datetime\":1564179801,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179802),(908303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564179862195\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa72f568-4cb3-4409-b7d3-ca2c47c460eb\",\"payLoadVersion\":1,\"token\":\"99b648e1fc3359b616c04813d1f867f2\"}}}','',1564179862),(908304,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564179862195\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa72f568-4cb3-4409-b7d3-ca2c47c460eb\",\"payLoadVersion\":1,\"token\":\"99b648e1fc3359b616c04813d1f867f2\"}}}','',1564179863),(908305,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179863),(908306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179863),(908307,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa72f568-4cb3-4409-b7d3-ca2c47c460eb\",\"payLoadVersion\":1,\"token\":\"99b648e1fc3359b616c04813d1f867f2\"},\"telemetry\":{\"datetime\":1564179862,\"respiratoryRate\":10,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179863),(908308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564179921917\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b212061d-c0bb-4001-ae3f-810e10e5b1a0\",\"payLoadVersion\":1,\"token\":\"83bc9c1007807d1824f0b5b1ee73be04\"}}}','',1564179922),(908309,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564179921917\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b212061d-c0bb-4001-ae3f-810e10e5b1a0\",\"payLoadVersion\":1,\"token\":\"83bc9c1007807d1824f0b5b1ee73be04\"}}}','',1564179922),(908310,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179922),(908311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179922),(908312,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b212061d-c0bb-4001-ae3f-810e10e5b1a0\",\"payLoadVersion\":1,\"token\":\"83bc9c1007807d1824f0b5b1ee73be04\"},\"telemetry\":{\"datetime\":1564179921,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564179922),(908313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564179981999\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"591d1deb-ec73-4ae5-81ca-595ab01925d1\",\"payLoadVersion\":1,\"token\":\"6796b9202fe5093349d916b9728a220d\"}}}','',1564179982),(908314,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564179981999\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"591d1deb-ec73-4ae5-81ca-595ab01925d1\",\"payLoadVersion\":1,\"token\":\"6796b9202fe5093349d916b9728a220d\"}}}','',1564179982),(908315,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564179982),(908316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564179982),(908317,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"591d1deb-ec73-4ae5-81ca-595ab01925d1\",\"payLoadVersion\":1,\"token\":\"6796b9202fe5093349d916b9728a220d\"},\"telemetry\":{\"datetime\":1564179981,\"respiratoryRate\":9,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564179982),(908318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564180002054}]}}','',1564180002),(908319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564180002054}]}}','',1564180002),(908320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564180002,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564180002),(908321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564180041998\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43314448-757a-4c71-b9fa-1f0614449439\",\"payLoadVersion\":1,\"token\":\"a6a8eb8a090888f566821786f72309ef\"}}}','',1564180042),(908322,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564180041998\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43314448-757a-4c71-b9fa-1f0614449439\",\"payLoadVersion\":1,\"token\":\"a6a8eb8a090888f566821786f72309ef\"}}}','',1564180042),(908323,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180042),(908324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180042),(908325,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43314448-757a-4c71-b9fa-1f0614449439\",\"payLoadVersion\":1,\"token\":\"a6a8eb8a090888f566821786f72309ef\"},\"telemetry\":{\"datetime\":1564180041,\"respiratoryRate\":11,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180042),(908326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180097185}]}}','',1564180097),(908327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180097185}]}}','',1564180097),(908328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564180102199\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcd64e3d-4fa1-42e7-8cbe-1dfd37261786\",\"payLoadVersion\":1,\"token\":\"8fc7361cba10ea23c273d47001e0bd04\"}}}','',1564180102),(908329,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564180102199\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcd64e3d-4fa1-42e7-8cbe-1dfd37261786\",\"payLoadVersion\":1,\"token\":\"8fc7361cba10ea23c273d47001e0bd04\"}}}','',1564180102),(908330,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180102),(908331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180102),(908332,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcd64e3d-4fa1-42e7-8cbe-1dfd37261786\",\"payLoadVersion\":1,\"token\":\"8fc7361cba10ea23c273d47001e0bd04\"},\"telemetry\":{\"datetime\":1564180102,\"respiratoryRate\":10,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180102),(908333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564180162316\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eee00b1c-7252-433f-8b63-e3e382633ca9\",\"payLoadVersion\":1,\"token\":\"131a81086b1e3c52a91d3a629d12ec82\"}}}','',1564180162),(908334,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564180162316\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eee00b1c-7252-433f-8b63-e3e382633ca9\",\"payLoadVersion\":1,\"token\":\"131a81086b1e3c52a91d3a629d12ec82\"}}}','',1564180162),(908335,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180162),(908336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180162),(908337,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eee00b1c-7252-433f-8b63-e3e382633ca9\",\"payLoadVersion\":1,\"token\":\"131a81086b1e3c52a91d3a629d12ec82\"},\"telemetry\":{\"datetime\":1564180162,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180162),(908338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180196654}]}}','',1564180196),(908339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180196654}]}}','',1564180197),(908340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564180222317\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff4143e-2c4e-4966-a2a1-92457fdb669a\",\"payLoadVersion\":1,\"token\":\"98b80d65e6cbab9cc41069802d7c3e9d\"}}}','',1564180222),(908341,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564180222317\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff4143e-2c4e-4966-a2a1-92457fdb669a\",\"payLoadVersion\":1,\"token\":\"98b80d65e6cbab9cc41069802d7c3e9d\"}}}','',1564180222),(908342,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180222),(908343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180222),(908344,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff4143e-2c4e-4966-a2a1-92457fdb669a\",\"payLoadVersion\":1,\"token\":\"98b80d65e6cbab9cc41069802d7c3e9d\"},\"telemetry\":{\"datetime\":1564180222,\"respiratoryRate\":7,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180222),(908345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180224932}]}}','',1564180225),(908346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180224932}]}}','',1564180225),(908347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564180224,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564180225),(908348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564180240751}]}}','',1564180240),(908349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564180240751}]}}','',1564180241),(908350,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564180241),(908351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564180240,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564180241),(908352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564180282538\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eedcd1b0-b0f3-4f3d-af50-2517720a75f8\",\"payLoadVersion\":1,\"token\":\"3e16bf8b0e4941dc4cd01c2886b5e0c7\"}}}','',1564180282),(908353,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564180282538\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eedcd1b0-b0f3-4f3d-af50-2517720a75f8\",\"payLoadVersion\":1,\"token\":\"3e16bf8b0e4941dc4cd01c2886b5e0c7\"}}}','',1564180282),(908354,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180282),(908355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180282),(908356,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eedcd1b0-b0f3-4f3d-af50-2517720a75f8\",\"payLoadVersion\":1,\"token\":\"3e16bf8b0e4941dc4cd01c2886b5e0c7\"},\"telemetry\":{\"datetime\":1564180282,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180282),(908357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564180342518\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0aa7e2b-a84e-476e-a2fb-126ee47b47e7\",\"payLoadVersion\":1,\"token\":\"04572559281cf59d39a7c296d55f06e2\"}}}','',1564180342),(908358,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564180342518\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0aa7e2b-a84e-476e-a2fb-126ee47b47e7\",\"payLoadVersion\":1,\"token\":\"04572559281cf59d39a7c296d55f06e2\"}}}','',1564180342),(908359,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180342),(908360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180342),(908361,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0aa7e2b-a84e-476e-a2fb-126ee47b47e7\",\"payLoadVersion\":1,\"token\":\"04572559281cf59d39a7c296d55f06e2\"},\"telemetry\":{\"datetime\":1564180342,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564180342),(908362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564180402579\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0fadb17-b217-437a-b1c8-76d50d074d87\",\"payLoadVersion\":1,\"token\":\"6383a9406337fab5f7b266b0960c5f11\"}}}','',1564180402),(908363,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564180402579\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0fadb17-b217-437a-b1c8-76d50d074d87\",\"payLoadVersion\":1,\"token\":\"6383a9406337fab5f7b266b0960c5f11\"}}}','',1564180403),(908364,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180403),(908365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180403),(908366,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0fadb17-b217-437a-b1c8-76d50d074d87\",\"payLoadVersion\":1,\"token\":\"6383a9406337fab5f7b266b0960c5f11\"},\"telemetry\":{\"datetime\":1564180402,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180403),(908367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564180446327}]}}','',1564180446),(908368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564180446327}]}}','',1564180447),(908369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564180446,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564180447),(908370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564180462661\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02d4344c-b63a-4a31-994d-2c31b963240b\",\"payLoadVersion\":1,\"token\":\"7717810b57ec92cedfdd86a5e8b72fcb\"}}}','',1564180462),(908371,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564180462661\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02d4344c-b63a-4a31-994d-2c31b963240b\",\"payLoadVersion\":1,\"token\":\"7717810b57ec92cedfdd86a5e8b72fcb\"}}}','',1564180463),(908372,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180463),(908373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180463),(908374,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02d4344c-b63a-4a31-994d-2c31b963240b\",\"payLoadVersion\":1,\"token\":\"7717810b57ec92cedfdd86a5e8b72fcb\"},\"telemetry\":{\"datetime\":1564180462,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180463),(908375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564180522857\",\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"074be53b-aa52-416d-82b1-1d6a801bc375\",\"payLoadVersion\":1,\"token\":\"40cc88f59c6c7fe50c0cdf9465cbb6c0\"}}}','',1564180523),(908376,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564180522857\",\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"074be53b-aa52-416d-82b1-1d6a801bc375\",\"payLoadVersion\":1,\"token\":\"40cc88f59c6c7fe50c0cdf9465cbb6c0\"}}}','',1564180523),(908377,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180523),(908378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180523),(908379,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"074be53b-aa52-416d-82b1-1d6a801bc375\",\"payLoadVersion\":1,\"token\":\"40cc88f59c6c7fe50c0cdf9465cbb6c0\"},\"telemetry\":{\"datetime\":1564180522,\"respiratoryRate\":10,\"heartBeat\":57,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180523),(908380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180543188}]}}','',1564180543),(908381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180543188}]}}','',1564180544),(908382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564180544),(908383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564180544),(908384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564180543,\"value\":0}}','',1564180544),(908385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564180582858\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a5452b0-85b1-43a7-8de6-c4d5ddb05226\",\"payLoadVersion\":1,\"token\":\"689fb9a461aea908830cef397c1d1f07\"}}}','',1564180583),(908386,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564180582858\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a5452b0-85b1-43a7-8de6-c4d5ddb05226\",\"payLoadVersion\":1,\"token\":\"689fb9a461aea908830cef397c1d1f07\"}}}','',1564180583),(908387,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180583),(908388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180583),(908389,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a5452b0-85b1-43a7-8de6-c4d5ddb05226\",\"payLoadVersion\":1,\"token\":\"689fb9a461aea908830cef397c1d1f07\"},\"telemetry\":{\"datetime\":1564180582,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180583),(908390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564180642959\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ad312f2-9dca-45d1-91b3-ae999b1d82d3\",\"payLoadVersion\":1,\"token\":\"d6bb56a98fd84c5f7f6410f4c03ebe05\"}}}','',1564180643),(908391,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564180642959\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ad312f2-9dca-45d1-91b3-ae999b1d82d3\",\"payLoadVersion\":1,\"token\":\"d6bb56a98fd84c5f7f6410f4c03ebe05\"}}}','',1564180643),(908392,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180643),(908393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180643),(908394,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ad312f2-9dca-45d1-91b3-ae999b1d82d3\",\"payLoadVersion\":1,\"token\":\"d6bb56a98fd84c5f7f6410f4c03ebe05\"},\"telemetry\":{\"datetime\":1564180642,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180643),(908395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564180696814}]}}','',1564180696),(908396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564180696814}]}}','',1564180697),(908397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564180696,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564180697),(908398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564180703136\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74891922-556f-4241-80a4-e2c4e98adc6d\",\"payLoadVersion\":1,\"token\":\"2be385ea6d4374f13d3379a3bbcb6148\"}}}','',1564180703),(908399,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564180703136\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74891922-556f-4241-80a4-e2c4e98adc6d\",\"payLoadVersion\":1,\"token\":\"2be385ea6d4374f13d3379a3bbcb6148\"}}}','',1564180703),(908400,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180703),(908401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180703),(908402,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74891922-556f-4241-80a4-e2c4e98adc6d\",\"payLoadVersion\":1,\"token\":\"2be385ea6d4374f13d3379a3bbcb6148\"},\"telemetry\":{\"datetime\":1564180703,\"respiratoryRate\":9,\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180703),(908403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564180763177\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18c6eb68-946f-4bc5-8a94-f6d03668e275\",\"payLoadVersion\":1,\"token\":\"90b02eec4f47d2b60b07ce6d287e97be\"}}}','',1564180763),(908404,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564180763177\",\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18c6eb68-946f-4bc5-8a94-f6d03668e275\",\"payLoadVersion\":1,\"token\":\"90b02eec4f47d2b60b07ce6d287e97be\"}}}','',1564180763),(908405,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180763),(908406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180763),(908407,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18c6eb68-946f-4bc5-8a94-f6d03668e275\",\"payLoadVersion\":1,\"token\":\"90b02eec4f47d2b60b07ce6d287e97be\"},\"telemetry\":{\"datetime\":1564180763,\"respiratoryRate\":10,\"heartBeat\":60,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180763),(908408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564180798863}]}}','',1564180799),(908409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bbbad010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564180799290}]}}','',1564180799),(908410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bbbad010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564180799290}]}}','',1564180799),(908411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564180798863}]}}','',1564180799),(908412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564180799),(908413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564180798,\"value\":28.65}}','',1564180799),(908414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564180799,\"value\":79.99}}','',1564180799),(908415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564180809749}]}}','',1564180809),(908416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564180809749}]}}','',1564180810),(908417,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564180810),(908418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564180809,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564180810),(908419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564180821874}]}}','',1564180822),(908420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564180821874}]}}','',1564180822),(908421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564180821,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564180822),(908422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564180823217\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2f4918a-7fae-429a-bc78-8acae3c77ca3\",\"payLoadVersion\":1,\"token\":\"6736904c77a3f32b63b9e5396babb5c8\"}}}','',1564180823),(908423,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564180823217\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2f4918a-7fae-429a-bc78-8acae3c77ca3\",\"payLoadVersion\":1,\"token\":\"6736904c77a3f32b63b9e5396babb5c8\"}}}','',1564180823),(908424,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180823),(908425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180823),(908426,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2f4918a-7fae-429a-bc78-8acae3c77ca3\",\"payLoadVersion\":1,\"token\":\"6736904c77a3f32b63b9e5396babb5c8\"},\"telemetry\":{\"datetime\":1564180823,\"respiratoryRate\":9,\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180823),(908427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564180883399\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04205273-450e-41ef-a20a-c34b743f922e\",\"payLoadVersion\":1,\"token\":\"1f5df00602bcf6cf37229a26f1fff26a\"}}}','',1564180883),(908428,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564180883399\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04205273-450e-41ef-a20a-c34b743f922e\",\"payLoadVersion\":1,\"token\":\"1f5df00602bcf6cf37229a26f1fff26a\"}}}','',1564180883),(908429,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180883),(908430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180883),(908431,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04205273-450e-41ef-a20a-c34b743f922e\",\"payLoadVersion\":1,\"token\":\"1f5df00602bcf6cf37229a26f1fff26a\"},\"telemetry\":{\"datetime\":1564180883,\"respiratoryRate\":11,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564180883),(908432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180896713}]}}','',1564180896),(908433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180896713}]}}','',1564180897),(908434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564180896,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564180897),(908435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180897567},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180897567}]}}','',1564180897),(908436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180897994}]}}','',1564180898),(908437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180898432}]}}','',1564180898),(908438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180897567},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180897567}]}}','',1564180898),(908439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180898432}]}}','',1564180898),(908440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180897994}]}}','',1564180898),(908441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564180898,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564180898),(908442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564180897,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564180898),(908443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180899059}]}}','',1564180899),(908444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564180899059}]}}','',1564180899),(908445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564180899,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564180899),(908446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180902054}]}}','',1564180902),(908447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180902054}]}}','',1564180902),(908448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564180902),(908449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564180902),(908450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564180902,\"value\":0.008}}','',1564180902),(908451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180917053}]}}','',1564180917),(908452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564180917053}]}}','',1564180917),(908453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564180917),(908454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564180917),(908455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564180917,\"value\":0}}','',1564180917),(908456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564180943499\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f3b715f-a5ad-4ad3-acdb-028ca27d9ecd\",\"payLoadVersion\":1,\"token\":\"5e2947d26342fd4e009cc36409b7ca61\"}}}','',1564180943),(908457,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564180943499\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f3b715f-a5ad-4ad3-acdb-028ca27d9ecd\",\"payLoadVersion\":1,\"token\":\"5e2947d26342fd4e009cc36409b7ca61\"}}}','',1564180944),(908458,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564180944),(908459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564180944),(908460,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f3b715f-a5ad-4ad3-acdb-028ca27d9ecd\",\"payLoadVersion\":1,\"token\":\"5e2947d26342fd4e009cc36409b7ca61\"},\"telemetry\":{\"datetime\":1564180943,\"respiratoryRate\":11,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564180944),(908461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564181003616\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78c409de-4311-4392-b992-ebb1724236af\",\"payLoadVersion\":1,\"token\":\"546a31e3e53ad71b80e339e4ee98a3f6\"}}}','',1564181003),(908462,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564181003616\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78c409de-4311-4392-b992-ebb1724236af\",\"payLoadVersion\":1,\"token\":\"546a31e3e53ad71b80e339e4ee98a3f6\"}}}','',1564181004),(908463,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181004),(908464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181004),(908465,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78c409de-4311-4392-b992-ebb1724236af\",\"payLoadVersion\":1,\"token\":\"546a31e3e53ad71b80e339e4ee98a3f6\"},\"telemetry\":{\"datetime\":1564181003,\"respiratoryRate\":10,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181004),(908466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564181064597\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b62aa12e-da9f-42d5-9a1b-e629e825898a\",\"payLoadVersion\":1,\"token\":\"6f8e9d3e8e1550013a142b233df925eb\"}}}','',1564181064),(908467,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564181064597\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b62aa12e-da9f-42d5-9a1b-e629e825898a\",\"payLoadVersion\":1,\"token\":\"6f8e9d3e8e1550013a142b233df925eb\"}}}','',1564181064),(908468,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181064),(908469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181064),(908470,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b62aa12e-da9f-42d5-9a1b-e629e825898a\",\"payLoadVersion\":1,\"token\":\"6f8e9d3e8e1550013a142b233df925eb\"},\"telemetry\":{\"datetime\":1564181064,\"respiratoryRate\":12,\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181064),(908471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564181123718\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2455db2-cdad-48bd-92cc-142aa586f28d\",\"payLoadVersion\":1,\"token\":\"e7b63b81a42a5170eb77910eb12bfe70\"}}}','',1564181123),(908472,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564181123718\",\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2455db2-cdad-48bd-92cc-142aa586f28d\",\"payLoadVersion\":1,\"token\":\"e7b63b81a42a5170eb77910eb12bfe70\"}}}','',1564181124),(908473,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181124),(908474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181124),(908475,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2455db2-cdad-48bd-92cc-142aa586f28d\",\"payLoadVersion\":1,\"token\":\"e7b63b81a42a5170eb77910eb12bfe70\"},\"telemetry\":{\"datetime\":1564181123,\"respiratoryRate\":10,\"heartBeat\":61,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181124),(908476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564181183819\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc151635-1d72-4c20-83aa-ac42a4e04394\",\"payLoadVersion\":1,\"token\":\"b679875c2544d55ecfddd0961515c721\"}}}','',1564181184),(908477,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564181183819\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc151635-1d72-4c20-83aa-ac42a4e04394\",\"payLoadVersion\":1,\"token\":\"b679875c2544d55ecfddd0961515c721\"}}}','',1564181184),(908478,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181184),(908479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181184),(908480,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc151635-1d72-4c20-83aa-ac42a4e04394\",\"payLoadVersion\":1,\"token\":\"b679875c2544d55ecfddd0961515c721\"},\"telemetry\":{\"datetime\":1564181183,\"respiratoryRate\":9,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181184),(908481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564181205641}]}}','',1564181205),(908482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564181205641}]}}','',1564181205),(908483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564181205,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564181206),(908484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564181243959\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e941fd87-eb39-4a43-b492-a8241ad8cf3d\",\"payLoadVersion\":1,\"token\":\"c17b1cb41acc8f3550292654d82fa129\"}}}','',1564181244),(908485,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564181243959\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e941fd87-eb39-4a43-b492-a8241ad8cf3d\",\"payLoadVersion\":1,\"token\":\"c17b1cb41acc8f3550292654d82fa129\"}}}','',1564181245),(908486,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181245),(908487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181245),(908488,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e941fd87-eb39-4a43-b492-a8241ad8cf3d\",\"payLoadVersion\":1,\"token\":\"c17b1cb41acc8f3550292654d82fa129\"},\"telemetry\":{\"datetime\":1564181243,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181245),(908489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564181298513}]}}','',1564181298),(908490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564181298513}]}}','',1564181299),(908491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564181303977\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"003e317d-499e-4862-a063-5e38c228dfdd\",\"payLoadVersion\":1,\"token\":\"23262953fcaa1d0056ce64c24b9d8161\"}}}','',1564181304),(908492,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564181303977\",\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"003e317d-499e-4862-a063-5e38c228dfdd\",\"payLoadVersion\":1,\"token\":\"23262953fcaa1d0056ce64c24b9d8161\"}}}','',1564181305),(908493,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181305),(908494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181305),(908495,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"003e317d-499e-4862-a063-5e38c228dfdd\",\"payLoadVersion\":1,\"token\":\"23262953fcaa1d0056ce64c24b9d8161\"},\"telemetry\":{\"datetime\":1564181303,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181305),(908496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564181364297\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"784c97bc-bb36-4130-988c-4cacee894106\",\"payLoadVersion\":1,\"token\":\"4916ed240fab9a1d3f44de41b42185eb\"}}}','',1564181364),(908497,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564181364297\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"784c97bc-bb36-4130-988c-4cacee894106\",\"payLoadVersion\":1,\"token\":\"4916ed240fab9a1d3f44de41b42185eb\"}}}','',1564181365),(908498,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181365),(908499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181365),(908500,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"784c97bc-bb36-4130-988c-4cacee894106\",\"payLoadVersion\":1,\"token\":\"4916ed240fab9a1d3f44de41b42185eb\"},\"telemetry\":{\"datetime\":1564181364,\"respiratoryRate\":11,\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181365),(908501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564181397972}]}}','',1564181398),(908502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564181397972}]}}','',1564181398),(908503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564181424339\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2ced89d-4f10-41bd-9620-f84ac7668ddb\",\"payLoadVersion\":1,\"token\":\"9a5ce3f82e534350c664d1c5e543d06c\"}}}','',1564181424),(908504,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564181424339\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2ced89d-4f10-41bd-9620-f84ac7668ddb\",\"payLoadVersion\":1,\"token\":\"9a5ce3f82e534350c664d1c5e543d06c\"}}}','',1564181425),(908505,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181425),(908506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181425),(908507,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2ced89d-4f10-41bd-9620-f84ac7668ddb\",\"payLoadVersion\":1,\"token\":\"9a5ce3f82e534350c664d1c5e543d06c\"},\"telemetry\":{\"datetime\":1564181424,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181425),(908508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564181428788}]}}','',1564181428),(908509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564181428788}]}}','',1564181429),(908510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564181428,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564181429),(908511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564181445259}]}}','',1564181445),(908512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564181445259}]}}','',1564181446),(908513,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564181446),(908514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564181445,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564181446),(908515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564181484319\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a99389f-fb51-4fe0-b14a-65bc2e783f75\",\"payLoadVersion\":1,\"token\":\"64a36ba62f38e2f09ce8b11bea9cc901\"}}}','',1564181484),(908516,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564181484319\",\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a99389f-fb51-4fe0-b14a-65bc2e783f75\",\"payLoadVersion\":1,\"token\":\"64a36ba62f38e2f09ce8b11bea9cc901\"}}}','',1564181485),(908517,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181485),(908518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181485),(908519,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a99389f-fb51-4fe0-b14a-65bc2e783f75\",\"payLoadVersion\":1,\"token\":\"64a36ba62f38e2f09ce8b11bea9cc901\"},\"telemetry\":{\"datetime\":1564181484,\"respiratoryRate\":10,\"heartBeat\":59,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564181485),(908520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564181543945}]}}','',1564181544),(908521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564181543945}]}}','',1564181544),(908522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564181544),(908523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564181543,\"value\":28.82}}','',1564181544),(908524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bb68e010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564181544371}]}}','',1564181544),(908525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564181544416\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b876afcc-643a-4bfe-a2ee-0e2a3d29019f\",\"payLoadVersion\":1,\"token\":\"7f994c199cd1d8df57961f7885ac00fd\"}}}','',1564181544),(908526,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564181544416\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b876afcc-643a-4bfe-a2ee-0e2a3d29019f\",\"payLoadVersion\":1,\"token\":\"7f994c199cd1d8df57961f7885ac00fd\"}}}','',1564181545),(908527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bb68e010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564181544371}]}}','',1564181545),(908528,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181545),(908529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181545),(908530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564181544,\"value\":79.51}}','',1564181545),(908531,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b876afcc-643a-4bfe-a2ee-0e2a3d29019f\",\"payLoadVersion\":1,\"token\":\"7f994c199cd1d8df57961f7885ac00fd\"},\"telemetry\":{\"datetime\":1564181544,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564181545),(908532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564181563436\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2075d83-bde4-42aa-a5f4-4bb7ec4df1e1\",\"payLoadVersion\":1,\"token\":\"042ca42cd21d52a88569411ef8b4f3f9\"}}}','',1564181563),(908533,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564181563436\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2075d83-bde4-42aa-a5f4-4bb7ec4df1e1\",\"payLoadVersion\":1,\"token\":\"042ca42cd21d52a88569411ef8b4f3f9\"}}}','',1564181564),(908534,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564181564),(908535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564181564),(908536,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2075d83-bde4-42aa-a5f4-4bb7ec4df1e1\",\"payLoadVersion\":1,\"token\":\"042ca42cd21d52a88569411ef8b4f3f9\"},\"telemetry\":{\"datetime\":1564181563,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564181564),(908537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564181650223}]}}','',1564181650),(908538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564181650223}]}}','',1564181650),(908539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564181650,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564181650),(908540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564181900531}]}}','',1564181900),(908541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564181900531}]}}','',1564181900),(908542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564181900,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564181900),(908543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564181982052}]}}','',1564181982),(908544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564181982052}]}}','',1564181982),(908545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564181982),(908546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564181982),(908547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564181982,\"value\":0.008}}','',1564181982),(908548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564181997052}]}}','',1564181997),(908549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564181997052}]}}','',1564181997),(908550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564181997),(908551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564181997),(908552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564181997,\"value\":0}}','',1564181997),(908553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564182019253}]}}','',1564182019),(908554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564182019253}]}}','',1564182019),(908555,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564182019),(908556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564182019,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564182019),(908557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564182026751}]}}','',1564182026),(908558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564182026751}]}}','',1564182026),(908559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564182026,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564182026),(908560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182103470}]}}','',1564182103),(908561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182103470}]}}','',1564182103),(908562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564182103,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564182104),(908563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182104267}]}}','',1564182104),(908564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182104267}]}}','',1564182105),(908565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564182104,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564182105),(908566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182105064}]}}','',1564182105),(908567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182105064}]}}','',1564182106),(908568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564182105,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564182106),(908569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182105871}]}}','',1564182106),(908570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182105871}]}}','',1564182106),(908571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564182105,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564182106),(908572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9933\",\"status\":3,\"take_time\":\"\"}}}','',1564182406),(908573,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9933\",\"status\":3,\"take_time\":\"\"}}}','',1564182406),(908574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564182406),(908575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564182406,\"type\":2,\"status\":3,\"alarm_id\":\"9933\",\"take_time\":\"\"}}','',1564182406),(908576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564182409227}]}}','',1564182409),(908577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564182409227}]}}','',1564182409),(908578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564182409,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564182409),(908579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564182499808}]}}','',1564182499),(908580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564182499808}]}}','',1564182500),(908581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":227,\"respiratoryRate\":13,\"lightSleep\":237,\"advice\":\"\\u60a8\\u7684\\u7761\\u7720\\u8d28\\u91cf\\u975e\\u5e38\\u597d\\uff0c\\u8bf7\\u7ee7\\u7eed\\u4fdd\\u6301\\uff01\\n\",\"sleepQuality\":0,\"sleepHours\":464,\"bodyMove\":71,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-27 06:52:24\",\"bedAway\":1,\"abnormal\":0,\"heartRate\":63,\"sleepTime\":\"2019-07-26 21:55:40\",\"sleepDuration\":{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1564168263705\":3,\"1564181243959\":3,\"1564176617377\":3,\"1564167423476\":2,\"1564158528740\":3,\"1564167723077\":2,\"1564157246657\":0,\"1564166100426\":2,\"1564175474945\":2,\"1564157386960\":1,\"1564173972581\":3,\"1564160631845\":2,\"1564175895443\":3,\"1564154118896\":2,\"1564153939157\":3,\"1564169044955\":3,\"1564169705957\":2,\"1564173251516\":2,\"1564149459638\":2,\"1564152077438\":1,\"1564170487362\":3,\"1564173732300\":2,\"1564160331477\":2,\"1564151655118\":2,\"1564149639968\":1,\"1564161112607\":2,\"1564149340500\":3,\"1564170306902\":2,\"1564172229963\":2,\"1564160872208\":3,\"1564169826239\":3,\"1564181484319\":2,\"1564179381317\":2,\"1564153638157\":2,\"1564173672158\":3,\"1564161593395\":3,\"1564168383923\":2,\"1564177037379\":2,\"1564174152964\":2,\"1564160391599\":1,\"1564157867678\":2,\"1564175975725\":2},\"sober\":22,\"startBedtime\":\"2019-07-26 21:52:39\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"479e83b1-c00f-4b44-b339-17ed112d90a6\",\"payLoadVersion\":1,\"token\":\"20d465b2047f3f7168d2e2fda8ab0ef6\"}}}','',1564182572),(908582,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":227,\"respiratoryRate\":13,\"lightSleep\":237,\"advice\":\"\\u60a8\\u7684\\u7761\\u7720\\u8d28\\u91cf\\u975e\\u5e38\\u597d\\uff0c\\u8bf7\\u7ee7\\u7eed\\u4fdd\\u6301\\uff01\\n\",\"sleepQuality\":0,\"sleepHours\":464,\"bodyMove\":71,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-27 06:52:24\",\"bedAway\":1,\"abnormal\":0,\"heartRate\":63,\"sleepTime\":\"2019-07-26 21:55:40\",\"sleepDuration\":{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1564168263705\":3,\"1564181243959\":3,\"1564176617377\":3,\"1564167423476\":2,\"1564158528740\":3,\"1564167723077\":2,\"1564157246657\":0,\"1564166100426\":2,\"1564175474945\":2,\"1564157386960\":1,\"1564173972581\":3,\"1564160631845\":2,\"1564175895443\":3,\"1564154118896\":2,\"1564153939157\":3,\"1564169044955\":3,\"1564169705957\":2,\"1564173251516\":2,\"1564149459638\":2,\"1564152077438\":1,\"1564170487362\":3,\"1564173732300\":2,\"1564160331477\":2,\"1564151655118\":2,\"1564149639968\":1,\"1564161112607\":2,\"1564149340500\":3,\"1564170306902\":2,\"1564172229963\":2,\"1564160872208\":3,\"1564169826239\":3,\"1564181484319\":2,\"1564179381317\":2,\"1564153638157\":2,\"1564173672158\":3,\"1564161593395\":3,\"1564168383923\":2,\"1564177037379\":2,\"1564174152964\":2,\"1564160391599\":1,\"1564157867678\":2,\"1564175975725\":2},\"sober\":22,\"startBedtime\":\"2019-07-26 21:52:39\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"479e83b1-c00f-4b44-b339-17ed112d90a6\",\"payLoadVersion\":1,\"token\":\"20d465b2047f3f7168d2e2fda8ab0ef6\"}}}','',1564182572),(908583,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564182572),(908584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564182572),(908585,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepreport\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepReport\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"479e83b1-c00f-4b44-b339-17ed112d90a6\",\"payLoadVersion\":1,\"token\":\"20d465b2047f3f7168d2e2fda8ab0ef6\"},\"telemetry\":{\"datetime\":1564182572,\"sober\":22,\"lightSleep\":237,\"deepSleep\":227,\"startBedtime\":\"2019-07-26 21:52:39\",\"endBedtime\":\"2019-07-27 06:52:24\",\"sleepTime\":\"2019-07-26 21:55:40\",\"sleepHours\":464,\"sleepQuality\":0,\"sleepDuration\":{\"1564175414743\":3,\"1564177338379\":3,\"1564178660019\":2,\"1564167182076\":3,\"1564161052987\":3,\"1564175294605\":2,\"1564172891059\":3,\"1564178901377\":3,\"1564175234505\":3,\"1564158108038\":3,\"1564158408898\":2,\"1564181563436\":0,\"1564160992385\":2,\"1564167663240\":3,\"1564168263705\":3,\"1564181243959\":3,\"1564176617377\":3,\"1564167423476\":2,\"1564158528740\":3,\"1564167723077\":2,\"1564157246657\":0,\"1564166100426\":2,\"1564175474945\":2,\"1564157386960\":1,\"1564173972581\":3,\"1564160631845\":2,\"1564175895443\":3,\"1564154118896\":2,\"1564153939157\":3,\"1564169044955\":3,\"1564169705957\":2,\"1564173251516\":2,\"1564149459638\":2,\"1564152077438\":1,\"1564170487362\":3,\"1564173732300\":2,\"1564160331477\":2,\"1564151655118\":2,\"1564149639968\":1,\"1564161112607\":2,\"1564149340500\":3,\"1564170306902\":2,\"1564172229963\":2,\"1564160872208\":3,\"1564169826239\":3,\"1564181484319\":2,\"1564179381317\":2,\"1564153638157\":2,\"1564173672158\":3,\"1564161593395\":3,\"1564168383923\":2,\"1564177037379\":2,\"1564174152964\":2,\"1564160391599\":1,\"1564157867678\":2,\"1564175975725\":2},\"respiratoryRate\":13,\"heartRate\":63,\"bodyMove\":71,\"bedAway\":1,\"abnormal\":0,\"advice\":\"\\u60a8\\u7684\\u7761\\u7720\\u8d28\\u91cf\\u975e\\u5e38\\u597d\\uff0c\\u8bf7\\u7ee7\\u7eed\\u4fdd\\u6301\\uff01\\n\"}}','',1564182572),(908586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564182599277}]}}','',1564182599),(908587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564182599277}]}}','',1564182599),(908588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564182612004}]}}','',1564182612),(908589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564182612004}]}}','',1564182612),(908590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564182612),(908591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700bbbad010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564182612430}]}}','',1564182612),(908592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564182612,\"value\":28.65}}','',1564182612),(908593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700bbbad010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564182612430}]}}','',1564182612),(908594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564182612,\"value\":80.12}}','',1564182612),(908595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182632654}]}}','',1564182632),(908596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564182632654}]}}','',1564182633),(908597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564182632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564182633),(908598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564182649986}]}}','',1564182650),(908599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564182649986}]}}','',1564182650),(908600,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564182650),(908601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564182649,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564182650),(908602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564182854192}]}}','',1564182854),(908603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564182854192}]}}','',1564182854),(908604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564182854,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564182854),(908605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564183104258}]}}','',1564183104),(908606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564183104258}]}}','',1564183105),(908607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564183104,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564183105),(908608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564183197369}]}}','',1564183197),(908609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564183197369}]}}','',1564183198),(908610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564183198),(908611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564183198),(908612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564183197,\"value\":0}}','',1564183198),(908613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564183228581}]}}','',1564183228),(908614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564183228581}]}}','',1564183229),(908615,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564183229),(908616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564183228,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564183229),(908617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564183231629}]}}','',1564183231),(908618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564183231629}]}}','',1564183232),(908619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564183231,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564183232),(908620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183308617}]}}','',1564183308),(908621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183308617}]}}','',1564183309),(908622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564183308,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564183309),(908623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183309408}]}}','',1564183309),(908624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183309408}]}}','',1564183310),(908625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183310204}]}}','',1564183310),(908626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183310204}]}}','',1564183310),(908627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564183309,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564183310),(908628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564183310,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564183310),(908629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183311012}]}}','',1564183311),(908630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183311012}]}}','',1564183311),(908631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564183311,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564183311),(908632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564183350536}]}}','',1564183350),(908633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bb68e010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564183350964}]}}','',1564183351),(908634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564183350536}]}}','',1564183351),(908635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564183351),(908636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564183350,\"value\":28.82}}','',1564183351),(908637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bb68e010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564183350964}]}}','',1564183351),(908638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564183350,\"value\":79.51}}','',1564183351),(908639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564183612844}]}}','',1564183613),(908640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564183612844}]}}','',1564183613),(908641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564183612,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564183613),(908642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564183701125}]}}','',1564183701),(908643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564183701125}]}}','',1564183701),(908644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564183800586}]}}','',1564183800),(908645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564183800586}]}}','',1564183800),(908646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183836482}]}}','',1564183836),(908647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564183836482}]}}','',1564183836),(908648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564183836,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564183837),(908649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564183854636}]}}','',1564183854),(908650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564183854636}]}}','',1564183855),(908651,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564183855),(908652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564183854,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564183855),(908653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564184058160}]}}','',1564184058),(908654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564184058160}]}}','',1564184059),(908655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564184058,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564184059),(908656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564184308066}]}}','',1564184308),(908657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564184308066}]}}','',1564184308),(908658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564184308,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564184308),(908659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564184382045}]}}','',1564184382),(908660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564184382045}]}}','',1564184382),(908661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564184382),(908662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564184382),(908663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564184382,\"value\":0.008}}','',1564184382),(908664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564184392055}]}}','',1564184392),(908665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564184392055}]}}','',1564184392),(908666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564184392),(908667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564184392),(908668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564184392,\"value\":0}}','',1564184392),(908669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564184425248}]}}','',1564184425),(908670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564184425248}]}}','',1564184425),(908671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564184425),(908672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564184425,\"value\":28.65}}','',1564184425),(908673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bbbad01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564184425672}]}}','',1564184425),(908674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bbbad01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564184425672}]}}','',1564184426),(908675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564184425,\"value\":80.36}}','',1564184426),(908676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564184436425}]}}','',1564184436),(908677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564184436425}]}}','',1564184436),(908678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564184436,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564184436),(908679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564184437818}]}}','',1564184437),(908680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564184437818}]}}','',1564184438),(908681,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564184438),(908682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564184437,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564184438),(908683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564184513744}]}}','',1564184513),(908684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564184514542}]}}','',1564184514),(908685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564184513744}]}}','',1564184514),(908686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564184514542}]}}','',1564184514),(908687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564184513,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564184514),(908688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564184514,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564184514),(908689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564184515348}]}}','',1564184515),(908690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564184515348}]}}','',1564184515),(908691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564184515,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564184515),(908692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564184516147}]}}','',1564184516),(908693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564184516147}]}}','',1564184516),(908694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564184516,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564184516),(908695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564184816382}]}}','',1564184816),(908696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564184816382}]}}','',1564184817),(908697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564184816,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564184817),(908698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564184902414}]}}','',1564184902),(908699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564184902414}]}}','',1564184903),(908700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564185001883}]}}','',1564185002),(908701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564185001883}]}}','',1564185002),(908702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185040199}]}}','',1564185040),(908703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185040199}]}}','',1564185041),(908704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564185040,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564185041),(908705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564185059370}]}}','',1564185059),(908706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564185059370}]}}','',1564185060),(908707,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564185060),(908708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564185059,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564185060),(908709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564185157206}]}}','',1564185157),(908710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564185157206}]}}','',1564185157),(908711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564185157),(908712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564185157,\"value\":28.82}}','',1564185157),(908713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1b1f\",\"orgdata\":\"700bb68e010504010000211b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564185157634}]}}','',1564185157),(908714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1b1f\",\"orgdata\":\"700bb68e010504010000211b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564185157634}]}}','',1564185158),(908715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564185157,\"value\":79.63}}','',1564185158),(908716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564185262115}]}}','',1564185262),(908717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564185262115}]}}','',1564185262),(908718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564185262,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564185262),(908719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564185511823}]}}','',1564185512),(908720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564185511823}]}}','',1564185512),(908721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564185511,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564185512),(908722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564185592343}]}}','',1564185592),(908723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564185592343}]}}','',1564185593),(908724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564185593),(908725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564185593),(908726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564185592,\"value\":0}}','',1564185593),(908727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564185641304}]}}','',1564185641),(908728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564185641304}]}}','',1564185642),(908729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564185641,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564185642),(908730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564185647315}]}}','',1564185647),(908731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564185647315}]}}','',1564185648),(908732,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564185648),(908733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564185647,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564185648),(908734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9934\",\"status\":0,\"take_time\":\"\"}}}','',1564185707),(908735,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9934\",\"status\":0,\"take_time\":\"\"}}}','',1564185708),(908736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564185708),(908737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564185708,\"type\":2,\"status\":0,\"alarm_id\":\"9934\",\"take_time\":\"\"}}','',1564185708),(908738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185718942}]}}','',1564185719),(908739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185718942}]}}','',1564185719),(908740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564185718,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564185719),(908741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185719738}]}}','',1564185719),(908742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185719738}]}}','',1564185720),(908743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564185719,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564185720),(908744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185720535}]}}','',1564185720),(908745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185720535}]}}','',1564185721),(908746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564185720,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564185721),(908747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185721344}]}}','',1564185721),(908748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564185721344}]}}','',1564185722),(908749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564185721,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564185722),(908750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9934\",\"status\":3,\"take_time\":\"\"}}}','',1564185945),(908751,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9934\",\"status\":3,\"take_time\":\"\"}}}','',1564185946),(908752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564185946),(908753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564185946,\"type\":2,\"status\":3,\"alarm_id\":\"9934\",\"take_time\":\"\"}}','',1564185946),(908754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9932\",\"status\":0,\"take_time\":\"\"}}}','',1564185951),(908755,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9932\",\"status\":0,\"take_time\":\"\"}}}','',1564185951),(908756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564185951),(908757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564185951,\"type\":2,\"status\":0,\"alarm_id\":\"9932\",\"take_time\":\"\"}}','',1564185951),(908758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186020079}]}}','',1564186020),(908759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186020079}]}}','',1564186020),(908760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564186020,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564186020),(908761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186103722}]}}','',1564186103),(908762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186103722}]}}','',1564186104),(908763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9932\",\"status\":3,\"take_time\":\"\"}}}','',1564186185),(908764,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9932\",\"status\":3,\"take_time\":\"\"}}}','',1564186186),(908765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564186186),(908766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564186186,\"type\":2,\"status\":3,\"alarm_id\":\"9932\",\"take_time\":\"\"}}','',1564186186),(908767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186203180}]}}','',1564186203),(908768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186203180}]}}','',1564186203),(908769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564186238474}]}}','',1564186238),(908770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564186238474}]}}','',1564186238),(908771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564186238),(908772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564186238,\"value\":28.65}}','',1564186238),(908773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bbbad01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564186238900}]}}','',1564186239),(908774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bbbad01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564186238900}]}}','',1564186239),(908775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564186238,\"value\":80.54}}','',1564186239),(908776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186243757}]}}','',1564186243),(908777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186243757}]}}','',1564186244),(908778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564186243,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564186244),(908779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186256995}]}}','',1564186257),(908780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186256995}]}}','',1564186257),(908781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564186257),(908782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564186257),(908783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564186256,\"value\":0.008}}','',1564186257),(908784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564186264077}]}}','',1564186264),(908785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564186264077}]}}','',1564186264),(908786,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564186264),(908787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564186264,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564186264),(908788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186267004}]}}','',1564186267),(908789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186267004}]}}','',1564186267),(908790,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564186267),(908791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564186267),(908792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564186267,\"value\":0}}','',1564186267),(908793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186465933}]}}','',1564186466),(908794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186465933}]}}','',1564186466),(908795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564186465,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564186467),(908796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186715520}]}}','',1564186715),(908797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186715520}]}}','',1564186716),(908798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564186715,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564186716),(908799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186807039}]}}','',1564186807),(908800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186807039}]}}','',1564186807),(908801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564186807),(908802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564186807),(908803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564186807,\"value\":0.008}}','',1564186807),(908804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186817051}]}}','',1564186817),(908805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564186817051}]}}','',1564186817),(908806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564186817),(908807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564186817),(908808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564186817,\"value\":0}}','',1564186817),(908809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186846521}]}}','',1564186846),(908810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186846521}]}}','',1564186847),(908811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564186846,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564186847),(908812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186847374},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186847374}]}}','',1564186847),(908813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186847374},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564186847374}]}}','',1564186848),(908814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564186856803}]}}','',1564186856),(908815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564186856803}]}}','',1564186857),(908816,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564186857),(908817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564186856,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564186857),(908818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186924099}]}}','',1564186924),(908819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186924099}]}}','',1564186924),(908820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564186924,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564186924),(908821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186924896}]}}','',1564186925),(908822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186924896}]}}','',1564186925),(908823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564186924,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564186925),(908824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186925703}]}}','',1564186925),(908825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186925703}]}}','',1564186926),(908826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564186925,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564186926),(908827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186926500}]}}','',1564186926),(908828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564186926500}]}}','',1564186927),(908829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564186926,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564186927),(908830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564186963847}]}}','',1564186964),(908831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2d1f\",\"orgdata\":\"700bb68e010504010000212d1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564186964274}]}}','',1564186964),(908832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564186963847}]}}','',1564186964),(908833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2d1f\",\"orgdata\":\"700bb68e010504010000212d1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564186964274}]}}','',1564186964),(908834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564186964),(908835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564186963,\"value\":28.82}}','',1564186964),(908836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564186964,\"value\":79.81}}','',1564186964),(908837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564187223405}]}}','',1564187223),(908838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564187223405}]}}','',1564187223),(908839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564187223,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564187223),(908840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564187305067}]}}','',1564187305),(908841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564187305067}]}}','',1564187305),(908842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564187404536}]}}','',1564187404),(908843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564187404536}]}}','',1564187405),(908844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564187447343}]}}','',1564187447),(908845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564187447343}]}}','',1564187448),(908846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564187447,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564187448),(908847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564187468834}]}}','',1564187469),(908848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564187468834}]}}','',1564187469),(908849,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564187469),(908850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564187468,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564187469),(908851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564187669931}]}}','',1564187670),(908852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564187669931}]}}','',1564187670),(908853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564187669,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564187670),(908854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564187919416}]}}','',1564187919),(908855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564187919416}]}}','',1564187919),(908856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564187919,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564187919),(908857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188017408}]}}','',1564188017),(908858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188017408}]}}','',1564188017),(908859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564188017),(908860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564188017),(908861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564188017,\"value\":0}}','',1564188017),(908862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564188051685}]}}','',1564188051),(908863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821f\",\"orgdata\":\"700bbbad01050401000021821f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564188052111}]}}','',1564188052),(908864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564188051685}]}}','',1564188052),(908865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564188052),(908866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564188051,\"value\":28.65}}','',1564188052),(908867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821f\",\"orgdata\":\"700bbbad01050401000021821f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564188052111}]}}','',1564188052),(908868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564188052,\"value\":80.66}}','',1564188052),(908869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564188054108}]}}','',1564188054),(908870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564188054108}]}}','',1564188054),(908871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564188054,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564188054),(908872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564188066348}]}}','',1564188066),(908873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564188066348}]}}','',1564188066),(908874,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564188066),(908875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564188066,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564188066),(908876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188106994}]}}','',1564188107),(908877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188106994}]}}','',1564188107),(908878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564188107),(908879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564188107),(908880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564188106,\"value\":0.008}}','',1564188107),(908881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188116996}]}}','',1564188117),(908882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188116996}]}}','',1564188117),(908883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564188117),(908884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564188117),(908885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564188116,\"value\":0}}','',1564188117),(908886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188129385}]}}','',1564188129),(908887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188129385}]}}','',1564188129),(908888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564188129,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564188129),(908889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188130082}]}}','',1564188130),(908890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188130082}]}}','',1564188130),(908891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564188130,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564188130),(908892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188130878}]}}','',1564188131),(908893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188131686}]}}','',1564188131),(908894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188130878}]}}','',1564188131),(908895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188131686}]}}','',1564188131),(908896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564188130,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564188131),(908897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564188131,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564188131),(908898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564188426944}]}}','',1564188427),(908899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564188426944}]}}','',1564188427),(908900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564188426,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564188427),(908901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188506415}]}}','',1564188506),(908902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188506415}]}}','',1564188507),(908903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188605883}]}}','',1564188606),(908904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564188605883}]}}','',1564188606),(908905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188650891}]}}','',1564188651),(908906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564188650891}]}}','',1564188651),(908907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564188650,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564188651),(908908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564188673431}]}}','',1564188673),(908909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564188673431}]}}','',1564188674),(908910,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564188674),(908911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564188673,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564188674),(908912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564188770518}]}}','',1564188770),(908913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391f\",\"orgdata\":\"700bb68e01050401000021391f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564188770945}]}}','',1564188771),(908914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564188770518}]}}','',1564188771),(908915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564188771),(908916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564188770,\"value\":28.82}}','',1564188771),(908917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391f\",\"orgdata\":\"700bb68e01050401000021391f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564188770945}]}}','',1564188771),(908918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564188770,\"value\":79.93}}','',1564188771),(908919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564188873897}]}}','',1564188874),(908920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564188873897}]}}','',1564188874),(908921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564188873,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564188874),(908922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564189123323}]}}','',1564189123),(908923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564189123323}]}}','',1564189123),(908924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564189123,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564189124),(908925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564189258205}]}}','',1564189258),(908926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564189258205}]}}','',1564189259),(908927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564189258,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564189259),(908928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564189275905}]}}','',1564189276),(908929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564189275905}]}}','',1564189276),(908930,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564189276),(908931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564189275,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564189276),(908932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564189317322}]}}','',1564189317),(908933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564189317322}]}}','',1564189318),(908934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564189318),(908935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564189318),(908936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564189317,\"value\":0}}','',1564189318),(908937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189334512}]}}','',1564189334),(908938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189334512}]}}','',1564189335),(908939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564189334,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564189335),(908940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189335299}]}}','',1564189335),(908941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189335299}]}}','',1564189336),(908942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564189335,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564189336),(908943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189336107}]}}','',1564189336),(908944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189336107}]}}','',1564189336),(908945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564189336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564189336),(908946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189336904}]}}','',1564189337),(908947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189336904}]}}','',1564189337),(908948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564189336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564189337),(908949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564189630449}]}}','',1564189630),(908950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564189630449}]}}','',1564189630),(908951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564189630,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564189630),(908952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564189707742}]}}','',1564189707),(908953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564189707742}]}}','',1564189708),(908954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564189807381}]}}','',1564189807),(908955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564189807381}]}}','',1564189807),(908956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189854797}]}}','',1564189854),(908957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564189854797}]}}','',1564189855),(908958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564189854,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564189855),(908959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564189864953}]}}','',1564189865),(908960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564189865379}]}}','',1564189865),(908961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564189864953}]}}','',1564189865),(908962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564189865),(908963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564189865379}]}}','',1564189865),(908964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564189864,\"value\":28.65}}','',1564189865),(908965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564189865,\"value\":80.91}}','',1564189865),(908966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564189878047}]}}','',1564189878),(908967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564189878047}]}}','',1564189878),(908968,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564189878),(908969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564189878,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564189878),(908970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564190077714}]}}','',1564190077),(908971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564190077714}]}}','',1564190078),(908972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564190077,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564190078),(908973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564190327140}]}}','',1564190327),(908974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564190327140}]}}','',1564190327),(908975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564190327,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564190327),(908976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564190462279}]}}','',1564190462),(908977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564190462279}]}}','',1564190462),(908978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564190462,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564190462),(908979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564190485581}]}}','',1564190485),(908980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564190485581}]}}','',1564190486),(908981,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564190486),(908982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564190485,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564190486),(908983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564190517627}]}}','',1564190517),(908984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564190517627}]}}','',1564190518),(908985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564190518),(908986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564190518),(908987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564190517,\"value\":0}}','',1564190518),(908988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564190539780}]}}','',1564190539),(908989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564190539780}]}}','',1564190540),(908990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564190539,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564190540),(908991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564190540578}]}}','',1564190540),(908992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564190541372}]}}','',1564190541),(908993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564190540578}]}}','',1564190541),(908994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564190541372}]}}','',1564190541),(908995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564190540,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564190541),(908996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564190541,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564190541),(908997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564190542167}]}}','',1564190542),(908998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564190542167}]}}','',1564190542),(908999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564190542,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564190542),(909000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564190577038}]}}','',1564190577),(909001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700bb68e010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564190577462}]}}','',1564190577),(909002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564190577038}]}}','',1564190577),(909003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564190577),(909004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564190577,\"value\":28.91}}','',1564190577),(909005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700bb68e010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564190577462}]}}','',1564190577),(909006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564190577,\"value\":80.12}}','',1564190577),(909007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564190834005}]}}','',1564190834),(909008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564190834005}]}}','',1564190834),(909009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564190834,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564190834),(909010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564190909037}]}}','',1564190909),(909011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564190909037}]}}','',1564190910),(909012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564191008497}]}}','',1564191008),(909013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564191008497}]}}','',1564191009),(909014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191058584}]}}','',1564191058),(909015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191058584}]}}','',1564191059),(909016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564191058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564191059),(909017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564191082584}]}}','',1564191082),(909018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564191082584}]}}','',1564191083),(909019,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564191083),(909020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564191082,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564191083),(909021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564191281559}]}}','',1564191281),(909022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564191281559}]}}','',1564191282),(909023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564191281,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564191282),(909024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564191531047}]}}','',1564191531),(909025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564191531047}]}}','',1564191531),(909026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564191531,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564191531),(909027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564191666426}]}}','',1564191666),(909028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564191666426}]}}','',1564191666),(909029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564191666,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564191666),(909030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564191678125}]}}','',1564191678),(909031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564191678552}]}}','',1564191678),(909032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564191678125}]}}','',1564191678),(909033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564191678552}]}}','',1564191678),(909034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564191678),(909035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564191678,\"value\":28.65}}','',1564191679),(909036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564191678,\"value\":81.03}}','',1564191679),(909037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564191695208}]}}','',1564191695),(909038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564191695208}]}}','',1564191696),(909039,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564191696),(909040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564191695,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564191696),(909041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564191717941}]}}','',1564191718),(909042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564191717941}]}}','',1564191719),(909043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564191719),(909044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564191719),(909045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564191717,\"value\":0}}','',1564191719),(909046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191745095}]}}','',1564191745),(909047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191745892}]}}','',1564191746),(909048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191745095}]}}','',1564191746),(909049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191745892}]}}','',1564191746),(909050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564191745,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564191746),(909051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564191745,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564191746),(909052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191746689}]}}','',1564191746),(909053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191746689}]}}','',1564191747),(909054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564191746,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564191747),(909055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191747486}]}}','',1564191747),(909056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564191747486}]}}','',1564191748),(909057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564191747,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564191748),(909058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564192037472}]}}','',1564192037),(909059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564192037472}]}}','',1564192038),(909060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564192037,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564192038),(909061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564192110356}]}}','',1564192110),(909062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564192110356}]}}','',1564192111),(909063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564192209813}]}}','',1564192209),(909064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564192209813}]}}','',1564192210),(909065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192262370}]}}','',1564192262),(909066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192262370}]}}','',1564192262),(909067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564192262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564192262),(909068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564192287101}]}}','',1564192287),(909069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564192287101}]}}','',1564192287),(909070,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564192287),(909071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564192287,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564192287),(909072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564192383466}]}}','',1564192383),(909073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564192383466}]}}','',1564192383),(909074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564192383),(909075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564192383,\"value\":28.91}}','',1564192383),(909076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bb68e010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564192383893}]}}','',1564192384),(909077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bb68e010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564192383893}]}}','',1564192384),(909078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564192383,\"value\":80.3}}','',1564192384),(909079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564192384752},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564192384752}]}}','',1564192384),(909080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564192384752},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564192384752}]}}','',1564192385),(909081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564192485386}]}}','',1564192485),(909082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564192485386}]}}','',1564192485),(909083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564192485,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564192485),(909084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564192734894}]}}','',1564192735),(909085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564192734894}]}}','',1564192735),(909086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564192734,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564192735),(909087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9931\",\"status\":3,\"take_time\":\"\"}}}','',1564192845),(909088,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9931\",\"status\":3,\"take_time\":\"\"}}}','',1564192846),(909089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564192846),(909090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564192846,\"type\":2,\"status\":3,\"alarm_id\":\"9931\",\"take_time\":\"\"}}','',1564192846),(909091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564192870527}]}}','',1564192870),(909092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564192870527}]}}','',1564192871),(909093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564192870,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564192871),(909094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564192904897}]}}','',1564192905),(909095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564192904897}]}}','',1564192905),(909096,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564192905),(909097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564192904,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564192905),(909098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564192918272}]}}','',1564192918),(909099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564192918272}]}}','',1564192918),(909100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564192918),(909101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564192918),(909102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564192918,\"value\":0}}','',1564192918),(909103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192950513}]}}','',1564192950),(909104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192951300}]}}','',1564192951),(909105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192950513}]}}','',1564192951),(909106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192951300}]}}','',1564192951),(909107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564192950,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564192951),(909108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564192951,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564192951),(909109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192952107}]}}','',1564192952),(909110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192952107}]}}','',1564192952),(909111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564192952,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564192952),(909112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192952903}]}}','',1564192953),(909113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564192952903}]}}','',1564192953),(909114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564192952,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564192953),(909115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564193240961}]}}','',1564193241),(909116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564193240961}]}}','',1564193241),(909117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564193240,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564193241),(909118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564193311692}]}}','',1564193311),(909119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564193311692}]}}','',1564193311),(909120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564193411161}]}}','',1564193411),(909121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564193411161}]}}','',1564193412),(909122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564193466087}]}}','',1564193466),(909123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564193466087}]}}','',1564193467),(909124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564193466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564193467),(909125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564193491439}]}}','',1564193491),(909126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564193491882}]}}','',1564193492),(909127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564193491439}]}}','',1564193492),(909128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564193492),(909129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564193491882}]}}','',1564193492),(909130,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564193492),(909131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564193491,\"value\":28.74}}','',1564193492),(909132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564193491,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564193492),(909133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bbbad01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564193492294}]}}','',1564193492),(909134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bbbad01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564193492294}]}}','',1564193493),(909135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564193492,\"value\":81.21}}','',1564193493),(909136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564193689376}]}}','',1564193689),(909137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564193689376}]}}','',1564193690),(909138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564193689,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564193690),(909139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564193938671}]}}','',1564193938),(909140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564193938671}]}}','',1564193939),(909141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564193938,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564193939),(909142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564194074701}]}}','',1564194074),(909143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564194074701}]}}','',1564194075),(909144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564194074,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564194075),(909145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564194114563}]}}','',1564194114),(909146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564194114563}]}}','',1564194114),(909147,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564194114),(909148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564194114,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564194114),(909149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564194118609}]}}','',1564194118),(909150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564194118609}]}}','',1564194118),(909151,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564194118),(909152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564194118),(909153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564194118,\"value\":0}}','',1564194118),(909154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194155849}]}}','',1564194156),(909155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194156643}]}}','',1564194156),(909156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194155849}]}}','',1564194156),(909157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194156643}]}}','',1564194156),(909158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564194155,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564194156),(909159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564194156,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564194156),(909160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194157439}]}}','',1564194157),(909161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194157439}]}}','',1564194157),(909162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564194157,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564194157),(909163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194158236}]}}','',1564194158),(909164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194158236}]}}','',1564194158),(909165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564194158,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564194158),(909166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564194194239}]}}','',1564194194),(909167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bb68e01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564194194664}]}}','',1564194194),(909168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bb68e01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564194194664}]}}','',1564194194),(909169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564194194239}]}}','',1564194194),(909170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564194194),(909171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564194194,\"value\":28.91}}','',1564194194),(909172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564194194,\"value\":80.48}}','',1564194194),(909173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564194444468}]}}','',1564194444),(909174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564194444468}]}}','',1564194445),(909175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564194444,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564194445),(909176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564194513039}]}}','',1564194513),(909177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564194513039}]}}','',1564194513),(909178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564194612517}]}}','',1564194612),(909179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564194612517}]}}','',1564194613),(909180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194669884}]}}','',1564194670),(909181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564194669884}]}}','',1564194670),(909182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564194669,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564194670),(909183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564194696096}]}}','',1564194696),(909184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564194696096}]}}','',1564194696),(909185,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564194696),(909186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564194696,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564194696),(909187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564194893391}]}}','',1564194893),(909188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564194893391}]}}','',1564194893),(909189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564194893,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564194893),(909190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564195142449}]}}','',1564195142),(909191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564195142449}]}}','',1564195143),(909192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564195142,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564195143),(909193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564195278957}]}}','',1564195279),(909194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564195278957}]}}','',1564195279),(909195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564195278,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564195279),(909196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564195304797}]}}','',1564195304),(909197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564195304797}]}}','',1564195305),(909198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564195305),(909199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564195304,\"value\":28.74}}','',1564195305),(909200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700bbbad01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564195305223}]}}','',1564195305),(909201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700bbbad01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564195305223}]}}','',1564195306),(909202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564195305,\"value\":81.4}}','',1564195306),(909203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564195318959}]}}','',1564195319),(909204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564195318959}]}}','',1564195319),(909205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564195319),(909206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564195319),(909207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564195318,\"value\":0}}','',1564195319),(909208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564195324259}]}}','',1564195324),(909209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564195324259}]}}','',1564195325),(909210,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564195325),(909211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564195324,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564195325),(909212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195361158}]}}','',1564195361),(909213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195361954}]}}','',1564195362),(909214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195361158}]}}','',1564195362),(909215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195361954}]}}','',1564195362),(909216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564195361,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564195362),(909217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564195361,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564195362),(909218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195362751}]}}','',1564195362),(909219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195362751}]}}','',1564195363),(909220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564195362,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564195363),(909221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195363558}]}}','',1564195363),(909222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195363558}]}}','',1564195364),(909223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564195363,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564195364),(909224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564195648113}]}}','',1564195648),(909225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564195648113}]}}','',1564195648),(909226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564195648,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564195648),(909227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564195714388}]}}','',1564195714),(909228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564195714388}]}}','',1564195714),(909229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564195813855}]}}','',1564195814),(909230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564195813855}]}}','',1564195814),(909231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195873672}]}}','',1564195873),(909232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564195873672}]}}','',1564195873),(909233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564195873,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564195873),(909234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564195900692}]}}','',1564195900),(909235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564195900692}]}}','',1564195900),(909236,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564195900),(909237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564195900,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564195900),(909238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564196000359}]}}','',1564196000),(909239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564196000787}]}}','',1564196000),(909240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564196000359}]}}','',1564196001),(909241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564196001),(909242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564196000,\"value\":28.91}}','',1564196001),(909243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564196000787}]}}','',1564196001),(909244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564196000,\"value\":80.6}}','',1564196001),(909245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564196097370}]}}','',1564196097),(909246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564196097370}]}}','',1564196098),(909247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564196097,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564196098),(909248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564196346287}]}}','',1564196346),(909249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564196346287}]}}','',1564196347),(909250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564196346,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564196347),(909251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10585\",\"status\":0,\"take_time\":\"\"}}}','',1564196403),(909252,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"13-4869969031724889\",\"alarm_id\":\"10585\",\"status\":0,\"take_time\":\"\"}}}','',1564196403),(909253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564196403),(909254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"13-4869969031724889\"},\"telemetry\":{\"datetime\":1564196403,\"type\":2,\"status\":0,\"alarm_id\":\"10585\",\"take_time\":\"\"}}','',1564196403),(909255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564196483155}]}}','',1564196483),(909256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564196483155}]}}','',1564196483),(909257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564196483,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564196483),(909258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564196519303}]}}','',1564196519),(909259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564196519303}]}}','',1564196519),(909260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564196519),(909261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564196519),(909262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564196519,\"value\":0}}','',1564196519),(909263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564196533827}]}}','',1564196534),(909264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564196533827}]}}','',1564196534),(909265,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564196534),(909266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564196533,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564196534),(909267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564196566575}]}}','',1564196566),(909268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564196567372}]}}','',1564196567),(909269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564196566575}]}}','',1564196567),(909270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564196567372}]}}','',1564196567),(909271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564196566,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564196567),(909272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564196567,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564196567),(909273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564196568168}]}}','',1564196568),(909274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564196568168}]}}','',1564196568),(909275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564196568,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564196568),(909276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564196568975}]}}','',1564196569),(909277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564196568975}]}}','',1564196569),(909278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564196568,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564196569),(909279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564196851751}]}}','',1564196851),(909280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564196851751}]}}','',1564196852),(909281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564196851,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564196852),(909282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564196915736}]}}','',1564196915),(909283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564196915736}]}}','',1564196916),(909284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197015213}]}}','',1564197015),(909285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197015213}]}}','',1564197016),(909286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197077500}]}}','',1564197077),(909287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197077500}]}}','',1564197078),(909288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564197077,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564197078),(909289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564197105230}]}}','',1564197105),(909290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564197105230}]}}','',1564197106),(909291,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564197106),(909292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564197105,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564197106),(909293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564197118028}]}}','',1564197118),(909294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564197118028}]}}','',1564197118),(909295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564197118),(909296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564197118,\"value\":28.74}}','',1564197118),(909297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700bbbad01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564197118455}]}}','',1564197118),(909298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700bbbad01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564197118455}]}}','',1564197119),(909299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564197118,\"value\":81.64}}','',1564197119),(909300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197152018}]}}','',1564197152),(909301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197152018}]}}','',1564197152),(909302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564197152),(909303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564197152),(909304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564197152,\"value\":0.008}}','',1564197152),(909305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197162019}]}}','',1564197162),(909306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197162019}]}}','',1564197162),(909307,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564197162),(909308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564197162),(909309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564197162,\"value\":0}}','',1564197162),(909310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9935\",\"status\":3,\"take_time\":\"\"}}}','',1564197166),(909311,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9935\",\"status\":3,\"take_time\":\"\"}}}','',1564197166),(909312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564197166),(909313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564197166,\"type\":2,\"status\":3,\"alarm_id\":\"9935\",\"take_time\":\"\"}}','',1564197166),(909314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197301386}]}}','',1564197301),(909315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197301386}]}}','',1564197302),(909316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564197301,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564197302),(909317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197550013}]}}','',1564197550),(909318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197550013}]}}','',1564197550),(909319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564197550,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564197550),(909320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197687524}]}}','',1564197687),(909321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197687524}]}}','',1564197687),(909322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564197687,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564197687),(909323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197732016}]}}','',1564197732),(909324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197732016}]}}','',1564197733),(909325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564197733),(909326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564197733),(909327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564197732,\"value\":0.008}}','',1564197733),(909328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197742022}]}}','',1564197742),(909329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564197742022}]}}','',1564197743),(909330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564197743),(909331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564197743),(909332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564197742,\"value\":0}}','',1564197743),(909333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564197743351}]}}','',1564197743),(909334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564197743351}]}}','',1564197744),(909335,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564197744),(909336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564197743,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564197744),(909337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197771932}]}}','',1564197772),(909338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197772719}]}}','',1564197772),(909339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197771932}]}}','',1564197773),(909340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197772719}]}}','',1564197773),(909341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564197771,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564197773),(909342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564197772,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564197773),(909343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197773526}]}}','',1564197773),(909344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197773526}]}}','',1564197774),(909345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564197773,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564197774),(909346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197774324}]}}','',1564197774),(909347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564197774324}]}}','',1564197775),(909348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564197774,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564197775),(909349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197781634}]}}','',1564197781),(909350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197781634}]}}','',1564197782),(909351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564197781,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564197782),(909352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197796233}]}}','',1564197796),(909353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197796233}]}}','',1564197797),(909354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564197796,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564197797),(909355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564197806581}]}}','',1564197806),(909356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564197806581}]}}','',1564197807),(909357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564197807),(909358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564197806,\"value\":28.91}}','',1564197807),(909359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bb68e01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564197807007}]}}','',1564197807),(909360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bb68e01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564197807007}]}}','',1564197808),(909361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564197807,\"value\":80.73}}','',1564197808),(909362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197926503}]}}','',1564197926),(909363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197926503}]}}','',1564197927),(909364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564197926,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564197927),(909365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197934472}]}}','',1564197934),(909366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564197934472}]}}','',1564197935),(909367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564197934,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564197935),(909368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564198055410}]}}','',1564198055),(909369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564198055410}]}}','',1564198056),(909370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564198055,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564198056),(909371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564198085629}]}}','',1564198085),(909372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564198085629}]}}','',1564198086),(909373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564198085,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564198086),(909374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198092081}]}}','',1564198092),(909375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198092081}]}}','',1564198092),(909376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198092,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564198092),(909377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198092884}]}}','',1564198093),(909378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198092884}]}}','',1564198093),(909379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198092,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564198093),(909380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198093680}]}}','',1564198093),(909381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198093680}]}}','',1564198094),(909382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198093,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564198094),(909383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198094478}]}}','',1564198094),(909384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198094478}]}}','',1564198095),(909385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198094,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564198095),(909386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564198117102}]}}','',1564198117),(909387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564198117102}]}}','',1564198117),(909388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198138777}]}}','',1564198138),(909389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198138777}]}}','',1564198139),(909390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198138,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564198139),(909391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198139565}]}}','',1564198139),(909392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198140372}]}}','',1564198140),(909393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198139565}]}}','',1564198140),(909394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198140372}]}}','',1564198140),(909395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564198140),(909396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198139,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564198140),(909397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198141169}]}}','',1564198141),(909398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198141169}]}}','',1564198141),(909399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198141,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564198141),(909400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198199020}]}}','',1564198199),(909401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198199020}]}}','',1564198199),(909402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198199,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564198199),(909403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198199798}]}}','',1564198199),(909404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198199798}]}}','',1564198200),(909405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198199,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564198200),(909406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198200614}]}}','',1564198200),(909407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198201402}]}}','',1564198201),(909408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198200614}]}}','',1564198201),(909409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198201402}]}}','',1564198201),(909410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198201,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564198201),(909411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198200,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564198201),(909412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564198216578}]}}','',1564198216),(909413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564198216578}]}}','',1564198217),(909414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198281296}]}}','',1564198281),(909415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564198281296}]}}','',1564198281),(909416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564198281,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564198281),(909417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564198309768}]}}','',1564198309),(909418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564198309768}]}}','',1564198310),(909419,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564198310),(909420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564198309,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564198310),(909421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564198505454}]}}','',1564198505),(909422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564198505454}]}}','',1564198505),(909423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564198505,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564198505),(909424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564198891909}]}}','',1564198892),(909425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564198891909}]}}','',1564198892),(909426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564198891,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564198892),(909427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564198931340}]}}','',1564198931),(909428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7720\",\"orgdata\":\"700bbbad010504010000217720\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564198931764}]}}','',1564198931),(909429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564198931340}]}}','',1564198932),(909430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7720\",\"orgdata\":\"700bbbad010504010000217720\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564198931764}]}}','',1564198932),(909431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564198932),(909432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564198931,\"value\":28.82}}','',1564198932),(909433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564198931,\"value\":83.11}}','',1564198932),(909434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564198942389}]}}','',1564198942),(909435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564198942389}]}}','',1564198943),(909436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564198943),(909437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564198943),(909438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564198942,\"value\":0}}','',1564198943),(909439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564198952891}]}}','',1564198953),(909440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564198952891}]}}','',1564198953),(909441,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564198953),(909442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564198952,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564198953),(909443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564199259017}]}}','',1564199259),(909444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564199259017}]}}','',1564199259),(909445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564199259,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564199259),(909446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564199289295}]}}','',1564199289),(909447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564199289295}]}}','',1564199289),(909448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564199289,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564199289),(909449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564199318480}]}}','',1564199318),(909450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564199318480}]}}','',1564199318),(909451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199404326}]}}','',1564199404),(909452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199404326}]}}','',1564199404),(909453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564199404,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564199404),(909454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199405115}]}}','',1564199405),(909455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199405115}]}}','',1564199405),(909456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564199405,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564199405),(909457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199405921}]}}','',1564199406),(909458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199406719}]}}','',1564199406),(909459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199405921}]}}','',1564199406),(909460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199406719}]}}','',1564199406),(909461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564199406,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564199406),(909462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564199405,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564199406),(909463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564199417959}]}}','',1564199418),(909464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564199417959}]}}','',1564199418),(909465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199485114}]}}','',1564199485),(909466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564199485114}]}}','',1564199486),(909467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564199485,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564199486),(909468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564199514346}]}}','',1564199514),(909469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564199514346}]}}','',1564199515),(909470,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564199515),(909471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564199514,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564199515),(909472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564199612982}]}}','',1564199613),(909473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564199612982}]}}','',1564199613),(909474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564199613),(909475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564199612,\"value\":29.16}}','',1564199613),(909476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bb68e010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564199613409}]}}','',1564199613),(909477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bb68e010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564199613409}]}}','',1564199614),(909478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564199613,\"value\":82.25}}','',1564199614),(909479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564199709461}]}}','',1564199709),(909480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564199709461}]}}','',1564199710),(909481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564199709,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564199710),(909482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564200096227}]}}','',1564200096),(909483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564200096227}]}}','',1564200096),(909484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564200096,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564200096),(909485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564200142776}]}}','',1564200142),(909486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564200142776}]}}','',1564200143),(909487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564200143),(909488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564200143),(909489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564200142,\"value\":0}}','',1564200143),(909490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564200162398}]}}','',1564200162),(909491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564200162398}]}}','',1564200162),(909492,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564200162),(909493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564200162,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564200162),(909494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564200462732}]}}','',1564200462),(909495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564200462732}]}}','',1564200463),(909496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564200462,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564200463),(909497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564200492811}]}}','',1564200493),(909498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564200492811}]}}','',1564200493),(909499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564200492,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564200493),(909500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564200519877}]}}','',1564200520),(909501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564200519877}]}}','',1564200520),(909502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200609603}]}}','',1564200609),(909503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200609603}]}}','',1564200610),(909504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564200609,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564200610),(909505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200610399}]}}','',1564200610),(909506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200610399}]}}','',1564200611),(909507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564200610,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564200611),(909508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200611197}]}}','',1564200611),(909509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200612003}]}}','',1564200612),(909510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200612003}]}}','',1564200612),(909511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200611197}]}}','',1564200612),(909512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564200612,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564200612),(909513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564200611,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564200612),(909514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564200619344}]}}','',1564200619),(909515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564200619344}]}}','',1564200620),(909516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200689101}]}}','',1564200689),(909517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564200689101}]}}','',1564200689),(909518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564200689,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564200689),(909519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564200718741}]}}','',1564200718),(909520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564200718741}]}}','',1564200719),(909521,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564200719),(909522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564200718,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564200719),(909523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564200744738}]}}','',1564200744),(909524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700bbbad01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564200745163}]}}','',1564200745),(909525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564200744738}]}}','',1564200745),(909526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700bbbad01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564200745163}]}}','',1564200745),(909527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564200745),(909528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564200745,\"value\":84.02}}','',1564200745),(909529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564200744,\"value\":28.82}}','',1564200745),(909530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564200913518}]}}','',1564200913),(909531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564200913518}]}}','',1564200914),(909532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564200913,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564200914),(909533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564201300503}]}}','',1564201300),(909534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564201300503}]}}','',1564201301),(909535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564201300,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564201301),(909536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564201343194}]}}','',1564201343),(909537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564201343194}]}}','',1564201344),(909538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564201344),(909539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564201344),(909540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564201343,\"value\":0}}','',1564201344),(909541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564201372011}]}}','',1564201372),(909542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564201372011}]}}','',1564201372),(909543,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564201372),(909544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564201372,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564201372),(909545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564201419405}]}}','',1564201419),(909546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4620\",\"orgdata\":\"700bb68e010504010000214620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564201419829}]}}','',1564201420),(909547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4620\",\"orgdata\":\"700bb68e010504010000214620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564201419829}]}}','',1564201420),(909548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564201419405}]}}','',1564201420),(909549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564201420),(909550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564201419,\"value\":29.25}}','',1564201420),(909551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564201419,\"value\":82.62}}','',1564201420),(909552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564201666480}]}}','',1564201666),(909553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564201666480}]}}','',1564201667),(909554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564201666,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564201667),(909555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564201696288}]}}','',1564201696),(909556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564201696288}]}}','',1564201696),(909557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564201696,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564201696),(909558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564201721303}]}}','',1564201721),(909559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564201721303}]}}','',1564201721),(909560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201814938}]}}','',1564201815),(909561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201814938}]}}','',1564201815),(909562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564201814,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564201815),(909563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201815725}]}}','',1564201815),(909564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201815725}]}}','',1564201816),(909565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564201815,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564201816),(909566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201816540}]}}','',1564201816),(909567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201817326}]}}','',1564201817),(909568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201816540}]}}','',1564201817),(909569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201817326}]}}','',1564201817),(909570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564201816,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564201817),(909571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564201817,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564201817),(909572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564201820775}]}}','',1564201820),(909573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564201820775}]}}','',1564201821),(909574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201893028}]}}','',1564201893),(909575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564201893028}]}}','',1564201893),(909576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564201893,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564201893),(909577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564201923458}]}}','',1564201923),(909578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564201923458}]}}','',1564201923),(909579,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564201923),(909580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564201923,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564201923),(909581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564202117564}]}}','',1564202117),(909582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564202117564}]}}','',1564202118),(909583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564202117,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564202118),(909584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564202504890}]}}','',1564202505),(909585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564202504890}]}}','',1564202505),(909586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564202504,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564202505),(909587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564202543641}]}}','',1564202543),(909588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564202543641}]}}','',1564202544),(909589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564202544),(909590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564202544),(909591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564202543,\"value\":0}}','',1564202544),(909592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564202557950}]}}','',1564202558),(909593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700bbbad01050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564202558376}]}}','',1564202558),(909594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564202557950}]}}','',1564202558),(909595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"eb20\",\"orgdata\":\"700bbbad01050401000021eb20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564202558376}]}}','',1564202558),(909596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564202558),(909597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564202558,\"value\":84.27}}','',1564202558),(909598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564202557,\"value\":28.91}}','',1564202558),(909599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564202581763}]}}','',1564202581),(909600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564202581763}]}}','',1564202582),(909601,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564202582),(909602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564202581,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564202582),(909603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564202870468}]}}','',1564202870),(909604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564202870468}]}}','',1564202870),(909605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564202870,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564202870),(909606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564202899806}]}}','',1564202899),(909607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564202899806}]}}','',1564202900),(909608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564202899,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564202900),(909609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564202922771}]}}','',1564202922),(909610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564202922771}]}}','',1564202922),(909611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203020336}]}}','',1564203020),(909612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203020336}]}}','',1564203021),(909613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564203020,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564203021),(909614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203021134}]}}','',1564203021),(909615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203021134}]}}','',1564203022),(909616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564203021,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564203022),(909617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203021930}]}}','',1564203022),(909618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564203022371}]}}','',1564203022),(909619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203022807}]}}','',1564203022),(909620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564203022371}]}}','',1564203023),(909621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203021930}]}}','',1564203023),(909622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203022807}]}}','',1564203023),(909623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564203021,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564203023),(909624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564203022,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564203023),(909625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203096765}]}}','',1564203096),(909626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564203096765}]}}','',1564203097),(909627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564203096,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564203097),(909628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564203128166}]}}','',1564203128),(909629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564203128166}]}}','',1564203129),(909630,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564203129),(909631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564203128,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564203129),(909632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564203225553}]}}','',1564203225),(909633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700bb68e010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564203225981}]}}','',1564203226),(909634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564203225553}]}}','',1564203226),(909635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700bb68e010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564203225981}]}}','',1564203226),(909636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564203226),(909637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564203225,\"value\":29.42}}','',1564203226),(909638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564203225,\"value\":82.86}}','',1564203226),(909639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564203321502}]}}','',1564203321),(909640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564203321502}]}}','',1564203322),(909641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564203321,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564203322),(909642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564203709180}]}}','',1564203709),(909643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564203709180}]}}','',1564203709),(909644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564203709,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564203709),(909645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564203744088}]}}','',1564203744),(909646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564203744088}]}}','',1564203744),(909647,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564203744),(909648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564203744),(909649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564203744,\"value\":0}}','',1564203744),(909650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564203791430}]}}','',1564203791),(909651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564203791430}]}}','',1564203791),(909652,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564203791),(909653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564203791,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564203791),(909654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564204074166}]}}','',1564204074),(909655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564204074166}]}}','',1564204075),(909656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564204074,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564204075),(909657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564204103343}]}}','',1564204103),(909658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564204103343}]}}','',1564204104),(909659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564204103,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564204104),(909660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564204124198}]}}','',1564204124),(909661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564204124198}]}}','',1564204125),(909662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564204223687}]}}','',1564204223),(909663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564204223687}]}}','',1564204224),(909664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204225716}]}}','',1564204225),(909665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204225716}]}}','',1564204226),(909666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564204225,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564204226),(909667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204226513}]}}','',1564204226),(909668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204226513}]}}','',1564204227),(909669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564204226,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564204227),(909670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204227309}]}}','',1564204227),(909671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204228106}]}}','',1564204228),(909672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204227309}]}}','',1564204228),(909673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204228106}]}}','',1564204228),(909674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564204227,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564204228),(909675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564204228,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564204228),(909676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204300673}]}}','',1564204300),(909677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564204300673}]}}','',1564204301),(909678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564204300,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564204301),(909679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564204332834}]}}','',1564204333),(909680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564204332834}]}}','',1564204333),(909681,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564204333),(909682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564204332,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564204333),(909683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9936\",\"status\":3,\"take_time\":\"\"}}}','',1564204364),(909684,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"alarm_id\":\"9936\",\"status\":3,\"take_time\":\"\"}}}','',1564204365),(909685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1564204365),(909686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1564204365,\"type\":2,\"status\":3,\"alarm_id\":\"9936\",\"take_time\":\"\"}}','',1564204365),(909687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564204371232}]}}','',1564204371),(909688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564204371232}]}}','',1564204371),(909689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564204371),(909690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564204371,\"value\":28.91}}','',1564204371),(909691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ae20\",\"orgdata\":\"700bbbad01050401000021ae20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564204371657}]}}','',1564204371),(909692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ae20\",\"orgdata\":\"700bbbad01050401000021ae20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564204371657}]}}','',1564204372),(909693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564204371,\"value\":83.66}}','',1564204372),(909694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564204525400}]}}','',1564204525),(909695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564204525400}]}}','',1564204525),(909696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564204525,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564204525),(909697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564204913485}]}}','',1564204913),(909698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564204913485}]}}','',1564204914),(909699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564204913,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564204914),(909700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564204944536}]}}','',1564204944),(909701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564204944536}]}}','',1564204945),(909702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564204945),(909703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564204945),(909704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564204944,\"value\":0}}','',1564204945),(909705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564205001007}]}}','',1564205001),(909706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564205001007}]}}','',1564205001),(909707,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564205001),(909708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564205001,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564205001),(909709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564205031623}]}}','',1564205031),(909710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c20\",\"orgdata\":\"700bb68e010504010000214c20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564205032050}]}}','',1564205032),(909711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564205031623}]}}','',1564205032),(909712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564205032),(909713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c20\",\"orgdata\":\"700bb68e010504010000214c20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564205032050}]}}','',1564205032),(909714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564205031,\"value\":29.42}}','',1564205032),(909715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564205032,\"value\":82.68}}','',1564205032),(909716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564205278112}]}}','',1564205278),(909717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564205278112}]}}','',1564205278),(909718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564205278,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564205278),(909719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564205306871}]}}','',1564205307),(909720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564205306871}]}}','',1564205307),(909721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564205306,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564205307),(909722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564205325645}]}}','',1564205325),(909723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564205325645}]}}','',1564205326),(909724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564205425124}]}}','',1564205425),(909725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564205425124}]}}','',1564205425),(909726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205431101}]}}','',1564205431),(909727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205431101}]}}','',1564205431),(909728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564205431,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564205431),(909729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205431889}]}}','',1564205432),(909730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205431889}]}}','',1564205432),(909731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564205431,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564205432),(909732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205432695}]}}','',1564205432),(909733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205433493}]}}','',1564205433),(909734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205433493}]}}','',1564205433),(909735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205432695}]}}','',1564205433),(909736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564205433,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564205433),(909737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564205432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564205433),(909738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205504496}]}}','',1564205504),(909739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564205504496}]}}','',1564205504),(909740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564205504,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564205504),(909741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564205537401}]}}','',1564205537),(909742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564205537401}]}}','',1564205537),(909743,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564205537),(909744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564205537,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564205537),(909745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564205729407}]}}','',1564205729),(909746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564205729407}]}}','',1564205730),(909747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564205729,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564205730),(909748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564206117824}]}}','',1564206118),(909749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564206117824}]}}','',1564206118),(909750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564206117,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564206118),(909751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564206144983}]}}','',1564206145),(909752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564206144983}]}}','',1564206145),(909753,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564206145),(909754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564206145),(909755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564206144,\"value\":0}}','',1564206145),(909756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564206184312}]}}','',1564206184),(909757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564206184312}]}}','',1564206184),(909758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564206184),(909759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564206184,\"value\":28.91}}','',1564206184),(909760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ae20\",\"orgdata\":\"700bbbad01050401000021ae20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564206184739}]}}','',1564206184),(909761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ae20\",\"orgdata\":\"700bbbad01050401000021ae20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564206184739}]}}','',1564206185),(909762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564206184,\"value\":83.66}}','',1564206185),(909763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564206210616}]}}','',1564206210),(909764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564206210616}]}}','',1564206211),(909765,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564206211),(909766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564206210,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564206211),(909767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564206481961}]}}','',1564206482),(909768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564206481961}]}}','',1564206482),(909769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564206481,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564206482),(909770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564206510408}]}}','',1564206510),(909771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564206510408}]}}','',1564206510),(909772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564206510,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564206510),(909773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564206527092}]}}','',1564206527),(909774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564206527092}]}}','',1564206527),(909775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564206626563}]}}','',1564206626);
INSERT INTO `on_api_log` VALUES (909776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564206626563}]}}','',1564206627),(909777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206636519}]}}','',1564206636),(909778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206636519}]}}','',1564206637),(909779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564206636,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564206637),(909780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206637306}]}}','',1564206637),(909781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206637306}]}}','',1564206638),(909782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564206637,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564206638),(909783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206638113}]}}','',1564206638),(909784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206638910}]}}','',1564206639),(909785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206638910}]}}','',1564206639),(909786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206638113}]}}','',1564206639),(909787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564206638,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564206639),(909788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564206638,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564206639),(909789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206708337}]}}','',1564206708),(909790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564206708337}]}}','',1564206709),(909791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564206708,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564206709),(909792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564206742128}]}}','',1564206742),(909793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564206742128}]}}','',1564206743),(909794,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564206743),(909795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564206742,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564206743),(909796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564206837896}]}}','',1564206838),(909797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564206837896}]}}','',1564206838),(909798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564206838),(909799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564206837,\"value\":29.42}}','',1564206838),(909800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c20\",\"orgdata\":\"700bb68e010504010000214c20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564206838324}]}}','',1564206838),(909801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c20\",\"orgdata\":\"700bb68e010504010000214c20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564206838324}]}}','',1564206839),(909802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564206838,\"value\":82.68}}','',1564206839),(909803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564206933404}]}}','',1564206933),(909804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564206933404}]}}','',1564206934),(909805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564206933,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564206934),(909806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564207322170}]}}','',1564207322),(909807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564207322170}]}}','',1564207322),(909808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564207322,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564207322),(909809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564207345412}]}}','',1564207345),(909810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564207345412}]}}','',1564207345),(909811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564207345),(909812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564207345),(909813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564207345,\"value\":0}}','',1564207345),(909814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564207420162}]}}','',1564207420),(909815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564207420162}]}}','',1564207421),(909816,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564207421),(909817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564207420,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564207421),(909818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564207685909}]}}','',1564207686),(909819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564207685909}]}}','',1564207686),(909820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564207685,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564207686),(909821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564207713925}]}}','',1564207714),(909822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564207713925}]}}','',1564207714),(909823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564207713,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564207714),(909824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564207728510}]}}','',1564207728),(909825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564207728510}]}}','',1564207729),(909826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564207827989}]}}','',1564207828),(909827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564207827989}]}}','',1564207828),(909828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207841876}]}}','',1564207842),(909829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207841876}]}}','',1564207842),(909830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564207841,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564207842),(909831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207842673}]}}','',1564207842),(909832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207842673}]}}','',1564207843),(909833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564207842,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564207843),(909834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207843470}]}}','',1564207843),(909835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207844276}]}}','',1564207844),(909836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207844276}]}}','',1564207844),(909837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207843470}]}}','',1564207844),(909838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564207844,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564207844),(909839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564207843,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564207844),(909840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207912195}]}}','',1564207912),(909841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564207912195}]}}','',1564207912),(909842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564207912,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564207912),(909843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564207946847}]}}','',1564207947),(909844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564207946847}]}}','',1564207947),(909845,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564207947),(909846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564207946,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564207947),(909847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564207997504}]}}','',1564207997),(909848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564207997504}]}}','',1564207997),(909849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564207997),(909850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564207997,\"value\":28.99}}','',1564207997),(909851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f20\",\"orgdata\":\"700bbbad010504010000218f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564207997933}]}}','',1564207998),(909852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f20\",\"orgdata\":\"700bbbad010504010000218f20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564207997933}]}}','',1564207998),(909853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564207997,\"value\":83.35}}','',1564207998),(909854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564208137372}]}}','',1564208137),(909855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564208137372}]}}','',1564208137),(909856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564208137,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564208137),(909857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564208526588}]}}','',1564208526),(909858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564208526588}]}}','',1564208527),(909859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564208526,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564208527),(909860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564208545818}]}}','',1564208545),(909861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564208545818}]}}','',1564208546),(909862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564208546),(909863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564208546),(909864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564208545,\"value\":0}}','',1564208546),(909865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564208629719}]}}','',1564208629),(909866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564208629719}]}}','',1564208630),(909867,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564208630),(909868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564208629,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564208630),(909869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564208644147}]}}','',1564208644),(909870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564208644147}]}}','',1564208644),(909871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564208644),(909872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564208644,\"value\":29.42}}','',1564208644),(909873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c20\",\"orgdata\":\"700bb68e010504010000214c20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564208644571}]}}','',1564208644),(909874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c20\",\"orgdata\":\"700bb68e010504010000214c20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564208644571}]}}','',1564208645),(909875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564208644,\"value\":82.68}}','',1564208645),(909876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564208889876}]}}','',1564208890),(909877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564208889876}]}}','',1564208890),(909878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564208889,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564208890),(909879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564208917444}]}}','',1564208917),(909880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564208917444}]}}','',1564208917),(909881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564208917,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564208917),(909882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564208929918}]}}','',1564208930),(909883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564208929918}]}}','',1564208930),(909884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564209029397}]}}','',1564209029),(909885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564209029397}]}}','',1564209029),(909886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209047403}]}}','',1564209047),(909887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209047403}]}}','',1564209047),(909888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564209047,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564209047),(909889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209048200}]}}','',1564209048),(909890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209048200}]}}','',1564209048),(909891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564209048,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564209048),(909892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209049003}]}}','',1564209049),(909893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209049003}]}}','',1564209049),(909894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564209049,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564209049),(909895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209049799}]}}','',1564209049),(909896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209049799}]}}','',1564209050),(909897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564209049,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564209050),(909898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209115993}]}}','',1564209116),(909899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564209115993}]}}','',1564209116),(909900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564209115,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564209116),(909901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564209151503}]}}','',1564209151),(909902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564209151503}]}}','',1564209152),(909903,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564209152),(909904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564209151,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564209152),(909905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564209341449}]}}','',1564209341),(909906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564209341449}]}}','',1564209342),(909907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564209341,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564209342),(909908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564209731106}]}}','',1564209731),(909909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564209731106}]}}','',1564209731),(909910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564209731,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564209731),(909911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564209746187}]}}','',1564209746),(909912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564209746187}]}}','',1564209746),(909913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564209746),(909914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564209746),(909915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564209746,\"value\":0}}','',1564209746),(909916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564209810885}]}}','',1564209811),(909917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ae20\",\"orgdata\":\"700bbbad01050401000021ae20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564209811312}]}}','',1564209811),(909918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564209810885}]}}','',1564209811),(909919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564209811),(909920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ae20\",\"orgdata\":\"700bbbad01050401000021ae20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564209811312}]}}','',1564209811),(909921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564209810,\"value\":28.99}}','',1564209811),(909922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564209811,\"value\":83.66}}','',1564209811),(909923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564209812166},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564209812166}]}}','',1564209812),(909924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564209812166},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564209812166}]}}','',1564209812),(909925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564209839488}]}}','',1564209839),(909926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564209839488}]}}','',1564209839),(909927,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564209839),(909928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564209839,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564209839),(909929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564209931983}]}}','',1564209932),(909930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564209931983}]}}','',1564209932),(909931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564209932),(909932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564209932),(909933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564209931,\"value\":0.008}}','',1564209932),(909934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564209946986}]}}','',1564209947),(909935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564209946986}]}}','',1564209947),(909936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564209947),(909937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564209947),(909938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564209946,\"value\":0}}','',1564209947),(909939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564210093914}]}}','',1564210094),(909940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564210093914}]}}','',1564210095),(909941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564210093,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564210095),(909942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564210121021}]}}','',1564210121),(909943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564210121021}]}}','',1564210122),(909944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564210121,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564210122),(909945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564210131315}]}}','',1564210131),(909946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564210131315}]}}','',1564210132),(909947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564210230835}]}}','',1564210231),(909948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564210230835}]}}','',1564210231),(909949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210252961}]}}','',1564210253),(909950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210252961}]}}','',1564210253),(909951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564210252,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564210253),(909952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210253758}]}}','',1564210253),(909953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210253758}]}}','',1564210254),(909954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564210253,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564210254),(909955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210254555}]}}','',1564210254),(909956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210254555}]}}','',1564210255),(909957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564210254,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564210255),(909958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210255362}]}}','',1564210255),(909959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210255362}]}}','',1564210256),(909960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564210255,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564210256),(909961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210319683}]}}','',1564210319),(909962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564210319683}]}}','',1564210320),(909963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564210319,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564210320),(909964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564210356252}]}}','',1564210356),(909965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564210356252}]}}','',1564210356),(909966,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564210356),(909967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564210356,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564210356),(909968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564210450478}]}}','',1564210450),(909969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4620\",\"orgdata\":\"700bb68e010504010000214620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564210450904}]}}','',1564210451),(909970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564210450478}]}}','',1564210451),(909971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564210451),(909972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4620\",\"orgdata\":\"700bb68e010504010000214620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564210450904}]}}','',1564210451),(909973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564210450,\"value\":29.42}}','',1564210451),(909974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564210450,\"value\":82.62}}','',1564210451),(909975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564210545530}]}}','',1564210545),(909976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564210545530}]}}','',1564210546),(909977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564210545,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564210546),(909978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564210935375}]}}','',1564210935),(909979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564210935375}]}}','',1564210936),(909980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564210935,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564210936),(909981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564211049094}]}}','',1564211049),(909982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564211049094}]}}','',1564211050),(909983,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564211050),(909984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564211049,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564211050),(909985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564211147441}]}}','',1564211147),(909986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564211147441}]}}','',1564211148),(909987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564211148),(909988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564211148),(909989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564211147,\"value\":0}}','',1564211148),(909990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564211297980}]}}','',1564211298),(909991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564211297980}]}}','',1564211298),(909992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564211297,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564211298),(909993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564211324648}]}}','',1564211324),(909994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564211324648}]}}','',1564211325),(909995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564211324,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564211325),(909996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564211332759}]}}','',1564211332),(909997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564211332759}]}}','',1564211333),(909998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564211432281}]}}','',1564211432),(909999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564211432281}]}}','',1564211432),(910000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211458557}]}}','',1564211458),(910001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211459354}]}}','',1564211459),(910002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211458557}]}}','',1564211459),(910003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211459354}]}}','',1564211459),(910004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564211458,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564211459),(910005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564211459,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564211459),(910006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211460153}]}}','',1564211460),(910007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211460153}]}}','',1564211460),(910008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564211460,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564211460),(910009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211460949}]}}','',1564211461),(910010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211460949}]}}','',1564211461),(910011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564211460,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564211461),(910012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211523338}]}}','',1564211523),(910013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564211523338}]}}','',1564211523),(910014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564211523,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564211523),(910015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564211561010}]}}','',1564211561),(910016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564211561010}]}}','',1564211561),(910017,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564211561),(910018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564211561,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564211561),(910019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564211632136}]}}','',1564211632),(910020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700bbbad01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564211632562}]}}','',1564211632),(910021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564211632136}]}}','',1564211632),(910022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d220\",\"orgdata\":\"700bbbad01050401000021d220\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564211632562}]}}','',1564211632),(910023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564211632),(910024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564211632,\"value\":84.02}}','',1564211632),(910025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564211632,\"value\":28.99}}','',1564211632),(910026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564211749474}]}}','',1564211749),(910027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564211749474}]}}','',1564211750),(910028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564211749,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564211750),(910029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564212139514}]}}','',1564212139),(910030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564212139514}]}}','',1564212140),(910031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564212139,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564212140),(910032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564212256682}]}}','',1564212256),(910033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700bb68e010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564212257108}]}}','',1564212257),(910034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564212256682}]}}','',1564212257),(910035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564212257),(910036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564212256,\"value\":29.42}}','',1564212257),(910037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700bb68e010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564212257108}]}}','',1564212257),(910038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564212257,\"value\":82.98}}','',1564212257),(910039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564212258857}]}}','',1564212259),(910040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564212258857}]}}','',1564212259),(910041,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564212259),(910042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564212258,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564212259),(910043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212347817}]}}','',1564212347),(910044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212347817}]}}','',1564212348),(910045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564212348),(910046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564212348),(910047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564212347,\"value\":0}}','',1564212348),(910048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564212502018}]}}','',1564212502),(910049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564212502018}]}}','',1564212502),(910050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564212502,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564212502),(910051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564212528147}]}}','',1564212528),(910052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564212528147}]}}','',1564212528),(910053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564212528,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564212528),(910054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212534180}]}}','',1564212534),(910055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212534180}]}}','',1564212534),(910056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212633711}]}}','',1564212633),(910057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212633711}]}}','',1564212633),(910058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212664070}]}}','',1564212664),(910059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212664070}]}}','',1564212665),(910060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212664855}]}}','',1564212665),(910061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212664855}]}}','',1564212665),(910062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564212664,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564212665),(910063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564212664,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564212665),(910064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212665655}]}}','',1564212665),(910065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212665655}]}}','',1564212666),(910066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564212665,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564212666),(910067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212666461}]}}','',1564212666),(910068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212666461}]}}','',1564212667),(910069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564212666,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564212667),(910070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212727074}]}}','',1564212727),(910071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564212727074}]}}','',1564212728),(910072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564212727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564212728),(910073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212731986}]}}','',1564212732),(910074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212731986}]}}','',1564212733),(910075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564212733),(910076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564212733),(910077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564212731,\"value\":0.008}}','',1564212733),(910078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212741985}]}}','',1564212742),(910079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212741985}]}}','',1564212743),(910080,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564212743),(910081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564212743),(910082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564212741,\"value\":0}}','',1564212743),(910083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564212765696}]}}','',1564212765),(910084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564212765696}]}}','',1564212766),(910085,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564212766),(910086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564212765,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564212766),(910087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212831984}]}}','',1564212832),(910088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212831984}]}}','',1564212832),(910089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564212832),(910090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564212832),(910091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564212831,\"value\":0.009}}','',1564212832),(910092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212841983}]}}','',1564212842),(910093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564212841983}]}}','',1564212842),(910094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564212842),(910095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564212842),(910096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564212841,\"value\":0}}','',1564212842),(910097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564212953372}]}}','',1564212953),(910098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564212953372}]}}','',1564212954),(910099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564212953,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564212954),(910100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564213343750}]}}','',1564213343),(910101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564213343750}]}}','',1564213344),(910102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564213343,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564213344),(910103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564213448696}]}}','',1564213448),(910104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564213448696}]}}','',1564213448),(910105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564213448),(910106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564213448,\"value\":29.08}}','',1564213448),(910107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ba20\",\"orgdata\":\"700bbbad01050401000021ba20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564213449122}]}}','',1564213449),(910108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ba20\",\"orgdata\":\"700bbbad01050401000021ba20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564213449122}]}}','',1564213449),(910109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564213449,\"value\":83.78}}','',1564213449),(910110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564213468560}]}}','',1564213468),(910111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564213468560}]}}','',1564213468),(910112,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564213468),(910113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564213468,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564213468),(910114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564213706065}]}}','',1564213706),(910115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564213706065}]}}','',1564213706),(910116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564213706,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564213706),(910117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564213731734}]}}','',1564213731),(910118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564213731734}]}}','',1564213732),(910119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564213731,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564213732),(910120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564213735589}]}}','',1564213735),(910121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564213735589}]}}','',1564213736),(910122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564213835116}]}}','',1564213835),(910123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564213835116}]}}','',1564213835),(910124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213869566}]}}','',1564213869),(910125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213869566}]}}','',1564213870),(910126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564213869,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564213870),(910127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213870362}]}}','',1564213870),(910128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213871159}]}}','',1564213871),(910129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213870362}]}}','',1564213871),(910130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213871159}]}}','',1564213871),(910131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564213870,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564213871),(910132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564213871,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564213871),(910133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213871965}]}}','',1564213872),(910134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213871965}]}}','',1564213872),(910135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564213871,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564213872),(910136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213930812}]}}','',1564213931),(910137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564213930812}]}}','',1564213931),(910138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564213930,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564213931),(910139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564213970343}]}}','',1564213970),(910140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564213970343}]}}','',1564213970),(910141,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564213970),(910142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564213970,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564213970),(910143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564214042532}]}}','',1564214042),(910144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564214042532}]}}','',1564214042),(910145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564214042),(910146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564214042),(910147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564214042,\"value\":0}}','',1564214042),(910148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564214062940}]}}','',1564214063),(910149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700bb68e010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564214063368}]}}','',1564214063),(910150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a20\",\"orgdata\":\"700bb68e010504010000216a20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564214063368}]}}','',1564214063),(910151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564214062940}]}}','',1564214063),(910152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564214063),(910153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564214063,\"value\":82.98}}','',1564214063),(910154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564214062,\"value\":29.42}}','',1564214063),(910155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564214157320}]}}','',1564214157),(910156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564214157320}]}}','',1564214157),(910157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564214157,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564214157),(910158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564214548006}]}}','',1564214548),(910159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564214548006}]}}','',1564214548),(910160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564214548,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564214548),(910161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564214678117}]}}','',1564214678),(910162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564214678117}]}}','',1564214678),(910163,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564214678),(910164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564214678,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564214678),(910165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564214910102}]}}','',1564214910),(910166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564214910102}]}}','',1564214910),(910167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564214910,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564214910),(910168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564214935323}]}}','',1564214935),(910169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564214935323}]}}','',1564214935),(910170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564214935,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564214935),(910171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564214937036}]}}','',1564214937),(910172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564214937036}]}}','',1564214937),(910173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564215036556}]}}','',1564215036),(910174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564215036556}]}}','',1564215036),(910175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215074920}]}}','',1564215075),(910176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215074920}]}}','',1564215075),(910177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215075717}]}}','',1564215075),(910178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564215074,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564215075),(910179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215076513}]}}','',1564215076),(910180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215075717}]}}','',1564215076),(910181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215076513}]}}','',1564215076),(910182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564215075,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564215076),(910183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564215076,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564215076),(910184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215077312}]}}','',1564215077),(910185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215077312}]}}','',1564215077),(910186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564215077,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564215077),(910187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215134572}]}}','',1564215134),(910188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564215134572}]}}','',1564215134),(910189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564215134,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564215134),(910190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564215175081}]}}','',1564215175),(910191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564215175081}]}}','',1564215175),(910192,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564215175),(910193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564215175,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564215176),(910194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564215242978}]}}','',1564215243),(910195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564215242978}]}}','',1564215244),(910196,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564215244),(910197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564215244),(910198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564215242,\"value\":0}}','',1564215244),(910199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564215265328}]}}','',1564215265),(910200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7720\",\"orgdata\":\"700bbbad010504010000217720\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564215265754}]}}','',1564215265),(910201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7720\",\"orgdata\":\"700bbbad010504010000217720\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564215265754}]}}','',1564215266),(910202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564215265328}]}}','',1564215266),(910203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564215266),(910204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564215265,\"value\":29.08}}','',1564215266),(910205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564215265,\"value\":83.11}}','',1564215266),(910206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564215361177}]}}','',1564215361),(910207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564215361177}]}}','',1564215362),(910208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564215361,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564215362),(910209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564215752094}]}}','',1564215752),(910210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564215752094}]}}','',1564215752),(910211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564215752,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564215752),(910212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564215869103}]}}','',1564215869),(910213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700bb68e010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564215869530}]}}','',1564215869),(910214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564215869103}]}}','',1564215869),(910215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564215869),(910216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e20\",\"orgdata\":\"700bb68e010504010000215e20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564215869530}]}}','',1564215869),(910217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564215869,\"value\":29.42}}','',1564215869),(910218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564215869,\"value\":82.86}}','',1564215869),(910219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564215887754}]}}','',1564215887),(910220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564215887754}]}}','',1564215888),(910221,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564215888),(910222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564215887,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564215888),(910223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216036972}]}}','',1564216037),(910224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216036972}]}}','',1564216037),(910225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564216037),(910226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564216037),(910227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564216036,\"value\":0.008}}','',1564216037),(910228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216046980}]}}','',1564216047),(910229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216046980}]}}','',1564216048),(910230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564216048),(910231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564216048),(910232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564216046,\"value\":0}}','',1564216048),(910233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564216114100}]}}','',1564216114),(910234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564216114100}]}}','',1564216115),(910235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564216114,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564216115),(910236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216138463}]}}','',1564216138),(910237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564216138899}]}}','',1564216139),(910238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216138463}]}}','',1564216139),(910239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564216138899}]}}','',1564216139),(910240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564216138,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564216139),(910241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216237982}]}}','',1564216238),(910242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216237982}]}}','',1564216238),(910243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216276978}]}}','',1564216277),(910244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216276978}]}}','',1564216277),(910245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564216277),(910246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564216277),(910247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564216276,\"value\":0.008}}','',1564216277),(910248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216280474}]}}','',1564216280),(910249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216280474}]}}','',1564216281),(910250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564216280,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564216281),(910251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216281271}]}}','',1564216281),(910252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216282067}]}}','',1564216282),(910253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216281271}]}}','',1564216282),(910254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216282067}]}}','',1564216282),(910255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564216281,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564216282),(910256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564216282,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564216282),(910257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216282866}]}}','',1564216283),(910258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216282866}]}}','',1564216283),(910259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564216282,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564216283),(910260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216286978}]}}','',1564216287),(910261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216286978}]}}','',1564216287),(910262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564216287),(910263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564216287),(910264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564216286,\"value\":0}}','',1564216287),(910265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216338489}]}}','',1564216338),(910266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564216338489}]}}','',1564216339),(910267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564216338,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564216339),(910268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564216379829}]}}','',1564216380),(910269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564216379829}]}}','',1564216380),(910270,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564216380),(910271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564216379,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564216380),(910272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564216564983}]}}','',1564216565),(910273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564216564983}]}}','',1564216565),(910274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564216564,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564216565),(910275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216911971}]}}','',1564216912),(910276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216911971}]}}','',1564216912),(910277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564216912),(910278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564216913),(910279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564216911,\"value\":0.008}}','',1564216913),(910280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216921981}]}}','',1564216922),(910281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564216921981}]}}','',1564216923),(910282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564216923),(910283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564216923),(910284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564216921,\"value\":0}}','',1564216923),(910285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564216956181}]}}','',1564216956),(910286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564216956181}]}}','',1564216957),(910287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564216956,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564216957),(910288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564217081819}]}}','',1564217082),(910289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564217081819}]}}','',1564217082),(910290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564217082),(910291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564217081,\"value\":29.08}}','',1564217082),(910292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5820\",\"orgdata\":\"700bbbad010504010000215820\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564217082246}]}}','',1564217082),(910293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5820\",\"orgdata\":\"700bbbad010504010000215820\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564217082246}]}}','',1564217083),(910294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564217082,\"value\":82.8}}','',1564217083),(910295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564217097402}]}}','',1564217097),(910296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564217097402}]}}','',1564217098),(910297,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564217098),(910298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564217097,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564217098),(910299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564217318128}]}}','',1564217318),(910300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564217318128}]}}','',1564217318),(910301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564217318,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564217318),(910302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564217339889}]}}','',1564217340),(910303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564217339889}]}}','',1564217340),(910304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564217342456}]}}','',1564217342),(910305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564217342456}]}}','',1564217343),(910306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564217342,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564217343),(910307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564217439419}]}}','',1564217439),(910308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564217439419}]}}','',1564217439),(910309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217485885}]}}','',1564217486),(910310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217485885}]}}','',1564217486),(910311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564217485,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564217486),(910312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217486673}]}}','',1564217486),(910313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217487470}]}}','',1564217487),(910314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217487470}]}}','',1564217487),(910315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217486673}]}}','',1564217487),(910316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564217486,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564217487),(910317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564217487,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564217487),(910318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217488276}]}}','',1564217488),(910319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217488276}]}}','',1564217488),(910320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564217488,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564217488),(910321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217542396}]}}','',1564217542),(910322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564217542396}]}}','',1564217542),(910323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564217542,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564217542),(910324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564217584545}]}}','',1564217584),(910325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564217584545}]}}','',1564217584),(910326,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564217584),(910327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564217584,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564217584),(910328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564217675352}]}}','',1564217675),(910329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564217675352}]}}','',1564217675),(910330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564217675),(910331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564217675,\"value\":29.42}}','',1564217675),(910332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4620\",\"orgdata\":\"700bb68e010504010000214620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564217675778}]}}','',1564217675),(910333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4620\",\"orgdata\":\"700bb68e010504010000214620\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564217675778}]}}','',1564217676),(910334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564217675,\"value\":82.62}}','',1564217676),(910335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564217768841}]}}','',1564217769),(910336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564217768841}]}}','',1564217769),(910337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564217768,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564217769),(910338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218122409}]}}','',1564218122),(910339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218122409}]}}','',1564218123),(910340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564218123),(910341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564218123),(910342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564218122,\"value\":0}}','',1564218123),(910343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564218160289}]}}','',1564218160),(910344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564218160289}]}}','',1564218160),(910345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564218160,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564218160),(910346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564218306900}]}}','',1564218307),(910347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564218306900}]}}','',1564218307),(910348,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564218307),(910349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564218306,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564218307),(910350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564218522045}]}}','',1564218522),(910351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564218522045}]}}','',1564218522),(910352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564218522,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564218522),(910353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218541317}]}}','',1564218541),(910354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218541317}]}}','',1564218541),(910355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564218546014}]}}','',1564218546),(910356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564218546014}]}}','',1564218546),(910357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564218546,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564218546),(910358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218640837}]}}','',1564218640),(910359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218640837}]}}','',1564218641),(910360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218691383}]}}','',1564218691),(910361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218691383}]}}','',1564218692),(910362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564218691,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564218692),(910363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218692180}]}}','',1564218692),(910364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218692180}]}}','',1564218693),(910365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564218692,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564218693),(910366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218692983}]}}','',1564218693),(910367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218693780}]}}','',1564218693),(910368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218692983}]}}','',1564218694),(910369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218693780}]}}','',1564218694),(910370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564218692,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564218694),(910371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564218693,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564218694),(910372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218746243}]}}','',1564218746),(910373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564218746243}]}}','',1564218747),(910374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564218746,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564218747),(910375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564218789265}]}}','',1564218789),(910376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564218789265}]}}','',1564218790),(910377,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564218790),(910378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564218789,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564218790),(910379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564218898450}]}}','',1564218898),(910380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3320\",\"orgdata\":\"700bbbad010504010000213320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564218898878}]}}','',1564218899),(910381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564218898450}]}}','',1564218899),(910382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3320\",\"orgdata\":\"700bbbad010504010000213320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564218898878}]}}','',1564218899),(910383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564218899),(910384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564218898,\"value\":82.43}}','',1564218899),(910385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564218898,\"value\":29.08}}','',1564218899),(910386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564218972739}]}}','',1564218972),(910387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564218972739}]}}','',1564218973),(910388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564218972,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564218973),(910389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218981970}]}}','',1564218982),(910390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218981970}]}}','',1564218982),(910391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564218982),(910392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564218982),(910393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564218981,\"value\":0.008}}','',1564218982),(910394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218991971}]}}','',1564218992),(910395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564218991971}]}}','',1564218992),(910396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564218992),(910397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564218992),(910398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564218991,\"value\":0}}','',1564218992),(910399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564219364536}]}}','',1564219364),(910400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564219364536}]}}','',1564219364),(910401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564219364,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564219364),(910402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564219481545}]}}','',1564219481),(910403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564219481545}]}}','',1564219482),(910404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564219482),(910405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564219481,\"value\":29.34}}','',1564219482),(910406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3320\",\"orgdata\":\"700bb68e010504010000213320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564219481971}]}}','',1564219482),(910407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3320\",\"orgdata\":\"700bb68e010504010000213320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564219481971}]}}','',1564219483),(910408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564219481,\"value\":82.43}}','',1564219483),(910409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564219516676}]}}','',1564219516),(910410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564219516676}]}}','',1564219517),(910411,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564219517),(910412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564219516,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564219517),(910413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564219631963}]}}','',1564219632),(910414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564219631963}]}}','',1564219632),(910415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564219632),(910416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564219632),(910417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564219631,\"value\":0.008}}','',1564219632),(910418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564219646963}]}}','',1564219647),(910419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564219646963}]}}','',1564219647),(910420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564219647),(910421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564219647),(910422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564219646,\"value\":0}}','',1564219647),(910423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564219726092}]}}','',1564219726),(910424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564219726092}]}}','',1564219726),(910425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564219726,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564219726),(910426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564219742715}]}}','',1564219742),(910427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564219742715}]}}','',1564219743),(910428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564219749671}]}}','',1564219749),(910429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564219749671}]}}','',1564219750),(910430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564219749,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564219750),(910431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564219842234}]}}','',1564219842),(910432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564219842234}]}}','',1564219842),(910433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219896920}]}}','',1564219897),(910434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219896920}]}}','',1564219897),(910435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564219896,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564219897),(910436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219897717}]}}','',1564219897),(910437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219897717}]}}','',1564219898),(910438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564219897,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564219898),(910439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219898505}]}}','',1564219898),(910440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219899312}]}}','',1564219899),(910441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219898505}]}}','',1564219899),(910442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219899312}]}}','',1564219899),(910443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564219899,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564219899),(910444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564219898,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564219899),(910445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219950060}]}}','',1564219950),(910446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564219950060}]}}','',1564219950),(910447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564219950,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564219950),(910448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564219993962}]}}','',1564219994),(910449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564219993962}]}}','',1564219994),(910450,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564219994),(910451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564219993,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564219994),(910452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564220176706}]}}','',1564220176),(910453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564220176706}]}}','',1564220177),(910454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564220176,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564220177),(910455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564220568853}]}}','',1564220569),(910456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564220568853}]}}','',1564220569),(910457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564220568,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564220569),(910458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564220715102}]}}','',1564220715),(910459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564220715102}]}}','',1564220715),(910460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564220715),(910461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564220715,\"value\":29.08}}','',1564220715),(910462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bbbad010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564220715530}]}}','',1564220715),(910463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bbbad010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564220715530}]}}','',1564220716),(910464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564220715,\"value\":82.25}}','',1564220716),(910465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220716962}]}}','',1564220717),(910466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220716962}]}}','',1564220717),(910467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564220717),(910468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564220717),(910469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564220716,\"value\":0.008}}','',1564220717),(910470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564220726324}]}}','',1564220726),(910471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220726921}]}}','',1564220727),(910472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564220726324}]}}','',1564220727),(910473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220726921}]}}','',1564220727),(910474,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564220727),(910475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564220727),(910476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564220727),(910477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564220726,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564220727),(910478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564220726,\"value\":0}}','',1564220727),(910479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220851959}]}}','',1564220852),(910480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220851959}]}}','',1564220852),(910481,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564220852),(910482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564220852),(910483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564220851,\"value\":0.008}}','',1564220852),(910484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220861970}]}}','',1564220862),(910485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220861970}]}}','',1564220862),(910486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564220862),(910487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564220862),(910488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564220861,\"value\":0}}','',1564220862),(910489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564220930219}]}}','',1564220930),(910490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564220930219}]}}','',1564220930),(910491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564220930,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564220930),(910492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220944113}]}}','',1564220944),(910493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564220944113}]}}','',1564220944),(910494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564220953359}]}}','',1564220953),(910495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564220953359}]}}','',1564220953),(910496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564220953,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564220953),(910497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564221043631}]}}','',1564221043),(910498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564221043631}]}}','',1564221043),(910499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221102588}]}}','',1564221102),(910500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221102588}]}}','',1564221102),(910501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564221102,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564221102),(910502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221103385}]}}','',1564221103),(910503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221103385}]}}','',1564221103),(910504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564221103,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564221103),(910505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221104181}]}}','',1564221104),(910506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221104181}]}}','',1564221104),(910507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564221104,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564221104),(910508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221104978}]}}','',1564221105),(910509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221104978}]}}','',1564221105),(910510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564221104,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564221105),(910511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221153788}]}}','',1564221154),(910512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564221153788}]}}','',1564221154),(910513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564221153,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564221154),(910514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564221198628}]}}','',1564221198),(910515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564221198628}]}}','',1564221198),(910516,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564221198),(910517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564221198,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564221198),(910518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564221287625}]}}','',1564221287),(910519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564221287625}]}}','',1564221288),(910520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564221288),(910521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564221287,\"value\":29.25}}','',1564221288),(910522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1b20\",\"orgdata\":\"700bb68e010504010000211b20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564221288051}]}}','',1564221288),(910523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1b20\",\"orgdata\":\"700bb68e010504010000211b20\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564221288051}]}}','',1564221289),(910524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564221288,\"value\":82.19}}','',1564221289),(910525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564221380634}]}}','',1564221380),(910526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564221380634}]}}','',1564221381),(910527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564221380,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564221381),(910528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564221773193}]}}','',1564221773),(910529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564221773193}]}}','',1564221773),(910530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564221773,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564221773),(910531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564221781911}]}}','',1564221782),(910532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564221781911}]}}','',1564221782),(910533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564221782),(910534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564221782),(910535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564221781,\"value\":0.008}}','',1564221782),(910536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564221791920}]}}','',1564221792),(910537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564221791920}]}}','',1564221792),(910538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564221792),(910539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564221792),(910540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564221791,\"value\":0}}','',1564221792),(910541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564221936025}]}}','',1564221936),(910542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564221936025}]}}','',1564221936),(910543,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564221936),(910544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564221936,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564221936),(910545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564222134387}]}}','',1564222134),(910546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564222134387}]}}','',1564222135),(910547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564222134,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564222135),(910548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564222145490}]}}','',1564222145),(910549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564222145490}]}}','',1564222146),(910550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564222157037}]}}','',1564222157),(910551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564222157037}]}}','',1564222158),(910552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564222157,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564222158),(910553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564222245009}]}}','',1564222245),(910554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564222245009}]}}','',1564222245),(910555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222308325}]}}','',1564222308),(910556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222308325}]}}','',1564222309),(910557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564222308,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564222309),(910558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222309126}]}}','',1564222309),(910559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222309126}]}}','',1564222309),(910560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564222309,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564222309),(910561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222309923}]}}','',1564222310),(910562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222309923}]}}','',1564222310),(910563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564222309,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564222310),(910564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222310721}]}}','',1564222310),(910565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222310721}]}}','',1564222311),(910566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564222310,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564222311),(910567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222357626}]}}','',1564222357),(910568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564222357626}]}}','',1564222358),(910569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564222357,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564222358),(910570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564222403315}]}}','',1564222403),(910571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564222403315}]}}','',1564222404),(910572,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564222404),(910573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564222403,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564222404),(910574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564222531792}]}}','',1564222531),(910575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bbbad010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564222532218}]}}','',1564222532),(910576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564222531792}]}}','',1564222532),(910577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2120\",\"orgdata\":\"700bbbad010504010000212120\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564222532218}]}}','',1564222532),(910578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564222532),(910579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564222532,\"value\":82.25}}','',1564222532),(910580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564222531,\"value\":29.08}}','',1564222532),(910581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564222584551}]}}','',1564222584),(910582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564222584551}]}}','',1564222585),(910583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564222584,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564222585),(910584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564222977489}]}}','',1564222977),(910585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564222977489}]}}','',1564222977),(910586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564222977,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564222977),(910587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564222992287}]}}','',1564222992),(910588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564222992287}]}}','',1564222992),(910589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564222992),(910590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564222992),(910591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564222992,\"value\":0}}','',1564222993),(910592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564223093756}]}}','',1564223093),(910593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564223093756}]}}','',1564223094),(910594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564223094),(910595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564223093,\"value\":29.16}}','',1564223094),(910596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700bb68e01050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564223094183}]}}','',1564223094),(910597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700bb68e01050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564223094183}]}}','',1564223095),(910598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564223094,\"value\":81.58}}','',1564223095),(910599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564223145823}]}}','',1564223146),(910600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564223145823}]}}','',1564223146),(910601,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564223146),(910602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564223145,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564223146),(910603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564223338455}]}}','',1564223338),(910604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564223338455}]}}','',1564223339),(910605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564223338,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564223339),(910606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564223346877}]}}','',1564223347),(910607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564223346877}]}}','',1564223347),(910608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564223360663}]}}','',1564223360),(910609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564223360663}]}}','',1564223361),(910610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564223360,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564223361),(910611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564223446388}]}}','',1564223446),(910612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564223446388}]}}','',1564223446),(910613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223514083}]}}','',1564223514),(910614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223514083}]}}','',1564223514),(910615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564223514,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564223514),(910616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223514881}]}}','',1564223515),(910617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223514881}]}}','',1564223515),(910618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564223514,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564223515),(910619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223515687}]}}','',1564223515),(910620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223515687}]}}','',1564223516),(910621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564223515,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564223516),(910622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223516483}]}}','',1564223516),(910623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223516483}]}}','',1564223516),(910624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564223516,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564223516),(910625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223561353}]}}','',1564223561),(910626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564223561353}]}}','',1564223561),(910627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564223561,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564223561),(910628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564223608012}]}}','',1564223608),(910629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564223608012}]}}','',1564223608),(910630,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564223608),(910631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564223608,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564223608),(910632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564223788469}]}}','',1564223788),(910633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564223788469}]}}','',1564223788),(910634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564223788,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564223788),(910635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564224181696}]}}','',1564224181),(910636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564224181696}]}}','',1564224182),(910637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564224181,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564224182),(910638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564224192676}]}}','',1564224192),(910639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564224192676}]}}','',1564224193),(910640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564224193),(910641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564224193),(910642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564224192,\"value\":0}}','',1564224193),(910643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224348492}]}}','',1564224348),(910644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31f\",\"orgdata\":\"700bbbad01050401000021b31f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224348919}]}}','',1564224349),(910645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224348492}]}}','',1564224349),(910646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564224349),(910647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31f\",\"orgdata\":\"700bbbad01050401000021b31f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224348919}]}}','',1564224349),(910648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564224348,\"value\":29.08}}','',1564224349),(910649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564224348,\"value\":81.15}}','',1564224349),(910650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564224355399}]}}','',1564224355),(910651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564224355399}]}}','',1564224355),(910652,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564224355),(910653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564224355,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564224355),(910654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564224542372}]}}','',1564224542),(910655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564224542372}]}}','',1564224542),(910656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564224542,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564224542),(910657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564224548264}]}}','',1564224548),(910658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564224548264}]}}','',1564224548),(910659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564224564311}]}}','',1564224564),(910660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564224564311}]}}','',1564224564),(910661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564224564,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564224564),(910662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564224647774}]}}','',1564224647),(910663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564224647774}]}}','',1564224647),(910664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224665599}]}}','',1564224665),(910665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224665599}]}}','',1564224665),(910666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564224665),(910667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564224665,\"value\":29.16}}','',1564224665),(910668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700bb68e01050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224666025}]}}','',1564224666),(910669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700bb68e01050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224666025}]}}','',1564224666),(910670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564224666,\"value\":81.58}}','',1564224666),(910671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224666879},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224666879}]}}','',1564224667),(910672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224666879},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564224666879}]}}','',1564224667),(910673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224719710}]}}','',1564224719),(910674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224719710}]}}','',1564224720),(910675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564224719,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564224720),(910676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224720507}]}}','',1564224720),(910677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224720507}]}}','',1564224721),(910678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564224720,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564224721),(910679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224721304}]}}','',1564224721),(910680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224721304}]}}','',1564224722),(910681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564224721,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564224722),(910682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224722102}]}}','',1564224722),(910683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224722102}]}}','',1564224723),(910684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564224722,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564224723),(910685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224765050}]}}','',1564224765),(910686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564224765050}]}}','',1564224766),(910687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564224765,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564224766),(910688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564224812660}]}}','',1564224812),(910689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564224812660}]}}','',1564224813),(910690,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564224813),(910691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564224812,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564224813),(910692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564224992336}]}}','',1564224992),(910693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564224992336}]}}','',1564224993),(910694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564224992,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564224993),(910695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564225385923}]}}','',1564225386),(910696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564225385923}]}}','',1564225386),(910697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564225385,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564225386),(910698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564225393072}]}}','',1564225393),(910699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564225393072}]}}','',1564225393),(910700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564225393),(910701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564225393),(910702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564225393,\"value\":0}}','',1564225393),(910703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564225564913}]}}','',1564225565),(910704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564225564913}]}}','',1564225565),(910705,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564225565),(910706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564225564,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564225566),(910707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564225746348}]}}','',1564225746),(910708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564225746348}]}}','',1564225747),(910709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564225746,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564225747),(910710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564225749651}]}}','',1564225749),(910711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564225749651}]}}','',1564225750),(910712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564225768019}]}}','',1564225768),(910713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564225768019}]}}','',1564225768),(910714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564225768,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564225768),(910715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564225849172}]}}','',1564225849),(910716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564225849172}]}}','',1564225850),(910717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225925421}]}}','',1564225925),(910718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225926214}]}}','',1564225926),(910719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225926214}]}}','',1564225926),(910720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225925421}]}}','',1564225926),(910721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564225926,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564225926),(910722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564225925,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564225926),(910723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225927013}]}}','',1564225927),(910724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225927013}]}}','',1564225927),(910725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564225927,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564225927),(910726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225927820}]}}','',1564225927),(910727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225927820}]}}','',1564225928),(910728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564225927,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564225928),(910729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225968847}]}}','',1564225969),(910730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564225968847}]}}','',1564225969),(910731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564225968,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564225969),(910732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564226017487}]}}','',1564226017),(910733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564226018342},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564226018342}]}}','',1564226018),(910734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564226017487}]}}','',1564226018),(910735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564226018342},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564226018342}]}}','',1564226018),(910736,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564226018),(910737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564226017,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564226018),(910738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564226165184}]}}','',1564226165),(910739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564226165184}]}}','',1564226165),(910740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564226165),(910741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bbbad010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564226165611}]}}','',1564226165),(910742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564226165,\"value\":29.08}}','',1564226165),(910743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bbbad010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564226165611}]}}','',1564226165),(910744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564226165,\"value\":80.42}}','',1564226165),(910745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226196392}]}}','',1564226196),(910746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226196392}]}}','',1564226196),(910747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564226196,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564226196),(910748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226197245},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226197245}]}}','',1564226197),(910749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226197245},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226197245}]}}','',1564226197),(910750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564226477450}]}}','',1564226477),(910751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700bb68e01050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564226477878}]}}','',1564226478),(910752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564226477450}]}}','',1564226478),(910753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564226478),(910754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700bb68e01050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564226477878}]}}','',1564226478),(910755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564226477,\"value\":29.16}}','',1564226478),(910756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564226477,\"value\":81.58}}','',1564226478),(910757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226590240}]}}','',1564226590),(910758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226590240}]}}','',1564226591),(910759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564226590,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564226591),(910760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564226593450}]}}','',1564226593),(910761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564226593450}]}}','',1564226594),(910762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564226594),(910763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564226594),(910764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564226593,\"value\":0}}','',1564226594),(910765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564226774321}]}}','',1564226774),(910766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564226774321}]}}','',1564226775),(910767,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564226775),(910768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564226774,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564226775),(910769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226950295}]}}','',1564226950),(910770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226950295}]}}','',1564226950),(910771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564226950,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564226950),(910772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564226951015}]}}','',1564226951),(910773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564226951015}]}}','',1564226951),(910774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226971755}]}}','',1564226971),(910775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564226971755}]}}','',1564226972),(910776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564226971,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564226972),(910777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564227050528}]}}','',1564227050),(910778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564227050528}]}}','',1564227050),(910779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564227057598\",\"heartBeat\":115,\"temperature\":25,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"088deb01-a3e6-4a03-b988-b342dcce8b23\",\"payLoadVersion\":1,\"token\":\"0bdfa934c99362cb6025ba261ce09fb9\"}}}','',1564227057),(910780,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564227057598\",\"heartBeat\":115,\"temperature\":25,\"bodyMove\":4,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"088deb01-a3e6-4a03-b988-b342dcce8b23\",\"payLoadVersion\":1,\"token\":\"0bdfa934c99362cb6025ba261ce09fb9\"}}}','',1564227058),(910781,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564227058),(910782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564227058),(910783,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"088deb01-a3e6-4a03-b988-b342dcce8b23\",\"payLoadVersion\":1,\"token\":\"0bdfa934c99362cb6025ba261ce09fb9\"},\"telemetry\":{\"datetime\":1564227057,\"respiratoryRate\":15,\"heartBeat\":115,\"temperature\":25,\"bodyMove\":4,\"onBed\":\"true\"}}','',1564227058),(910784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564227116128\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10c1d5bd-1e8b-49bb-ab09-08788e1aadc1\",\"payLoadVersion\":1,\"token\":\"fd82df0b55f62ee232f132869813b765\"}}}','',1564227116),(910785,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564227116128\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10c1d5bd-1e8b-49bb-ab09-08788e1aadc1\",\"payLoadVersion\":1,\"token\":\"fd82df0b55f62ee232f132869813b765\"}}}','',1564227116),(910786,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564227116),(910787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564227116),(910788,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10c1d5bd-1e8b-49bb-ab09-08788e1aadc1\",\"payLoadVersion\":1,\"token\":\"fd82df0b55f62ee232f132869813b765\"},\"telemetry\":{\"datetime\":1564227116,\"respiratoryRate\":13,\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564227116),(910789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227131186}]}}','',1564227131),(910790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227131186}]}}','',1564227131),(910791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564227131,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564227131),(910792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227131821}]}}','',1564227131),(910793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227132619}]}}','',1564227132),(910794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227132619}]}}','',1564227132),(910795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227131821}]}}','',1564227132),(910796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564227132,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564227132),(910797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564227131,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564227132),(910798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227133426}]}}','',1564227133),(910799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227133426}]}}','',1564227133),(910800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564227133,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564227133),(910801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564227166049\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffe1affc-cb07-4578-a0f8-b95f58faf5ef\",\"payLoadVersion\":1,\"token\":\"ffb9e6b8bd0feb216ae9b4699ea357a8\"}}}','',1564227166),(910802,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564227166049\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffe1affc-cb07-4578-a0f8-b95f58faf5ef\",\"payLoadVersion\":1,\"token\":\"ffb9e6b8bd0feb216ae9b4699ea357a8\"}}}','',1564227166),(910803,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564227166),(910804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564227166),(910805,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffe1affc-cb07-4578-a0f8-b95f58faf5ef\",\"payLoadVersion\":1,\"token\":\"ffb9e6b8bd0feb216ae9b4699ea357a8\"},\"telemetry\":{\"datetime\":1564227166,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564227166),(910806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227172544}]}}','',1564227172),(910807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564227172544}]}}','',1564227172),(910808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564227172,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564227172),(910809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564227225805}]}}','',1564227225),(910810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564227225805}]}}','',1564227226),(910811,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564227226),(910812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564227225,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564227226),(910813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564227402810}]}}','',1564227402),(910814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564227402810}]}}','',1564227403),(910815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564227402,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564227403),(910816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564227408529\",\"heartBeat\":133,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f19f24ee-bcf1-47f0-abf1-064b09cbeef0\",\"payLoadVersion\":1,\"token\":\"d4ecdbd0f3f992896f19576d6de628a3\"}}}','',1564227408),(910817,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564227408529\",\"heartBeat\":133,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f19f24ee-bcf1-47f0-abf1-064b09cbeef0\",\"payLoadVersion\":1,\"token\":\"d4ecdbd0f3f992896f19576d6de628a3\"}}}','',1564227409),(910818,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564227409),(910819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564227409),(910820,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f19f24ee-bcf1-47f0-abf1-064b09cbeef0\",\"payLoadVersion\":1,\"token\":\"d4ecdbd0f3f992896f19576d6de628a3\"},\"telemetry\":{\"datetime\":1564227408,\"respiratoryRate\":20,\"heartBeat\":133,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564227409),(910821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564227468729\",\"heartBeat\":89,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0fabcea-991c-4f93-9e2a-8c83f0222c28\",\"payLoadVersion\":1,\"token\":\"ce1d9e9673dc6ad0fc8c862c32b26c54\"}}}','',1564227468),(910822,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564227468729\",\"heartBeat\":89,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0fabcea-991c-4f93-9e2a-8c83f0222c28\",\"payLoadVersion\":1,\"token\":\"ce1d9e9673dc6ad0fc8c862c32b26c54\"}}}','',1564227469),(910823,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564227469),(910824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564227469),(910825,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0fabcea-991c-4f93-9e2a-8c83f0222c28\",\"payLoadVersion\":1,\"token\":\"ce1d9e9673dc6ad0fc8c862c32b26c54\"},\"telemetry\":{\"datetime\":1564227468,\"respiratoryRate\":13,\"heartBeat\":89,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564227469),(910826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564227529010\",\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"748ab3de-8e07-4c3c-9df5-52fc8f6db146\",\"payLoadVersion\":1,\"token\":\"5d89b33f86f62dce4397521540580565\"}}}','',1564227529),(910827,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564227529010\",\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"748ab3de-8e07-4c3c-9df5-52fc8f6db146\",\"payLoadVersion\":1,\"token\":\"5d89b33f86f62dce4397521540580565\"}}}','',1564227529),(910828,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564227529),(910829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564227529),(910830,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"748ab3de-8e07-4c3c-9df5-52fc8f6db146\",\"payLoadVersion\":1,\"token\":\"5d89b33f86f62dce4397521540580565\"},\"telemetry\":{\"datetime\":1564227529,\"respiratoryRate\":8,\"heartBeat\":80,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564227529),(910831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564227588871\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d714e7b-d288-4a23-b9b2-423e8fc56790\",\"payLoadVersion\":1,\"token\":\"0ce34b501dae946e36cf98dfa20baec3\"}}}','',1564227589),(910832,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564227588871\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d714e7b-d288-4a23-b9b2-423e8fc56790\",\"payLoadVersion\":1,\"token\":\"0ce34b501dae946e36cf98dfa20baec3\"}}}','',1564227589),(910833,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564227589),(910834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564227589),(910835,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d714e7b-d288-4a23-b9b2-423e8fc56790\",\"payLoadVersion\":1,\"token\":\"0ce34b501dae946e36cf98dfa20baec3\"},\"telemetry\":{\"datetime\":1564227588,\"respiratoryRate\":9,\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564227589),(910836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564227613827\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad5b507b-15ac-4aa4-8f06-c10147474b81\",\"payLoadVersion\":1,\"token\":\"9a841647ae5d86605cad81744e02ebad\"}}}','',1564227614),(910837,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564227613827\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad5b507b-15ac-4aa4-8f06-c10147474b81\",\"payLoadVersion\":1,\"token\":\"9a841647ae5d86605cad81744e02ebad\"}}}','',1564227614),(910838,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564227614),(910839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564227614),(910840,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad5b507b-15ac-4aa4-8f06-c10147474b81\",\"payLoadVersion\":1,\"token\":\"9a841647ae5d86605cad81744e02ebad\"},\"telemetry\":{\"datetime\":1564227613,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564227614),(910841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564227793838}]}}','',1564227794),(910842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564227793838}]}}','',1564227794),(910843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564227794),(910844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564227794),(910845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564227793,\"value\":0}}','',1564227794),(910846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564227794645}]}}','',1564227794),(910847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564227794645}]}}','',1564227795),(910848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564227794,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564227795),(910849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564227981724}]}}','',1564227981),(910850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564227982150}]}}','',1564227982),(910851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564227981724}]}}','',1564227982),(910852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564227982),(910853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564227981,\"value\":29.08}}','',1564227982),(910854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564227982150}]}}','',1564227982),(910855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564227982,\"value\":80.73}}','',1564227982),(910856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564227983680}]}}','',1564227983),(910857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564227983680}]}}','',1564227983),(910858,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564227983),(910859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564227983,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564227983),(910860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564228076490\",\"heartBeat\":135,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b887d9b9-b22a-4e08-843c-aeda0e33db4c\",\"payLoadVersion\":1,\"token\":\"a8744e756f2b9381dc5e1f70d9952fa6\"}}}','',1564228076),(910861,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564228076490\",\"heartBeat\":135,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b887d9b9-b22a-4e08-843c-aeda0e33db4c\",\"payLoadVersion\":1,\"token\":\"a8744e756f2b9381dc5e1f70d9952fa6\"}}}','',1564228076),(910862,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228076),(910863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228076),(910864,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b887d9b9-b22a-4e08-843c-aeda0e33db4c\",\"payLoadVersion\":1,\"token\":\"a8744e756f2b9381dc5e1f70d9952fa6\"},\"telemetry\":{\"datetime\":1564228076,\"respiratoryRate\":21,\"heartBeat\":135,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228076),(910865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228101945}]}}','',1564228102),(910866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228101945}]}}','',1564228102),(910867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564228102),(910868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564228102),(910869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564228101,\"value\":0.008}}','',1564228102),(910870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228111953}]}}','',1564228112),(910871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228111953}]}}','',1564228112),(910872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564228112),(910873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564228112),(910874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564228111,\"value\":0}}','',1564228112),(910875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564228138371\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06861195-b03d-41bf-b504-2cdddc14e730\",\"payLoadVersion\":1,\"token\":\"b17363a0c7a79a54fcdcc37344e26249\"}}}','',1564228138),(910876,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564228138371\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06861195-b03d-41bf-b504-2cdddc14e730\",\"payLoadVersion\":1,\"token\":\"b17363a0c7a79a54fcdcc37344e26249\"}}}','',1564228139),(910877,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228139),(910878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228139),(910879,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06861195-b03d-41bf-b504-2cdddc14e730\",\"payLoadVersion\":1,\"token\":\"b17363a0c7a79a54fcdcc37344e26249\"},\"telemetry\":{\"datetime\":1564228138,\"respiratoryRate\":16,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564228139),(910880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228152407}]}}','',1564228152),(910881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228152407}]}}','',1564228153),(910882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228154494}]}}','',1564228154),(910883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228154494}]}}','',1564228155),(910884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564228154,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564228155),(910885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228155350},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228155350}]}}','',1564228155),(910886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228155350},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228155350}]}}','',1564228156),(910887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228175491}]}}','',1564228175),(910888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228175491}]}}','',1564228176),(910889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564228175,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564228176),(910890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564228196652\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dd106c7-e288-4bb6-85a1-0c13a35b0ed6\",\"payLoadVersion\":1,\"token\":\"2328be6d0f8dc49eca6f98793ceefbf7\"}}}','',1564228196),(910891,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564228196652\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dd106c7-e288-4bb6-85a1-0c13a35b0ed6\",\"payLoadVersion\":1,\"token\":\"2328be6d0f8dc49eca6f98793ceefbf7\"}}}','',1564228197),(910892,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228197),(910893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228197),(910894,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dd106c7-e288-4bb6-85a1-0c13a35b0ed6\",\"payLoadVersion\":1,\"token\":\"2328be6d0f8dc49eca6f98793ceefbf7\"},\"telemetry\":{\"datetime\":1564228196,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228197),(910895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228251874}]}}','',1564228252),(910896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228251874}]}}','',1564228252),(910897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564228256949\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"353965a0-2806-493a-b054-e1356c9cca7d\",\"payLoadVersion\":1,\"token\":\"44187ab5b4438bf2971554670a09a036\"}}}','',1564228257),(910898,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564228256949\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"353965a0-2806-493a-b054-e1356c9cca7d\",\"payLoadVersion\":1,\"token\":\"44187ab5b4438bf2971554670a09a036\"}}}','',1564228257),(910899,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228257),(910900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228257),(910901,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"353965a0-2806-493a-b054-e1356c9cca7d\",\"payLoadVersion\":1,\"token\":\"44187ab5b4438bf2971554670a09a036\"},\"telemetry\":{\"datetime\":1564228256,\"respiratoryRate\":12,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228257),(910902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564228284832}]}}','',1564228284),(910903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564228284832}]}}','',1564228285),(910904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564228285),(910905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564228284,\"value\":29.08}}','',1564228285),(910906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564228285257}]}}','',1564228285),(910907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564228285257}]}}','',1564228286),(910908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564228285,\"value\":80.85}}','',1564228286),(910909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564228317110\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eae271b8-47bb-4b9f-81ed-3b0c5ccf7100\",\"payLoadVersion\":1,\"token\":\"e9e3654af906b2e92aff7e3e257baab9\"}}}','',1564228317),(910910,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564228317110\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eae271b8-47bb-4b9f-81ed-3b0c5ccf7100\",\"payLoadVersion\":1,\"token\":\"e9e3654af906b2e92aff7e3e257baab9\"}}}','',1564228318),(910911,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228318),(910912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228318),(910913,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eae271b8-47bb-4b9f-81ed-3b0c5ccf7100\",\"payLoadVersion\":1,\"token\":\"e9e3654af906b2e92aff7e3e257baab9\"},\"telemetry\":{\"datetime\":1564228317,\"respiratoryRate\":11,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228318),(910914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228336692}]}}','',1564228336),(910915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228336692}]}}','',1564228337),(910916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564228336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564228337),(910917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228337488}]}}','',1564228337),(910918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228337488}]}}','',1564228338),(910919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564228337,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564228338),(910920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228338284}]}}','',1564228338),(910921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228338284}]}}','',1564228339),(910922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228339081}]}}','',1564228339),(910923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564228338,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564228339),(910924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228339081}]}}','',1564228340),(910925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564228339,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564228340),(910926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228376150}]}}','',1564228376),(910927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564228376150}]}}','',1564228377),(910928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564228376,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564228377),(910929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564228377311\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0be7dfe4-fb98-43a2-84ee-a08c5811dfb8\",\"payLoadVersion\":1,\"token\":\"5baeb9a5141ea3e61d4924a76c3cb6ac\"}}}','',1564228377),(910930,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564228377311\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0be7dfe4-fb98-43a2-84ee-a08c5811dfb8\",\"payLoadVersion\":1,\"token\":\"5baeb9a5141ea3e61d4924a76c3cb6ac\"}}}','',1564228378),(910931,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228378),(910932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228378),(910933,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0be7dfe4-fb98-43a2-84ee-a08c5811dfb8\",\"payLoadVersion\":1,\"token\":\"5baeb9a5141ea3e61d4924a76c3cb6ac\"},\"telemetry\":{\"datetime\":1564228377,\"respiratoryRate\":18,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228378),(910934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564228430611}]}}','',1564228430),(910935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564228430611}]}}','',1564228431),(910936,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564228431),(910937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564228430,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564228431),(910938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564228437072\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86c0f6b8-6b52-4d25-a2b3-97a176a87a3b\",\"payLoadVersion\":1,\"token\":\"3164cc769ac73b2c9593d57c67211ced\"}}}','',1564228437),(910939,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564228437072\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86c0f6b8-6b52-4d25-a2b3-97a176a87a3b\",\"payLoadVersion\":1,\"token\":\"3164cc769ac73b2c9593d57c67211ced\"}}}','',1564228437),(910940,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228437),(910941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228437),(910942,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86c0f6b8-6b52-4d25-a2b3-97a176a87a3b\",\"payLoadVersion\":1,\"token\":\"3164cc769ac73b2c9593d57c67211ced\"},\"telemetry\":{\"datetime\":1564228437,\"respiratoryRate\":16,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228437),(910943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564228497213\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e8ec96f-8c2f-4ef8-9f2a-60a39f219d71\",\"payLoadVersion\":1,\"token\":\"b41c39b77d5248d29a4d2cdb10b68edb\"}}}','',1564228497),(910944,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564228497213\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e8ec96f-8c2f-4ef8-9f2a-60a39f219d71\",\"payLoadVersion\":1,\"token\":\"b41c39b77d5248d29a4d2cdb10b68edb\"}}}','',1564228497),(910945,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228497),(910946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228497),(910947,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e8ec96f-8c2f-4ef8-9f2a-60a39f219d71\",\"payLoadVersion\":1,\"token\":\"b41c39b77d5248d29a4d2cdb10b68edb\"},\"telemetry\":{\"datetime\":1564228497,\"respiratoryRate\":15,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228497),(910948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228541940}]}}','',1564228542),(910949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228541940}]}}','',1564228542),(910950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564228542),(910951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564228542),(910952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564228541,\"value\":0.008}}','',1564228542),(910953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228556949}]}}','',1564228557),(910954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564228556949}]}}','',1564228557),(910955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564228557),(910956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564228557),(910957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564228556,\"value\":0}}','',1564228557),(910958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564228557514\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7568cbdd-7e8b-4225-909f-0a30fd8e4c1b\",\"payLoadVersion\":1,\"token\":\"65ee23c40b2456c5b82843bdbfd67526\"}}}','',1564228557),(910959,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564228557514\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7568cbdd-7e8b-4225-909f-0a30fd8e4c1b\",\"payLoadVersion\":1,\"token\":\"65ee23c40b2456c5b82843bdbfd67526\"}}}','',1564228558),(910960,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228558),(910961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228558),(910962,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7568cbdd-7e8b-4225-909f-0a30fd8e4c1b\",\"payLoadVersion\":1,\"token\":\"65ee23c40b2456c5b82843bdbfd67526\"},\"telemetry\":{\"datetime\":1564228557,\"respiratoryRate\":18,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228558),(910963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228605759}]}}','',1564228605),(910964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228605759}]}}','',1564228606),(910965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564228605,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564228606),(910966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564228617330\",\"heartBeat\":78,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ce3a7c7-c842-46b5-bf9d-a2e6ffb88f35\",\"payLoadVersion\":1,\"token\":\"d106752842a67b36982ad1d5f237906b\"}}}','',1564228617),(910967,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564228617330\",\"heartBeat\":78,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ce3a7c7-c842-46b5-bf9d-a2e6ffb88f35\",\"payLoadVersion\":1,\"token\":\"d106752842a67b36982ad1d5f237906b\"}}}','',1564228617),(910968,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228617),(910969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228617),(910970,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ce3a7c7-c842-46b5-bf9d-a2e6ffb88f35\",\"payLoadVersion\":1,\"token\":\"d106752842a67b36982ad1d5f237906b\"},\"telemetry\":{\"datetime\":1564228617,\"respiratoryRate\":17,\"heartBeat\":78,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228617),(910971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564228677427\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74536e3f-6f11-47cd-9221-c409d3b43ca2\",\"payLoadVersion\":1,\"token\":\"0ab864766908a067eb7c534cccbfbfbc\"}}}','',1564228677),(910972,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564228677427\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74536e3f-6f11-47cd-9221-c409d3b43ca2\",\"payLoadVersion\":1,\"token\":\"0ab864766908a067eb7c534cccbfbfbc\"}}}','',1564228677),(910973,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228677),(910974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228677),(910975,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74536e3f-6f11-47cd-9221-c409d3b43ca2\",\"payLoadVersion\":1,\"token\":\"0ab864766908a067eb7c534cccbfbfbc\"},\"telemetry\":{\"datetime\":1564228677,\"respiratoryRate\":15,\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228677),(910976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564228737687\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ebf4a9dc-2171-486e-90cc-faf370e833b8\",\"payLoadVersion\":1,\"token\":\"250f2f9ecae3ce05e434251573d9ed1e\"}}}','',1564228737),(910977,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564228737687\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ebf4a9dc-2171-486e-90cc-faf370e833b8\",\"payLoadVersion\":1,\"token\":\"250f2f9ecae3ce05e434251573d9ed1e\"}}}','',1564228738),(910978,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228738),(910979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228738),(910980,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ebf4a9dc-2171-486e-90cc-faf370e833b8\",\"payLoadVersion\":1,\"token\":\"250f2f9ecae3ce05e434251573d9ed1e\"},\"telemetry\":{\"datetime\":1564228737,\"respiratoryRate\":13,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228738),(910981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564228797973\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54a06cb1-202b-4ea5-b8eb-2b16219f4637\",\"payLoadVersion\":1,\"token\":\"f7f0879297c40f99d1cf61e44c097495\"}}}','',1564228798),(910982,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564228797973\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54a06cb1-202b-4ea5-b8eb-2b16219f4637\",\"payLoadVersion\":1,\"token\":\"f7f0879297c40f99d1cf61e44c097495\"}}}','',1564228798),(910983,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228798),(910984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228798),(910985,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54a06cb1-202b-4ea5-b8eb-2b16219f4637\",\"payLoadVersion\":1,\"token\":\"f7f0879297c40f99d1cf61e44c097495\"},\"telemetry\":{\"datetime\":1564228797,\"respiratoryRate\":15,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228798),(910986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564228857750\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"953ab4da-604c-4066-847d-40cacd7e8adc\",\"payLoadVersion\":1,\"token\":\"e535918b5ceca1a9b21f410a1af26c43\"}}}','',1564228857),(910987,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564228857750\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"953ab4da-604c-4066-847d-40cacd7e8adc\",\"payLoadVersion\":1,\"token\":\"e535918b5ceca1a9b21f410a1af26c43\"}}}','',1564228858),(910988,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228858),(910989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228858),(910990,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"953ab4da-604c-4066-847d-40cacd7e8adc\",\"payLoadVersion\":1,\"token\":\"e535918b5ceca1a9b21f410a1af26c43\"},\"telemetry\":{\"datetime\":1564228857,\"respiratoryRate\":14,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228858),(910991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564228917770\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f703ac3c-a456-4daf-8398-ca995e1ddca1\",\"payLoadVersion\":1,\"token\":\"ac1c6ff4d4697470ee27d5f0934e268f\"}}}','',1564228917),(910992,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564228917770\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f703ac3c-a456-4daf-8398-ca995e1ddca1\",\"payLoadVersion\":1,\"token\":\"ac1c6ff4d4697470ee27d5f0934e268f\"}}}','',1564228917),(910993,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228917),(910994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228917),(910995,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f703ac3c-a456-4daf-8398-ca995e1ddca1\",\"payLoadVersion\":1,\"token\":\"ac1c6ff4d4697470ee27d5f0934e268f\"},\"telemetry\":{\"datetime\":1564228917,\"respiratoryRate\":13,\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228917),(910996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564228978027\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dcf61ba-d6b1-4601-b131-5df27299cf89\",\"payLoadVersion\":1,\"token\":\"6f841f50d56a650246667cafd6b81c1f\"}}}','',1564228978),(910997,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564228978027\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dcf61ba-d6b1-4601-b131-5df27299cf89\",\"payLoadVersion\":1,\"token\":\"6f841f50d56a650246667cafd6b81c1f\"}}}','',1564228979),(910998,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564228979),(910999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564228979),(911000,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dcf61ba-d6b1-4601-b131-5df27299cf89\",\"payLoadVersion\":1,\"token\":\"6f841f50d56a650246667cafd6b81c1f\"},\"telemetry\":{\"datetime\":1564228978,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564228979),(911001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228999044}]}}','',1564228999),(911002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564228999044}]}}','',1564229000),(911003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564228999,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564229000),(911004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564229038488\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52f4aa57-f7e2-4863-b523-ef71888c4919\",\"payLoadVersion\":1,\"token\":\"6c0a92fa866f06882ddb2db8e213bf01\"}}}','',1564229038),(911005,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564229038488\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52f4aa57-f7e2-4863-b523-ef71888c4919\",\"payLoadVersion\":1,\"token\":\"6c0a92fa866f06882ddb2db8e213bf01\"}}}','',1564229039),(911006,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229039),(911007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229039),(911008,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52f4aa57-f7e2-4863-b523-ef71888c4919\",\"payLoadVersion\":1,\"token\":\"6c0a92fa866f06882ddb2db8e213bf01\"},\"telemetry\":{\"datetime\":1564229038,\"respiratoryRate\":17,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229039),(911009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564229098231\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"758e7992-7c76-410f-bab8-4fecff1a8d2f\",\"payLoadVersion\":1,\"token\":\"eaca2a5b6fc6a3d1960e0250ed062098\"}}}','',1564229098),(911010,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564229098231\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"758e7992-7c76-410f-bab8-4fecff1a8d2f\",\"payLoadVersion\":1,\"token\":\"eaca2a5b6fc6a3d1960e0250ed062098\"}}}','',1564229099),(911011,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229099),(911012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229099),(911013,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"758e7992-7c76-410f-bab8-4fecff1a8d2f\",\"payLoadVersion\":1,\"token\":\"eaca2a5b6fc6a3d1960e0250ed062098\"},\"telemetry\":{\"datetime\":1564229098,\"respiratoryRate\":12,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229099),(911014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564229158230\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c500b9a3-f85c-4111-b832-74d28bb36c3f\",\"payLoadVersion\":1,\"token\":\"cf62d6d6601b41e95a480e48dd72bf6c\"}}}','',1564229158),(911015,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564229158230\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c500b9a3-f85c-4111-b832-74d28bb36c3f\",\"payLoadVersion\":1,\"token\":\"cf62d6d6601b41e95a480e48dd72bf6c\"}}}','',1564229159),(911016,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229159),(911017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229159),(911018,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c500b9a3-f85c-4111-b832-74d28bb36c3f\",\"payLoadVersion\":1,\"token\":\"cf62d6d6601b41e95a480e48dd72bf6c\"},\"telemetry\":{\"datetime\":1564229158,\"respiratoryRate\":17,\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229159),(911019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564229193144}]}}','',1564229193),(911020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564229193998},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564229193998}]}}','',1564229194),(911021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564229193144}]}}','',1564229194),(911022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564229193998},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564229193998}]}}','',1564229194),(911023,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564229194),(911024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564229193,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564229194),(911025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564229218450\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1379af6-e0b1-48e6-a585-53e6205114bc\",\"payLoadVersion\":1,\"token\":\"875edaf66014dcd454e188a9ab5cd130\"}}}','',1564229218),(911026,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564229218450\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1379af6-e0b1-48e6-a585-53e6205114bc\",\"payLoadVersion\":1,\"token\":\"875edaf66014dcd454e188a9ab5cd130\"}}}','',1564229219),(911027,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229219),(911028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229219),(911029,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1379af6-e0b1-48e6-a585-53e6205114bc\",\"payLoadVersion\":1,\"token\":\"875edaf66014dcd454e188a9ab5cd130\"},\"telemetry\":{\"datetime\":1564229218,\"respiratoryRate\":15,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229219),(911030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564229278808\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f501dcb-5b29-41d4-b6c5-59c530dbc055\",\"payLoadVersion\":1,\"token\":\"d3980c56795ccad1115c41c0ff393c4f\"}}}','',1564229278),(911031,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564229278808\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f501dcb-5b29-41d4-b6c5-59c530dbc055\",\"payLoadVersion\":1,\"token\":\"d3980c56795ccad1115c41c0ff393c4f\"}}}','',1564229279),(911032,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229279),(911033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229279),(911034,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f501dcb-5b29-41d4-b6c5-59c530dbc055\",\"payLoadVersion\":1,\"token\":\"d3980c56795ccad1115c41c0ff393c4f\"},\"telemetry\":{\"datetime\":1564229278,\"respiratoryRate\":18,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229279),(911035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564229338529\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"304b36ad-0b1c-47e5-852f-68a9ba8759c7\",\"payLoadVersion\":1,\"token\":\"06e6d3518631090ae561903f1cf1ad9d\"}}}','',1564229338),(911036,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564229338529\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"304b36ad-0b1c-47e5-852f-68a9ba8759c7\",\"payLoadVersion\":1,\"token\":\"06e6d3518631090ae561903f1cf1ad9d\"}}}','',1564229339),(911037,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229339),(911038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229339),(911039,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"304b36ad-0b1c-47e5-852f-68a9ba8759c7\",\"payLoadVersion\":1,\"token\":\"06e6d3518631090ae561903f1cf1ad9d\"},\"telemetry\":{\"datetime\":1564229338,\"respiratoryRate\":12,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229339),(911040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564229353753}]}}','',1564229353),(911041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564229353753}]}}','',1564229354),(911042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564229361871}]}}','',1564229362),(911043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564229361871}]}}','',1564229362),(911044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564229361,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564229362),(911045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564229379269}]}}','',1564229379),(911046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564229379269}]}}','',1564229379),(911047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564229379,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564229379),(911048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564229398589\",\"heartBeat\":82,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b2e21a6-0ca0-4aaf-9aba-a3d5a0b6fb34\",\"payLoadVersion\":1,\"token\":\"ffa6124326e00b8fbd7eff12c3c1eb57\"}}}','',1564229398),(911049,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564229398589\",\"heartBeat\":82,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b2e21a6-0ca0-4aaf-9aba-a3d5a0b6fb34\",\"payLoadVersion\":1,\"token\":\"ffa6124326e00b8fbd7eff12c3c1eb57\"}}}','',1564229399),(911050,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229399),(911051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229399),(911052,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b2e21a6-0ca0-4aaf-9aba-a3d5a0b6fb34\",\"payLoadVersion\":1,\"token\":\"ffa6124326e00b8fbd7eff12c3c1eb57\"},\"telemetry\":{\"datetime\":1564229398,\"respiratoryRate\":16,\"heartBeat\":82,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229399),(911053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564229453222}]}}','',1564229453),(911054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564229453222}]}}','',1564229453),(911055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564229458670\",\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35ff2dd4-b432-4a03-ac15-c5e0c69db4c9\",\"payLoadVersion\":1,\"token\":\"f7cbe8e34e4e48bfe93ac235c9bd418a\"}}}','',1564229458),(911056,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564229458670\",\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35ff2dd4-b432-4a03-ac15-c5e0c69db4c9\",\"payLoadVersion\":1,\"token\":\"f7cbe8e34e4e48bfe93ac235c9bd418a\"}}}','',1564229459),(911057,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229459),(911058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229459),(911059,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35ff2dd4-b432-4a03-ac15-c5e0c69db4c9\",\"payLoadVersion\":1,\"token\":\"f7cbe8e34e4e48bfe93ac235c9bd418a\"},\"telemetry\":{\"datetime\":1564229458,\"respiratoryRate\":13,\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229459),(911060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564229519191\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"247cbc07-cd4c-4167-bb6b-086a08d2804a\",\"payLoadVersion\":1,\"token\":\"32ff795202946bf56efd44bf669e2baa\"}}}','',1564229519),(911061,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564229519191\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"247cbc07-cd4c-4167-bb6b-086a08d2804a\",\"payLoadVersion\":1,\"token\":\"32ff795202946bf56efd44bf669e2baa\"}}}','',1564229519),(911062,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229519),(911063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229519),(911064,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"247cbc07-cd4c-4167-bb6b-086a08d2804a\",\"payLoadVersion\":1,\"token\":\"32ff795202946bf56efd44bf669e2baa\"},\"telemetry\":{\"datetime\":1564229519,\"respiratoryRate\":16,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229519),(911065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229542190}]}}','',1564229542),(911066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229542190}]}}','',1564229542),(911067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564229542,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564229542),(911068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229542986}]}}','',1564229543),(911069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229542986}]}}','',1564229543),(911070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564229542,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564229543),(911071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229543782}]}}','',1564229543),(911072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229543782}]}}','',1564229544),(911073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564229543,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564229544),(911074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229544580}]}}','',1564229544),(911075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229544580}]}}','',1564229545),(911076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564229544,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564229545),(911077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564229578868\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52e33887-e8f2-43ab-b037-72aee0f3eba8\",\"payLoadVersion\":1,\"token\":\"ef1e873207ac5395fcedb030623001cd\"}}}','',1564229579),(911078,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564229578868\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52e33887-e8f2-43ab-b037-72aee0f3eba8\",\"payLoadVersion\":1,\"token\":\"ef1e873207ac5395fcedb030623001cd\"}}}','',1564229579),(911079,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229579),(911080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229579),(911081,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52e33887-e8f2-43ab-b037-72aee0f3eba8\",\"payLoadVersion\":1,\"token\":\"ef1e873207ac5395fcedb030623001cd\"},\"telemetry\":{\"datetime\":1564229578,\"respiratoryRate\":10,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229579),(911082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229579717}]}}','',1564229579),(911083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564229579717}]}}','',1564229580),(911084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564229579,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564229580),(911085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564229635418}]}}','',1564229635),(911086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564229635418}]}}','',1564229635),(911087,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564229635),(911088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564229635,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564229635),(911089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564229639009\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"632179b5-65e2-4604-9008-43e46f1fd5f0\",\"payLoadVersion\":1,\"token\":\"d72a0194662f89c12c028940bff80428\"}}}','',1564229639),(911090,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564229639009\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"632179b5-65e2-4604-9008-43e46f1fd5f0\",\"payLoadVersion\":1,\"token\":\"d72a0194662f89c12c028940bff80428\"}}}','',1564229639),(911091,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229639),(911092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229639),(911093,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"632179b5-65e2-4604-9008-43e46f1fd5f0\",\"payLoadVersion\":1,\"token\":\"d72a0194662f89c12c028940bff80428\"},\"telemetry\":{\"datetime\":1564229639,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564229639),(911094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564229700650\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04b5f4ee-9bd5-4c70-9521-fb725e766eb8\",\"payLoadVersion\":1,\"token\":\"8f14961080a032598b44a16b706f4035\"}}}','',1564229700),(911095,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564229700650\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04b5f4ee-9bd5-4c70-9521-fb725e766eb8\",\"payLoadVersion\":1,\"token\":\"8f14961080a032598b44a16b706f4035\"}}}','',1564229700),(911096,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229700),(911097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229700),(911098,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04b5f4ee-9bd5-4c70-9521-fb725e766eb8\",\"payLoadVersion\":1,\"token\":\"8f14961080a032598b44a16b706f4035\"},\"telemetry\":{\"datetime\":1564229700,\"respiratoryRate\":14,\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229700),(911099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564229757298}]}}','',1564229757),(911100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564229757298}]}}','',1564229757),(911101,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564229757),(911102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564229757),(911103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564229757,\"value\":0}}','',1564229757),(911104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564229759150\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df7621a7-2473-4285-995f-6180f13bba64\",\"payLoadVersion\":1,\"token\":\"aa80157251e46cf932dd77a87136b0db\"}}}','',1564229759),(911105,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564229759150\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df7621a7-2473-4285-995f-6180f13bba64\",\"payLoadVersion\":1,\"token\":\"aa80157251e46cf932dd77a87136b0db\"}}}','',1564229759),(911106,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229759),(911107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229759),(911108,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df7621a7-2473-4285-995f-6180f13bba64\",\"payLoadVersion\":1,\"token\":\"aa80157251e46cf932dd77a87136b0db\"},\"telemetry\":{\"datetime\":1564229759,\"respiratoryRate\":21,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229759),(911109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564229797994}]}}','',1564229798),(911110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564229798421}]}}','',1564229798),(911111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564229797994}]}}','',1564229798),(911112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564229798),(911113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564229798421}]}}','',1564229798),(911114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564229797,\"value\":29.08}}','',1564229799),(911115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564229798,\"value\":80.79}}','',1564229799),(911116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564229808584}]}}','',1564229808),(911117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564229808584}]}}','',1564229809),(911118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564229808,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564229809),(911119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564229819188\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2bec230-f1e1-49bd-9a89-ffe99ee27fc4\",\"payLoadVersion\":1,\"token\":\"456c36c9cb52c0fa10586a50993bda4c\"}}}','',1564229819),(911120,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564229819188\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2bec230-f1e1-49bd-9a89-ffe99ee27fc4\",\"payLoadVersion\":1,\"token\":\"456c36c9cb52c0fa10586a50993bda4c\"}}}','',1564229820),(911121,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229820),(911122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229820),(911123,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2bec230-f1e1-49bd-9a89-ffe99ee27fc4\",\"payLoadVersion\":1,\"token\":\"456c36c9cb52c0fa10586a50993bda4c\"},\"telemetry\":{\"datetime\":1564229819,\"respiratoryRate\":15,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229820),(911124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564229879629\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d833c823-0b07-44c8-bf5a-ff05889ec448\",\"payLoadVersion\":1,\"token\":\"b5e86c03ea840124dca9ed798c6ae3c7\"}}}','',1564229879),(911125,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564229879629\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d833c823-0b07-44c8-bf5a-ff05889ec448\",\"payLoadVersion\":1,\"token\":\"b5e86c03ea840124dca9ed798c6ae3c7\"}}}','',1564229880),(911126,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229880),(911127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229880),(911128,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d833c823-0b07-44c8-bf5a-ff05889ec448\",\"payLoadVersion\":1,\"token\":\"b5e86c03ea840124dca9ed798c6ae3c7\"},\"telemetry\":{\"datetime\":1564229879,\"respiratoryRate\":14,\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229880),(911129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564229939490\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23a24995-ce20-4103-b3d8-b2af4eab4a81\",\"payLoadVersion\":1,\"token\":\"54f3e68a01d3c84ff23a8891e661c481\"}}}','',1564229939),(911130,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564229939490\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23a24995-ce20-4103-b3d8-b2af4eab4a81\",\"payLoadVersion\":1,\"token\":\"54f3e68a01d3c84ff23a8891e661c481\"}}}','',1564229940),(911131,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564229940),(911132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564229940),(911133,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23a24995-ce20-4103-b3d8-b2af4eab4a81\",\"payLoadVersion\":1,\"token\":\"54f3e68a01d3c84ff23a8891e661c481\"},\"telemetry\":{\"datetime\":1564229939,\"respiratoryRate\":14,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564229940),(911134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564229999950\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a4f83e3-7136-4342-9c36-69dcf03d8f68\",\"payLoadVersion\":1,\"token\":\"e9b98f28c286e362220b704169e072a0\"}}}','',1564230000),(911135,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564229999950\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a4f83e3-7136-4342-9c36-69dcf03d8f68\",\"payLoadVersion\":1,\"token\":\"e9b98f28c286e362220b704169e072a0\"}}}','',1564230000),(911136,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230000),(911137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230000),(911138,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a4f83e3-7136-4342-9c36-69dcf03d8f68\",\"payLoadVersion\":1,\"token\":\"e9b98f28c286e362220b704169e072a0\"},\"telemetry\":{\"datetime\":1564229999,\"respiratoryRate\":16,\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230000),(911139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564230059711\",\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"894012df-2681-4f65-842d-a62ce91eb410\",\"payLoadVersion\":1,\"token\":\"94c0d560964ce17e44e85840cfd31797\"}}}','',1564230059),(911140,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564230059711\",\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"894012df-2681-4f65-842d-a62ce91eb410\",\"payLoadVersion\":1,\"token\":\"94c0d560964ce17e44e85840cfd31797\"}}}','',1564230060),(911141,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230060),(911142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230060),(911143,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"894012df-2681-4f65-842d-a62ce91eb410\",\"payLoadVersion\":1,\"token\":\"94c0d560964ce17e44e85840cfd31797\"},\"telemetry\":{\"datetime\":1564230059,\"respiratoryRate\":13,\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230060),(911144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564230092205}]}}','',1564230092),(911145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bb68e01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564230092631}]}}','',1564230092),(911146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564230092205}]}}','',1564230093),(911147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564230093),(911148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bb68e01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564230092631}]}}','',1564230093),(911149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564230092,\"value\":29.08}}','',1564230093),(911150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564230092,\"value\":80.54}}','',1564230093),(911151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564230119788\",\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"727d1480-6050-489c-b9c8-9c92319ecdb6\",\"payLoadVersion\":1,\"token\":\"d9214141197c0c66f33c6e368c22237f\"}}}','',1564230119),(911152,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564230119788\",\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"727d1480-6050-489c-b9c8-9c92319ecdb6\",\"payLoadVersion\":1,\"token\":\"d9214141197c0c66f33c6e368c22237f\"}}}','',1564230120),(911153,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230120),(911154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230120),(911155,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"727d1480-6050-489c-b9c8-9c92319ecdb6\",\"payLoadVersion\":1,\"token\":\"d9214141197c0c66f33c6e368c22237f\"},\"telemetry\":{\"datetime\":1564230119,\"respiratoryRate\":16,\"heartBeat\":78,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230120),(911156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564230179749\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea365e7f-3253-4a80-afb8-cbc590524533\",\"payLoadVersion\":1,\"token\":\"b74e643ff8918124907ffdd60fbfba70\"}}}','',1564230179),(911157,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564230179749\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea365e7f-3253-4a80-afb8-cbc590524533\",\"payLoadVersion\":1,\"token\":\"b74e643ff8918124907ffdd60fbfba70\"}}}','',1564230180),(911158,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230180),(911159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230180),(911160,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea365e7f-3253-4a80-afb8-cbc590524533\",\"payLoadVersion\":1,\"token\":\"b74e643ff8918124907ffdd60fbfba70\"},\"telemetry\":{\"datetime\":1564230179,\"respiratoryRate\":11,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230180),(911161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564230203481}]}}','',1564230203),(911162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564230203481}]}}','',1564230204),(911163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564230203,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564230204),(911164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564230240471\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a9b9762-269a-4f86-b856-e189c5559440\",\"payLoadVersion\":1,\"token\":\"fb37989983b62d85d23bd593e9d2ebe4\"}}}','',1564230240),(911165,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564230240471\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a9b9762-269a-4f86-b856-e189c5559440\",\"payLoadVersion\":1,\"token\":\"fb37989983b62d85d23bd593e9d2ebe4\"}}}','',1564230241),(911166,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230241),(911167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230241),(911168,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a9b9762-269a-4f86-b856-e189c5559440\",\"payLoadVersion\":1,\"token\":\"fb37989983b62d85d23bd593e9d2ebe4\"},\"telemetry\":{\"datetime\":1564230240,\"respiratoryRate\":12,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230241),(911169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564230300010\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adc43502-f4f6-4654-a521-72338c353c8c\",\"payLoadVersion\":1,\"token\":\"4c88fe1ae6e81e7e1e39341c7b5823c2\"}}}','',1564230300),(911170,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564230300010\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adc43502-f4f6-4654-a521-72338c353c8c\",\"payLoadVersion\":1,\"token\":\"4c88fe1ae6e81e7e1e39341c7b5823c2\"}}}','',1564230300),(911171,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230300),(911172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230300),(911173,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adc43502-f4f6-4654-a521-72338c353c8c\",\"payLoadVersion\":1,\"token\":\"4c88fe1ae6e81e7e1e39341c7b5823c2\"},\"telemetry\":{\"datetime\":1564230300,\"respiratoryRate\":16,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230300),(911174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564230360271\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9bf0ba94-4244-4948-9d25-be4cf6e22e20\",\"payLoadVersion\":1,\"token\":\"e77ddf9c6bd1dceabb9b8a368028817c\"}}}','',1564230360),(911175,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564230360271\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9bf0ba94-4244-4948-9d25-be4cf6e22e20\",\"payLoadVersion\":1,\"token\":\"e77ddf9c6bd1dceabb9b8a368028817c\"}}}','',1564230360),(911176,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230360),(911177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230360),(911178,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9bf0ba94-4244-4948-9d25-be4cf6e22e20\",\"payLoadVersion\":1,\"token\":\"e77ddf9c6bd1dceabb9b8a368028817c\"},\"telemetry\":{\"datetime\":1564230360,\"respiratoryRate\":14,\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230360),(911179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564230406971}]}}','',1564230407),(911180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564230406971}]}}','',1564230407),(911181,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564230407),(911182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564230406,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564230407),(911183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564230420152\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40a1a375-c235-4398-9e7a-155358cd2125\",\"payLoadVersion\":1,\"token\":\"9d8b23f190d34b4349a7fcd59faefd3e\"}}}','',1564230420),(911184,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564230420152\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40a1a375-c235-4398-9e7a-155358cd2125\",\"payLoadVersion\":1,\"token\":\"9d8b23f190d34b4349a7fcd59faefd3e\"}}}','',1564230420),(911185,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230420),(911186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230420),(911187,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40a1a375-c235-4398-9e7a-155358cd2125\",\"payLoadVersion\":1,\"token\":\"9d8b23f190d34b4349a7fcd59faefd3e\"},\"telemetry\":{\"datetime\":1564230420,\"respiratoryRate\":16,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230420),(911188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564230480349\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cb910fa-bcd4-4432-af51-405c16972f84\",\"payLoadVersion\":1,\"token\":\"6b35d79796ac38f75bd2be1894c5741e\"}}}','',1564230480),(911189,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564230480349\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cb910fa-bcd4-4432-af51-405c16972f84\",\"payLoadVersion\":1,\"token\":\"6b35d79796ac38f75bd2be1894c5741e\"}}}','',1564230480),(911190,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230480),(911191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230480),(911192,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cb910fa-bcd4-4432-af51-405c16972f84\",\"payLoadVersion\":1,\"token\":\"6b35d79796ac38f75bd2be1894c5741e\"},\"telemetry\":{\"datetime\":1564230480,\"respiratoryRate\":14,\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230480),(911193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564230540390\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99acf450-7763-4d08-9310-d7d8d39c4138\",\"payLoadVersion\":1,\"token\":\"21e2b13cf155cabe7c1d8658685dbc0e\"}}}','',1564230540),(911194,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564230540390\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99acf450-7763-4d08-9310-d7d8d39c4138\",\"payLoadVersion\":1,\"token\":\"21e2b13cf155cabe7c1d8658685dbc0e\"}}}','',1564230540),(911195,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230540),(911196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230540),(911197,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99acf450-7763-4d08-9310-d7d8d39c4138\",\"payLoadVersion\":1,\"token\":\"21e2b13cf155cabe7c1d8658685dbc0e\"},\"telemetry\":{\"datetime\":1564230540,\"respiratoryRate\":15,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230540),(911198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564230555281}]}}','',1564230555),(911199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564230555281}]}}','',1564230555),(911200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564230565737}]}}','',1564230565),(911201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564230565737}]}}','',1564230566),(911202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564230565,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564230566),(911203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564230583005}]}}','',1564230583),(911204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564230583005}]}}','',1564230583),(911205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564230583,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564230583),(911206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564230600470\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a6c6b1a-c966-41bc-94f4-301ebf9af2fc\",\"payLoadVersion\":1,\"token\":\"8aeeaeec1c99a9e3458a3fbc08235b83\"}}}','',1564230600),(911207,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564230600470\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a6c6b1a-c966-41bc-94f4-301ebf9af2fc\",\"payLoadVersion\":1,\"token\":\"8aeeaeec1c99a9e3458a3fbc08235b83\"}}}','',1564230600),(911208,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230600),(911209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230600),(911210,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a6c6b1a-c966-41bc-94f4-301ebf9af2fc\",\"payLoadVersion\":1,\"token\":\"8aeeaeec1c99a9e3458a3fbc08235b83\"},\"telemetry\":{\"datetime\":1564230600,\"respiratoryRate\":16,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230600),(911211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564230654573}]}}','',1564230654),(911212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564230654573}]}}','',1564230654),(911213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564230660827\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6915b40-f4f4-4f00-84eb-f621918f1e1d\",\"payLoadVersion\":1,\"token\":\"07fbe855bcee2f4c963484c496b8b9a1\"}}}','',1564230660),(911214,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564230660827\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6915b40-f4f4-4f00-84eb-f621918f1e1d\",\"payLoadVersion\":1,\"token\":\"07fbe855bcee2f4c963484c496b8b9a1\"}}}','',1564230661),(911215,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230661),(911216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230661),(911217,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6915b40-f4f4-4f00-84eb-f621918f1e1d\",\"payLoadVersion\":1,\"token\":\"07fbe855bcee2f4c963484c496b8b9a1\"},\"telemetry\":{\"datetime\":1564230660,\"respiratoryRate\":13,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230661),(911218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564230720609\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89fce05f-c283-4a34-8e44-40675451df80\",\"payLoadVersion\":1,\"token\":\"c7a49efb4cfd42fa65884298a6fbab0f\"}}}','',1564230720),(911219,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564230720609\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89fce05f-c283-4a34-8e44-40675451df80\",\"payLoadVersion\":1,\"token\":\"c7a49efb4cfd42fa65884298a6fbab0f\"}}}','',1564230721),(911220,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230721),(911221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230721),(911222,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89fce05f-c283-4a34-8e44-40675451df80\",\"payLoadVersion\":1,\"token\":\"c7a49efb4cfd42fa65884298a6fbab0f\"},\"telemetry\":{\"datetime\":1564230720,\"respiratoryRate\":13,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230721),(911223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230747696}]}}','',1564230747),(911224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230747696}]}}','',1564230748),(911225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564230747,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564230748),(911226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230748492}]}}','',1564230748),(911227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230748492}]}}','',1564230749),(911228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564230748,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564230749),(911229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230749289}]}}','',1564230749),(911230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230749289}]}}','',1564230750),(911231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564230749,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564230750),(911232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230750098}]}}','',1564230750),(911233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230750098}]}}','',1564230751),(911234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564230750,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564230751),(911235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564230781249\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a179e04-44f6-4c43-ba28-ac3a8fb28a75\",\"payLoadVersion\":1,\"token\":\"ad214889897314913de4d6af120217d8\"}}}','',1564230781),(911236,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564230781249\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a179e04-44f6-4c43-ba28-ac3a8fb28a75\",\"payLoadVersion\":1,\"token\":\"ad214889897314913de4d6af120217d8\"}}}','',1564230782),(911237,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230782),(911238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230782),(911239,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a179e04-44f6-4c43-ba28-ac3a8fb28a75\",\"payLoadVersion\":1,\"token\":\"ad214889897314913de4d6af120217d8\"},\"telemetry\":{\"datetime\":1564230781,\"respiratoryRate\":13,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230782),(911240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230783414}]}}','',1564230783),(911241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564230783414}]}}','',1564230784),(911242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564230783,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564230784),(911243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564230840145}]}}','',1564230840),(911244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564230840970\",\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59cef21a-0e78-40ea-8f4c-6a75413a3966\",\"payLoadVersion\":1,\"token\":\"79cf086ac9426b5d3068d74a5428291e\"}}}','',1564230841),(911245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564230840145}]}}','',1564230841),(911246,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564230840970\",\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59cef21a-0e78-40ea-8f4c-6a75413a3966\",\"payLoadVersion\":1,\"token\":\"79cf086ac9426b5d3068d74a5428291e\"}}}','',1564230841),(911247,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230841),(911248,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564230841),(911249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230841),(911250,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59cef21a-0e78-40ea-8f4c-6a75413a3966\",\"payLoadVersion\":1,\"token\":\"79cf086ac9426b5d3068d74a5428291e\"},\"telemetry\":{\"datetime\":1564230840,\"respiratoryRate\":9,\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230841),(911251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564230840,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564230841),(911252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564230871944}]}}','',1564230872),(911253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564230871944}]}}','',1564230872),(911254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564230872),(911255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564230872),(911256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564230871,\"value\":0.008}}','',1564230872),(911257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564230881943}]}}','',1564230882),(911258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564230881943}]}}','',1564230882),(911259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564230882),(911260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564230882),(911261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564230881,\"value\":0}}','',1564230882),(911262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564230901148\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db6f9223-19c3-40c9-b3c9-716e3c6c9524\",\"payLoadVersion\":1,\"token\":\"3cd3f2894c1d9cef030f46c06ed46d9f\"}}}','',1564230901),(911263,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564230901148\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db6f9223-19c3-40c9-b3c9-716e3c6c9524\",\"payLoadVersion\":1,\"token\":\"3cd3f2894c1d9cef030f46c06ed46d9f\"}}}','',1564230902),(911264,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230902),(911265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230902),(911266,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db6f9223-19c3-40c9-b3c9-716e3c6c9524\",\"payLoadVersion\":1,\"token\":\"3cd3f2894c1d9cef030f46c06ed46d9f\"},\"telemetry\":{\"datetime\":1564230901,\"respiratoryRate\":14,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230902),(911267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564230960988\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec21e4d6-0a04-493b-a2a5-6e03215ab226\",\"payLoadVersion\":1,\"token\":\"143acaf57fd7896955569f8bda913276\"}}}','',1564230961),(911268,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564230960988\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec21e4d6-0a04-493b-a2a5-6e03215ab226\",\"payLoadVersion\":1,\"token\":\"143acaf57fd7896955569f8bda913276\"}}}','',1564230961),(911269,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564230961),(911270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564230961),(911271,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec21e4d6-0a04-493b-a2a5-6e03215ab226\",\"payLoadVersion\":1,\"token\":\"143acaf57fd7896955569f8bda913276\"},\"telemetry\":{\"datetime\":1564230960,\"respiratoryRate\":12,\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564230961),(911272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564231011481}]}}','',1564231011),(911273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564231011481}]}}','',1564231012),(911274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564231011,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564231012),(911275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231022949\",\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d30b1ff-0ff5-4526-bbf1-b8ad55e24e5b\",\"payLoadVersion\":1,\"token\":\"7ba4794f7dc86799ecef9365a3157a8f\"}}}','',1564231023),(911276,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231022949\",\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d30b1ff-0ff5-4526-bbf1-b8ad55e24e5b\",\"payLoadVersion\":1,\"token\":\"7ba4794f7dc86799ecef9365a3157a8f\"}}}','',1564231023),(911277,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231023),(911278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231023),(911279,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d30b1ff-0ff5-4526-bbf1-b8ad55e24e5b\",\"payLoadVersion\":1,\"token\":\"7ba4794f7dc86799ecef9365a3157a8f\"},\"telemetry\":{\"datetime\":1564231022,\"respiratoryRate\":12,\"heartBeat\":79,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231023),(911280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564231081170\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4bd8c98-0055-4ece-b75e-ee8ab5ebf51d\",\"payLoadVersion\":1,\"token\":\"888773b1c2de2f849b547645e39c801d\"}}}','',1564231081),(911281,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564231081170\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4bd8c98-0055-4ece-b75e-ee8ab5ebf51d\",\"payLoadVersion\":1,\"token\":\"888773b1c2de2f849b547645e39c801d\"}}}','',1564231081),(911282,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231081),(911283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231081),(911284,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4bd8c98-0055-4ece-b75e-ee8ab5ebf51d\",\"payLoadVersion\":1,\"token\":\"888773b1c2de2f849b547645e39c801d\"},\"telemetry\":{\"datetime\":1564231081,\"respiratoryRate\":14,\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231081),(911285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231141351\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1360c0e-e652-4148-a1cf-3908ec3fc71d\",\"payLoadVersion\":1,\"token\":\"4796c331112a4043a758a9da8b1344eb\"}}}','',1564231141),(911286,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231141351\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1360c0e-e652-4148-a1cf-3908ec3fc71d\",\"payLoadVersion\":1,\"token\":\"4796c331112a4043a758a9da8b1344eb\"}}}','',1564231141),(911287,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231141),(911288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231141),(911289,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1360c0e-e652-4148-a1cf-3908ec3fc71d\",\"payLoadVersion\":1,\"token\":\"4796c331112a4043a758a9da8b1344eb\"},\"telemetry\":{\"datetime\":1564231141,\"respiratoryRate\":12,\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231141),(911290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564231201812\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2530a18-f470-418b-85ed-19080853b262\",\"payLoadVersion\":1,\"token\":\"26c2f4f9104653b8fe46ca37f959571d\"}}}','',1564231202),(911291,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564231201812\",\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2530a18-f470-418b-85ed-19080853b262\",\"payLoadVersion\":1,\"token\":\"26c2f4f9104653b8fe46ca37f959571d\"}}}','',1564231202),(911292,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231202),(911293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231202),(911294,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2530a18-f470-418b-85ed-19080853b262\",\"payLoadVersion\":1,\"token\":\"26c2f4f9104653b8fe46ca37f959571d\"},\"telemetry\":{\"datetime\":1564231201,\"respiratoryRate\":16,\"heartBeat\":76,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231202),(911295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564231261649\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec85c54-cbef-400c-b2d6-84b3b1afadf9\",\"payLoadVersion\":1,\"token\":\"d45c1290f5767596c8abf791f275840a\"}}}','',1564231261),(911296,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564231261649\",\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec85c54-cbef-400c-b2d6-84b3b1afadf9\",\"payLoadVersion\":1,\"token\":\"d45c1290f5767596c8abf791f275840a\"}}}','',1564231262),(911297,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231262),(911298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231262),(911299,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ec85c54-cbef-400c-b2d6-84b3b1afadf9\",\"payLoadVersion\":1,\"token\":\"d45c1290f5767596c8abf791f275840a\"},\"telemetry\":{\"datetime\":1564231261,\"respiratoryRate\":14,\"heartBeat\":75,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231262),(911300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564231321529\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f9756e1-8798-4c0d-9ddc-db78ef4db229\",\"payLoadVersion\":1,\"token\":\"dfa915250044872b4d9d64f8fe92949e\"}}}','',1564231321),(911301,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564231321529\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f9756e1-8798-4c0d-9ddc-db78ef4db229\",\"payLoadVersion\":1,\"token\":\"dfa915250044872b4d9d64f8fe92949e\"}}}','',1564231321),(911302,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231321),(911303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231321),(911304,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f9756e1-8798-4c0d-9ddc-db78ef4db229\",\"payLoadVersion\":1,\"token\":\"dfa915250044872b4d9d64f8fe92949e\"},\"telemetry\":{\"datetime\":1564231321,\"respiratoryRate\":13,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231321),(911305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231381710\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"183fa583-2f91-4381-b768-ec39c10aaa74\",\"payLoadVersion\":1,\"token\":\"ca409ad811298249e18d917b3661d894\"}}}','',1564231381),(911306,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231381710\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"183fa583-2f91-4381-b768-ec39c10aaa74\",\"payLoadVersion\":1,\"token\":\"ca409ad811298249e18d917b3661d894\"}}}','',1564231381),(911307,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231381),(911308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231381),(911309,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"183fa583-2f91-4381-b768-ec39c10aaa74\",\"payLoadVersion\":1,\"token\":\"ca409ad811298249e18d917b3661d894\"},\"telemetry\":{\"datetime\":1564231381,\"respiratoryRate\":12,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231381),(911310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564231407908}]}}','',1564231408),(911311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564231407908}]}}','',1564231408),(911312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564231407,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564231408),(911313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231442871\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e7e93f-4832-445a-8808-89df3f417ff1\",\"payLoadVersion\":1,\"token\":\"656016297d7a191a4848965d88e86e0a\"}}}','',1564231443),(911314,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231442871\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e7e93f-4832-445a-8808-89df3f417ff1\",\"payLoadVersion\":1,\"token\":\"656016297d7a191a4848965d88e86e0a\"}}}','',1564231443),(911315,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231443),(911316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231443),(911317,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e7e93f-4832-445a-8808-89df3f417ff1\",\"payLoadVersion\":1,\"token\":\"656016297d7a191a4848965d88e86e0a\"},\"telemetry\":{\"datetime\":1564231442,\"respiratoryRate\":12,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231443),(911318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564231501809\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5240307f-5090-47c5-b980-1f407cf6f32b\",\"payLoadVersion\":1,\"token\":\"587db67c33755dbe963018180db2aa61\"}}}','',1564231501),(911319,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564231501809\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5240307f-5090-47c5-b980-1f407cf6f32b\",\"payLoadVersion\":1,\"token\":\"587db67c33755dbe963018180db2aa61\"}}}','',1564231502),(911320,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231502),(911321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231502),(911322,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5240307f-5090-47c5-b980-1f407cf6f32b\",\"payLoadVersion\":1,\"token\":\"587db67c33755dbe963018180db2aa61\"},\"telemetry\":{\"datetime\":1564231501,\"respiratoryRate\":14,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231502),(911323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231562008\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67ffb89b-575e-40cd-be34-595824188097\",\"payLoadVersion\":1,\"token\":\"a64071b325f70e26778af1cc9f01dfdf\"}}}','',1564231562),(911324,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231562008\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67ffb89b-575e-40cd-be34-595824188097\",\"payLoadVersion\":1,\"token\":\"a64071b325f70e26778af1cc9f01dfdf\"}}}','',1564231563),(911325,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231563),(911326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231563),(911327,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67ffb89b-575e-40cd-be34-595824188097\",\"payLoadVersion\":1,\"token\":\"a64071b325f70e26778af1cc9f01dfdf\"},\"telemetry\":{\"datetime\":1564231562,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231563);
INSERT INTO `on_api_log` VALUES (911328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564231614205}]}}','',1564231614),(911329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564231614631}]}}','',1564231614),(911330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564231614631}]}}','',1564231615),(911331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564231614205}]}}','',1564231615),(911332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564231615),(911333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564231614,\"value\":29.08}}','',1564231615),(911334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564231614,\"value\":80.79}}','',1564231615),(911335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564231617454}]}}','',1564231617),(911336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564231617454}]}}','',1564231618),(911337,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564231618),(911338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564231617,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564231618),(911339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564231622050\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5ca17a0-c201-4495-8918-c0e19f4b4a7a\",\"payLoadVersion\":1,\"token\":\"bf65d191864b5651f045477180958d80\"}}}','',1564231622),(911340,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564231622050\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5ca17a0-c201-4495-8918-c0e19f4b4a7a\",\"payLoadVersion\":1,\"token\":\"bf65d191864b5651f045477180958d80\"}}}','',1564231623),(911341,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231623),(911342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231623),(911343,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5ca17a0-c201-4495-8918-c0e19f4b4a7a\",\"payLoadVersion\":1,\"token\":\"bf65d191864b5651f045477180958d80\"},\"telemetry\":{\"datetime\":1564231622,\"respiratoryRate\":10,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231623),(911344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231682065\",\"heartBeat\":77,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22e8e347-0e2d-4355-8994-f3524bd870b4\",\"payLoadVersion\":1,\"token\":\"59f16b1c14d44834e01a8da0610ae588\"}}}','',1564231682),(911345,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564231682065\",\"heartBeat\":77,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22e8e347-0e2d-4355-8994-f3524bd870b4\",\"payLoadVersion\":1,\"token\":\"59f16b1c14d44834e01a8da0610ae588\"}}}','',1564231682),(911346,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231682),(911347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231682),(911348,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22e8e347-0e2d-4355-8994-f3524bd870b4\",\"payLoadVersion\":1,\"token\":\"59f16b1c14d44834e01a8da0610ae588\"},\"telemetry\":{\"datetime\":1564231682,\"respiratoryRate\":12,\"heartBeat\":77,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231682),(911349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564231742207\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f13e835e-f8c4-42c7-b009-bef67f283155\",\"payLoadVersion\":1,\"token\":\"5e35732fef3754f53cfc9edd129f6449\"}}}','',1564231742),(911350,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564231742207\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f13e835e-f8c4-42c7-b009-bef67f283155\",\"payLoadVersion\":1,\"token\":\"5e35732fef3754f53cfc9edd129f6449\"}}}','',1564231743),(911351,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231743),(911352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231743),(911353,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f13e835e-f8c4-42c7-b009-bef67f283155\",\"payLoadVersion\":1,\"token\":\"5e35732fef3754f53cfc9edd129f6449\"},\"telemetry\":{\"datetime\":1564231742,\"respiratoryRate\":14,\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231743),(911354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564231756590}]}}','',1564231756),(911355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564231756590}]}}','',1564231757),(911356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564231769574}]}}','',1564231769),(911357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564231769574}]}}','',1564231770),(911358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564231769,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564231770),(911359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564231786803}]}}','',1564231786),(911360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564231786803}]}}','',1564231787),(911361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564231786,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564231787),(911362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564231802268\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee80bf8b-74e5-4da6-90a4-ffc606409a0d\",\"payLoadVersion\":1,\"token\":\"73bdee15e41fee5c266cee2418fee627\"}}}','',1564231802),(911363,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564231802268\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee80bf8b-74e5-4da6-90a4-ffc606409a0d\",\"payLoadVersion\":1,\"token\":\"73bdee15e41fee5c266cee2418fee627\"}}}','',1564231803),(911364,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231803),(911365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231803),(911366,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee80bf8b-74e5-4da6-90a4-ffc606409a0d\",\"payLoadVersion\":1,\"token\":\"73bdee15e41fee5c266cee2418fee627\"},\"telemetry\":{\"datetime\":1564231802,\"respiratoryRate\":13,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231803),(911367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564231821933}]}}','',1564231822),(911368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564231821933}]}}','',1564231822),(911369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564231822),(911370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564231822),(911371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564231821,\"value\":0.008}}','',1564231822),(911372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564231831943}]}}','',1564231832),(911373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564231831943}]}}','',1564231832),(911374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564231832),(911375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564231832),(911376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564231831,\"value\":0}}','',1564231832),(911377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564231855876}]}}','',1564231856),(911378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564231855876}]}}','',1564231856),(911379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564231862369\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8c8d0bb-6ea6-4f54-8b1e-1ad071999530\",\"payLoadVersion\":1,\"token\":\"e658d260dda0c0e8c5d305d6f21f66bf\"}}}','',1564231862),(911380,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564231862369\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8c8d0bb-6ea6-4f54-8b1e-1ad071999530\",\"payLoadVersion\":1,\"token\":\"e658d260dda0c0e8c5d305d6f21f66bf\"}}}','',1564231863),(911381,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231863),(911382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231863),(911383,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8c8d0bb-6ea6-4f54-8b1e-1ad071999530\",\"payLoadVersion\":1,\"token\":\"e658d260dda0c0e8c5d305d6f21f66bf\"},\"telemetry\":{\"datetime\":1564231862,\"respiratoryRate\":10,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231863),(911384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564231899792}]}}','',1564231900),(911385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564231900225}]}}','',1564231900),(911386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564231900225}]}}','',1564231900),(911387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564231899792}]}}','',1564231900),(911388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564231900),(911389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564231900,\"value\":79.99}}','',1564231900),(911390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564231899,\"value\":29.08}}','',1564231900),(911391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564231922529\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f6b364a-0c62-45a6-8ccb-57b494dbfff8\",\"payLoadVersion\":1,\"token\":\"e1c6368573faab120bf56e38a9ca29bb\"}}}','',1564231922),(911392,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564231922529\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f6b364a-0c62-45a6-8ccb-57b494dbfff8\",\"payLoadVersion\":1,\"token\":\"e1c6368573faab120bf56e38a9ca29bb\"}}}','',1564231923),(911393,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231923),(911394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231923),(911395,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f6b364a-0c62-45a6-8ccb-57b494dbfff8\",\"payLoadVersion\":1,\"token\":\"e1c6368573faab120bf56e38a9ca29bb\"},\"telemetry\":{\"datetime\":1564231922,\"respiratoryRate\":10,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231923),(911396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231953262}]}}','',1564231953),(911397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231953262}]}}','',1564231953),(911398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564231953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564231953),(911399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231954059}]}}','',1564231954),(911400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231954059}]}}','',1564231954),(911401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564231954,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564231954),(911402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231954867}]}}','',1564231955),(911403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231954867}]}}','',1564231955),(911404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564231954,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564231955),(911405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231955664}]}}','',1564231955),(911406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231955664}]}}','',1564231956),(911407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564231955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564231956),(911408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564231982447\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56b08155-29d3-4989-9b0f-89b939fdac1a\",\"payLoadVersion\":1,\"token\":\"586a58655d62f526bd3403b1ee361cd9\"}}}','',1564231982),(911409,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564231982447\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56b08155-29d3-4989-9b0f-89b939fdac1a\",\"payLoadVersion\":1,\"token\":\"586a58655d62f526bd3403b1ee361cd9\"}}}','',1564231982),(911410,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564231982),(911411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564231982),(911412,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56b08155-29d3-4989-9b0f-89b939fdac1a\",\"payLoadVersion\":1,\"token\":\"586a58655d62f526bd3403b1ee361cd9\"},\"telemetry\":{\"datetime\":1564231982,\"respiratoryRate\":11,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564231982),(911413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231987292}]}}','',1564231987),(911414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564231987292}]}}','',1564231987),(911415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564231987,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564231987),(911416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564232042747\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3519f55-4e19-44ee-974f-76e4ffe07aca\",\"payLoadVersion\":1,\"token\":\"1dabc2b359654a6e0571c2e2c7b517fb\"}}}','',1564232042),(911417,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564232042747\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3519f55-4e19-44ee-974f-76e4ffe07aca\",\"payLoadVersion\":1,\"token\":\"1dabc2b359654a6e0571c2e2c7b517fb\"}}}','',1564232043),(911418,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232043),(911419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232043),(911420,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3519f55-4e19-44ee-974f-76e4ffe07aca\",\"payLoadVersion\":1,\"token\":\"1dabc2b359654a6e0571c2e2c7b517fb\"},\"telemetry\":{\"datetime\":1564232042,\"respiratoryRate\":11,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232043),(911421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564232044903}]}}','',1564232045),(911422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564232044903}]}}','',1564232045),(911423,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564232045),(911424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564232044,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564232045),(911425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564232102709\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"425a35cf-a110-402a-afa7-e0f1caed4291\",\"payLoadVersion\":1,\"token\":\"f968e938f868f1c3ce1400b2605160aa\"}}}','',1564232102),(911426,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564232102709\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"425a35cf-a110-402a-afa7-e0f1caed4291\",\"payLoadVersion\":1,\"token\":\"f968e938f868f1c3ce1400b2605160aa\"}}}','',1564232103),(911427,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232103),(911428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232103),(911429,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"425a35cf-a110-402a-afa7-e0f1caed4291\",\"payLoadVersion\":1,\"token\":\"f968e938f868f1c3ce1400b2605160aa\"},\"telemetry\":{\"datetime\":1564232102,\"respiratoryRate\":12,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232103),(911430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564232126939}]}}','',1564232127),(911431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564232126939}]}}','',1564232127),(911432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564232127),(911433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564232127),(911434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564232126,\"value\":0.008}}','',1564232127),(911435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564232136940}]}}','',1564232137),(911436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564232136940}]}}','',1564232137),(911437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564232137),(911438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564232137),(911439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564232136,\"value\":0}}','',1564232137),(911440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232162949\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"12c083ee-b451-4f16-87dc-812aad683781\",\"payLoadVersion\":1,\"token\":\"32f81f0e218db1d684442178c328695d\"}}}','',1564232163),(911441,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232162949\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"12c083ee-b451-4f16-87dc-812aad683781\",\"payLoadVersion\":1,\"token\":\"32f81f0e218db1d684442178c328695d\"}}}','',1564232163),(911442,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232163),(911443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232163),(911444,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"12c083ee-b451-4f16-87dc-812aad683781\",\"payLoadVersion\":1,\"token\":\"32f81f0e218db1d684442178c328695d\"},\"telemetry\":{\"datetime\":1564232162,\"respiratoryRate\":13,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232163),(911445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564232214367}]}}','',1564232214),(911446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564232214367}]}}','',1564232214),(911447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564232214,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564232214),(911448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564232222951\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"280d1180-f897-430f-8f81-c87021733b55\",\"payLoadVersion\":1,\"token\":\"85e9c94f25082bacfc691e29f38c1d83\"}}}','',1564232223),(911449,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564232222951\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"280d1180-f897-430f-8f81-c87021733b55\",\"payLoadVersion\":1,\"token\":\"85e9c94f25082bacfc691e29f38c1d83\"}}}','',1564232223),(911450,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232223),(911451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232223),(911452,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"280d1180-f897-430f-8f81-c87021733b55\",\"payLoadVersion\":1,\"token\":\"85e9c94f25082bacfc691e29f38c1d83\"},\"telemetry\":{\"datetime\":1564232222,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232223),(911453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564232283047\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"725afe0a-e113-4328-99b2-a0f0645e3407\",\"payLoadVersion\":1,\"token\":\"c18e8d9dcc7fa0194c18d6f1b3a7b2b5\"}}}','',1564232283),(911454,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564232283047\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"725afe0a-e113-4328-99b2-a0f0645e3407\",\"payLoadVersion\":1,\"token\":\"c18e8d9dcc7fa0194c18d6f1b3a7b2b5\"}}}','',1564232283),(911455,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232283),(911456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232284),(911457,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"725afe0a-e113-4328-99b2-a0f0645e3407\",\"payLoadVersion\":1,\"token\":\"c18e8d9dcc7fa0194c18d6f1b3a7b2b5\"},\"telemetry\":{\"datetime\":1564232283,\"respiratoryRate\":10,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232284),(911458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232343328\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e180a86-4d70-4380-95fa-19f29e8fab41\",\"payLoadVersion\":1,\"token\":\"a6ee68d072cdf7d64b100ce2be857707\"}}}','',1564232343),(911459,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232343328\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e180a86-4d70-4380-95fa-19f29e8fab41\",\"payLoadVersion\":1,\"token\":\"a6ee68d072cdf7d64b100ce2be857707\"}}}','',1564232344),(911460,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232344),(911461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232344),(911462,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e180a86-4d70-4380-95fa-19f29e8fab41\",\"payLoadVersion\":1,\"token\":\"a6ee68d072cdf7d64b100ce2be857707\"},\"telemetry\":{\"datetime\":1564232343,\"respiratoryRate\":13,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232344),(911463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564232403228\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0761e572-a58b-473e-ba24-fca4817e273b\",\"payLoadVersion\":1,\"token\":\"76c50216645f02563bf50635bbb983a9\"}}}','',1564232403),(911464,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564232403228\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0761e572-a58b-473e-ba24-fca4817e273b\",\"payLoadVersion\":1,\"token\":\"76c50216645f02563bf50635bbb983a9\"}}}','',1564232404),(911465,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232404),(911466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232404),(911467,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0761e572-a58b-473e-ba24-fca4817e273b\",\"payLoadVersion\":1,\"token\":\"76c50216645f02563bf50635bbb983a9\"},\"telemetry\":{\"datetime\":1564232403,\"respiratoryRate\":11,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564232404),(911468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564232423529\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dca185cb-8177-4fc8-ab19-18ef03ea0139\",\"payLoadVersion\":1,\"token\":\"0a2f9ee99632dbaf1f9b3e2daa4da5cf\"}}}','',1564232423),(911469,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564232423529\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dca185cb-8177-4fc8-ab19-18ef03ea0139\",\"payLoadVersion\":1,\"token\":\"0a2f9ee99632dbaf1f9b3e2daa4da5cf\"}}}','',1564232424),(911470,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232424),(911471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232424),(911472,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dca185cb-8177-4fc8-ab19-18ef03ea0139\",\"payLoadVersion\":1,\"token\":\"0a2f9ee99632dbaf1f9b3e2daa4da5cf\"},\"telemetry\":{\"datetime\":1564232423,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564232424),(911473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564232464341\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ca7b969-b9c1-4e67-8898-f2f1f533800d\",\"payLoadVersion\":1,\"token\":\"0da752fbe4068ca80bdf3475837f43af\"}}}','',1564232464),(911474,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564232464341\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ca7b969-b9c1-4e67-8898-f2f1f533800d\",\"payLoadVersion\":1,\"token\":\"0da752fbe4068ca80bdf3475837f43af\"}}}','',1564232465),(911475,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232465),(911476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232465),(911477,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ca7b969-b9c1-4e67-8898-f2f1f533800d\",\"payLoadVersion\":1,\"token\":\"0da752fbe4068ca80bdf3475837f43af\"},\"telemetry\":{\"datetime\":1564232464,\"respiratoryRate\":20,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232465),(911478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564232524499\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8e03621-a1fd-422e-88a8-71995e8472ba\",\"payLoadVersion\":1,\"token\":\"3b1460c54f9b1f47e79d5721319e7872\"}}}','',1564232524),(911479,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564232524499\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8e03621-a1fd-422e-88a8-71995e8472ba\",\"payLoadVersion\":1,\"token\":\"3b1460c54f9b1f47e79d5721319e7872\"}}}','',1564232525),(911480,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232525),(911481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232525),(911482,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8e03621-a1fd-422e-88a8-71995e8472ba\",\"payLoadVersion\":1,\"token\":\"3b1460c54f9b1f47e79d5721319e7872\"},\"telemetry\":{\"datetime\":1564232524,\"respiratoryRate\":16,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564232525),(911483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564232584568\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac83056f-234a-43d7-9d36-f850afc092cd\",\"payLoadVersion\":1,\"token\":\"54ead23468dd69ac89c352f5042f5bb6\"}}}','',1564232584),(911484,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564232584568\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac83056f-234a-43d7-9d36-f850afc092cd\",\"payLoadVersion\":1,\"token\":\"54ead23468dd69ac89c352f5042f5bb6\"}}}','',1564232585),(911485,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232585),(911486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232585),(911487,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac83056f-234a-43d7-9d36-f850afc092cd\",\"payLoadVersion\":1,\"token\":\"54ead23468dd69ac89c352f5042f5bb6\"},\"telemetry\":{\"datetime\":1564232584,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232585),(911488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564232612211}]}}','',1564232612),(911489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564232612211}]}}','',1564232612),(911490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564232612,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564232612),(911491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564232644348\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0aea2a7-c999-484e-9e98-09c1db799a1d\",\"payLoadVersion\":1,\"token\":\"a78d7dcc758ac106a632f3ba92cb8c43\"}}}','',1564232644),(911492,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564232644348\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0aea2a7-c999-484e-9e98-09c1db799a1d\",\"payLoadVersion\":1,\"token\":\"a78d7dcc758ac106a632f3ba92cb8c43\"}}}','',1564232645),(911493,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232645),(911494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232645),(911495,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0aea2a7-c999-484e-9e98-09c1db799a1d\",\"payLoadVersion\":1,\"token\":\"a78d7dcc758ac106a632f3ba92cb8c43\"},\"telemetry\":{\"datetime\":1564232644,\"respiratoryRate\":12,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232645),(911496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232704649\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"780f36ab-7827-4c5d-a4a9-d60dbeecb830\",\"payLoadVersion\":1,\"token\":\"7e257a7d01e29c032480289c5fe4bdcc\"}}}','',1564232704),(911497,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232704649\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"780f36ab-7827-4c5d-a4a9-d60dbeecb830\",\"payLoadVersion\":1,\"token\":\"7e257a7d01e29c032480289c5fe4bdcc\"}}}','',1564232705),(911498,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232705),(911499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232705),(911500,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"780f36ab-7827-4c5d-a4a9-d60dbeecb830\",\"payLoadVersion\":1,\"token\":\"7e257a7d01e29c032480289c5fe4bdcc\"},\"telemetry\":{\"datetime\":1564232704,\"respiratoryRate\":13,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232705),(911501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232764751\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b37d3424-9069-43e4-acad-7c6f1da4bea5\",\"payLoadVersion\":1,\"token\":\"3043057e3f50ecd6f43f1e2e8718ec86\"}}}','',1564232764),(911502,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232764751\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b37d3424-9069-43e4-acad-7c6f1da4bea5\",\"payLoadVersion\":1,\"token\":\"3043057e3f50ecd6f43f1e2e8718ec86\"}}}','',1564232765),(911503,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232765),(911504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232765),(911505,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b37d3424-9069-43e4-acad-7c6f1da4bea5\",\"payLoadVersion\":1,\"token\":\"3043057e3f50ecd6f43f1e2e8718ec86\"},\"telemetry\":{\"datetime\":1564232764,\"respiratoryRate\":13,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232765),(911506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232824931\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f34794a4-f004-4880-b085-8d37970a8fc1\",\"payLoadVersion\":1,\"token\":\"c41ce2556641bd14ca4502c8a05d560a\"}}}','',1564232825),(911507,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564232824931\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f34794a4-f004-4880-b085-8d37970a8fc1\",\"payLoadVersion\":1,\"token\":\"c41ce2556641bd14ca4502c8a05d560a\"}}}','',1564232825),(911508,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232825),(911509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232825),(911510,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f34794a4-f004-4880-b085-8d37970a8fc1\",\"payLoadVersion\":1,\"token\":\"c41ce2556641bd14ca4502c8a05d560a\"},\"telemetry\":{\"datetime\":1564232824,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232825),(911511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564232828034}]}}','',1564232828),(911512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564232828034}]}}','',1564232828),(911513,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564232828),(911514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564232828,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564232828),(911515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564232884987\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54ff280c-020b-4719-8ee3-0bae05063a67\",\"payLoadVersion\":1,\"token\":\"0c588376927c51fea1c2aa5dfb6cd6ee\"}}}','',1564232885),(911516,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564232884987\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54ff280c-020b-4719-8ee3-0bae05063a67\",\"payLoadVersion\":1,\"token\":\"0c588376927c51fea1c2aa5dfb6cd6ee\"}}}','',1564232885),(911517,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232885),(911518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232885),(911519,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54ff280c-020b-4719-8ee3-0bae05063a67\",\"payLoadVersion\":1,\"token\":\"0c588376927c51fea1c2aa5dfb6cd6ee\"},\"telemetry\":{\"datetime\":1564232884,\"respiratoryRate\":15,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232885),(911520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564232945068\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7795cfde-45fa-47b2-9e76-f0183d1cffc2\",\"payLoadVersion\":1,\"token\":\"e064cccec488e9068ab2656958fc95a6\"}}}','',1564232945),(911521,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564232945068\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7795cfde-45fa-47b2-9e76-f0183d1cffc2\",\"payLoadVersion\":1,\"token\":\"e064cccec488e9068ab2656958fc95a6\"}}}','',1564232945),(911522,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564232945),(911523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564232945),(911524,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7795cfde-45fa-47b2-9e76-f0183d1cffc2\",\"payLoadVersion\":1,\"token\":\"e064cccec488e9068ab2656958fc95a6\"},\"telemetry\":{\"datetime\":1564232945,\"respiratoryRate\":16,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564232945),(911525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564232957915}]}}','',1564232958),(911526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564232957915}]}}','',1564232958),(911527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564232973241}]}}','',1564232973),(911528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564232973241}]}}','',1564232973),(911529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564232973,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564232973),(911530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564232990629}]}}','',1564232990),(911531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564232990629}]}}','',1564232991),(911532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564232990,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564232991),(911533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564233005149\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da29601f-9a31-4349-9bc1-01f7e9bcc6b9\",\"payLoadVersion\":1,\"token\":\"186882db5f030a9441a3f30c336f8f9a\"}}}','',1564233005),(911534,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564233005149\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da29601f-9a31-4349-9bc1-01f7e9bcc6b9\",\"payLoadVersion\":1,\"token\":\"186882db5f030a9441a3f30c336f8f9a\"}}}','',1564233005),(911535,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233005),(911536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233005),(911537,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da29601f-9a31-4349-9bc1-01f7e9bcc6b9\",\"payLoadVersion\":1,\"token\":\"186882db5f030a9441a3f30c336f8f9a\"},\"telemetry\":{\"datetime\":1564233005,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":3,\"onBed\":\"true\"}}','',1564233005),(911538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564233057203}]}}','',1564233057),(911539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564233057203}]}}','',1564233057),(911540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564233065350\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6db3b3e3-1a35-4cb4-a773-cafa3c7666d5\",\"payLoadVersion\":1,\"token\":\"146ef0e5e95e0899676b62adb45a2d24\"}}}','',1564233065),(911541,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564233065350\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6db3b3e3-1a35-4cb4-a773-cafa3c7666d5\",\"payLoadVersion\":1,\"token\":\"146ef0e5e95e0899676b62adb45a2d24\"}}}','',1564233065),(911542,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233065),(911543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233065),(911544,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6db3b3e3-1a35-4cb4-a773-cafa3c7666d5\",\"payLoadVersion\":1,\"token\":\"146ef0e5e95e0899676b62adb45a2d24\"},\"telemetry\":{\"datetime\":1564233065,\"respiratoryRate\":15,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233065),(911545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564233125647\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff3504bc-1c26-4ee6-bf58-8023e280c557\",\"payLoadVersion\":1,\"token\":\"6ed38ebb89a246229c262b725ae5645e\"}}}','',1564233125),(911546,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564233125647\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff3504bc-1c26-4ee6-bf58-8023e280c557\",\"payLoadVersion\":1,\"token\":\"6ed38ebb89a246229c262b725ae5645e\"}}}','',1564233125),(911547,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233125),(911548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233125),(911549,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff3504bc-1c26-4ee6-bf58-8023e280c557\",\"payLoadVersion\":1,\"token\":\"6ed38ebb89a246229c262b725ae5645e\"},\"telemetry\":{\"datetime\":1564233125,\"respiratoryRate\":17,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564233125),(911550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233158880}]}}','',1564233159),(911551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233159667}]}}','',1564233159),(911552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233158880}]}}','',1564233160),(911553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233159667}]}}','',1564233160),(911554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564233159,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564233160),(911555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564233158,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564233160),(911556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233160472}]}}','',1564233160),(911557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233160472}]}}','',1564233161),(911558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564233160,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564233161),(911559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233161269}]}}','',1564233161),(911560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233161269}]}}','',1564233162),(911561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564233161,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564233162),(911562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564233185507\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"220f5495-4363-426b-b48c-038a5669500f\",\"payLoadVersion\":1,\"token\":\"38a7ee4d00a4e8914f901a8fe1bdd8dc\"}}}','',1564233185),(911563,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564233185507\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"220f5495-4363-426b-b48c-038a5669500f\",\"payLoadVersion\":1,\"token\":\"38a7ee4d00a4e8914f901a8fe1bdd8dc\"}}}','',1564233186),(911564,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233186),(911565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233186),(911566,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"220f5495-4363-426b-b48c-038a5669500f\",\"payLoadVersion\":1,\"token\":\"38a7ee4d00a4e8914f901a8fe1bdd8dc\"},\"telemetry\":{\"datetime\":1564233185,\"respiratoryRate\":16,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233186),(911567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233191259}]}}','',1564233191),(911568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233191259}]}}','',1564233192),(911569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564233191,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564233192),(911570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233192111},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233192111}]}}','',1564233192),(911571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233192111},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564233192111}]}}','',1564233193),(911572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564233245609\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34b29aa2-8071-42d9-9a48-3e952cd79e29\",\"payLoadVersion\":1,\"token\":\"036dc9392f376675175b4d19a3d21943\"}}}','',1564233245),(911573,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564233245609\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34b29aa2-8071-42d9-9a48-3e952cd79e29\",\"payLoadVersion\":1,\"token\":\"036dc9392f376675175b4d19a3d21943\"}}}','',1564233246),(911574,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233246),(911575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233246),(911576,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34b29aa2-8071-42d9-9a48-3e952cd79e29\",\"payLoadVersion\":1,\"token\":\"036dc9392f376675175b4d19a3d21943\"},\"telemetry\":{\"datetime\":1564233245,\"respiratoryRate\":17,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233246),(911577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564233249740}]}}','',1564233249),(911578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564233249740}]}}','',1564233250),(911579,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564233250),(911580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564233249,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564233250),(911581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564233305630\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"975239d9-7af4-4e4c-9d58-0336231fa65d\",\"payLoadVersion\":1,\"token\":\"cf0ffff7bc659fe6e1b984510e037548\"}}}','',1564233305),(911582,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564233305630\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"975239d9-7af4-4e4c-9d58-0336231fa65d\",\"payLoadVersion\":1,\"token\":\"cf0ffff7bc659fe6e1b984510e037548\"}}}','',1564233306),(911583,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233306),(911584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233306),(911585,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"975239d9-7af4-4e4c-9d58-0336231fa65d\",\"payLoadVersion\":1,\"token\":\"cf0ffff7bc659fe6e1b984510e037548\"},\"telemetry\":{\"datetime\":1564233305,\"respiratoryRate\":16,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233306),(911586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564233337266}]}}','',1564233337),(911587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564233337266}]}}','',1564233338),(911588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564233338),(911589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564233338),(911590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564233337,\"value\":0}}','',1564233338),(911591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564233365751\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1389e601-6cd9-4968-ac63-f11238ea4a71\",\"payLoadVersion\":1,\"token\":\"4c6e09026fefd2120efd2c9659d50c6c\"}}}','',1564233365),(911592,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564233365751\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1389e601-6cd9-4968-ac63-f11238ea4a71\",\"payLoadVersion\":1,\"token\":\"4c6e09026fefd2120efd2c9659d50c6c\"}}}','',1564233366),(911593,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233366),(911594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233366),(911595,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1389e601-6cd9-4968-ac63-f11238ea4a71\",\"payLoadVersion\":1,\"token\":\"4c6e09026fefd2120efd2c9659d50c6c\"},\"telemetry\":{\"datetime\":1564233365,\"respiratoryRate\":16,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233366),(911596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564233417165}]}}','',1564233417),(911597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564233417165}]}}','',1564233417),(911598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564233417,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564233417),(911599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564233427687\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e365042-31bd-49a5-aec4-666097907996\",\"payLoadVersion\":1,\"token\":\"e48ffceb015d852970f4e1ce8d0a7fc8\"}}}','',1564233427),(911600,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564233427687\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e365042-31bd-49a5-aec4-666097907996\",\"payLoadVersion\":1,\"token\":\"e48ffceb015d852970f4e1ce8d0a7fc8\"}}}','',1564233428),(911601,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233428),(911602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233428),(911603,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e365042-31bd-49a5-aec4-666097907996\",\"payLoadVersion\":1,\"token\":\"e48ffceb015d852970f4e1ce8d0a7fc8\"},\"telemetry\":{\"datetime\":1564233427,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233428),(911604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564233430784}]}}','',1564233430),(911605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564233430784}]}}','',1564233431),(911606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564233431),(911607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564233430,\"value\":29.08}}','',1564233431),(911608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bbbad01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564233431212}]}}','',1564233431),(911609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bbbad01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564233431212}]}}','',1564233432),(911610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564233431,\"value\":80.54}}','',1564233432),(911611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564233485908\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cf625e2-3faa-4b16-8898-800ca350d048\",\"payLoadVersion\":1,\"token\":\"d12ce0c5df05e708302f716e1c7e5db8\"}}}','',1564233486),(911612,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564233485908\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cf625e2-3faa-4b16-8898-800ca350d048\",\"payLoadVersion\":1,\"token\":\"d12ce0c5df05e708302f716e1c7e5db8\"}}}','',1564233486),(911613,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233486),(911614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233486),(911615,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cf625e2-3faa-4b16-8898-800ca350d048\",\"payLoadVersion\":1,\"token\":\"d12ce0c5df05e708302f716e1c7e5db8\"},\"telemetry\":{\"datetime\":1564233485,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233486),(911616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564233546049\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eeb9c19c-1f6a-4de9-96f4-4fee0aefec27\",\"payLoadVersion\":1,\"token\":\"b3b3c2e3572e3056eb20b99f6ac0512b\"}}}','',1564233546),(911617,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564233546049\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eeb9c19c-1f6a-4de9-96f4-4fee0aefec27\",\"payLoadVersion\":1,\"token\":\"b3b3c2e3572e3056eb20b99f6ac0512b\"}}}','',1564233546),(911618,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233546),(911619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233546),(911620,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eeb9c19c-1f6a-4de9-96f4-4fee0aefec27\",\"payLoadVersion\":1,\"token\":\"b3b3c2e3572e3056eb20b99f6ac0512b\"},\"telemetry\":{\"datetime\":1564233546,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233546),(911621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564233606051\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5cad27b-f546-424f-b186-e17b094537c5\",\"payLoadVersion\":1,\"token\":\"0f58ff0e243c60aac3a43fd9128e7f82\"}}}','',1564233606),(911622,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564233606051\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5cad27b-f546-424f-b186-e17b094537c5\",\"payLoadVersion\":1,\"token\":\"0f58ff0e243c60aac3a43fd9128e7f82\"}}}','',1564233606),(911623,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233606),(911624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233606),(911625,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5cad27b-f546-424f-b186-e17b094537c5\",\"payLoadVersion\":1,\"token\":\"0f58ff0e243c60aac3a43fd9128e7f82\"},\"telemetry\":{\"datetime\":1564233606,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564233606),(911626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564233666148\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91e5636b-69ef-40dd-a151-cab207f3ace1\",\"payLoadVersion\":1,\"token\":\"68ea4a82008b7187554748466429bab3\"}}}','',1564233666),(911627,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564233666148\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91e5636b-69ef-40dd-a151-cab207f3ace1\",\"payLoadVersion\":1,\"token\":\"68ea4a82008b7187554748466429bab3\"}}}','',1564233666),(911628,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233666),(911629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233666),(911630,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91e5636b-69ef-40dd-a151-cab207f3ace1\",\"payLoadVersion\":1,\"token\":\"68ea4a82008b7187554748466429bab3\"},\"telemetry\":{\"datetime\":1564233666,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233666),(911631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564233707432}]}}','',1564233707),(911632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564233707432}]}}','',1564233707),(911633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564233707),(911634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564233707,\"value\":29.08}}','',1564233707),(911635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bb68e01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564233707857}]}}','',1564233708),(911636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bb68e01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564233707857}]}}','',1564233708),(911637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564233707,\"value\":79.57}}','',1564233708),(911638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564233726448\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dbcda509-4549-40fb-9db7-9672dafb7ea9\",\"payLoadVersion\":1,\"token\":\"2607b559d454adc89da8c12ce36b292d\"}}}','',1564233726),(911639,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564233726448\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dbcda509-4549-40fb-9db7-9672dafb7ea9\",\"payLoadVersion\":1,\"token\":\"2607b559d454adc89da8c12ce36b292d\"}}}','',1564233726),(911640,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233726),(911641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233726),(911642,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dbcda509-4549-40fb-9db7-9672dafb7ea9\",\"payLoadVersion\":1,\"token\":\"2607b559d454adc89da8c12ce36b292d\"},\"telemetry\":{\"datetime\":1564233726,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233726),(911643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564233786589\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a421a1ab-f11e-4ac5-bfdf-775f5dea9096\",\"payLoadVersion\":1,\"token\":\"9a903761466f4eadf5e4e8fd7b59c7a4\"}}}','',1564233786),(911644,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564233786589\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a421a1ab-f11e-4ac5-bfdf-775f5dea9096\",\"payLoadVersion\":1,\"token\":\"9a903761466f4eadf5e4e8fd7b59c7a4\"}}}','',1564233786),(911645,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233786),(911646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233786),(911647,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a421a1ab-f11e-4ac5-bfdf-775f5dea9096\",\"payLoadVersion\":1,\"token\":\"9a903761466f4eadf5e4e8fd7b59c7a4\"},\"telemetry\":{\"datetime\":1564233786,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233786),(911648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564233816552}]}}','',1564233816),(911649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564233816552}]}}','',1564233816),(911650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564233816,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564233816),(911651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564233846870\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e4c033c-edd2-4ec6-a330-07a95263d63f\",\"payLoadVersion\":1,\"token\":\"b5340cf97c7eec27a35d798f6c107771\"}}}','',1564233847),(911652,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564233846870\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e4c033c-edd2-4ec6-a330-07a95263d63f\",\"payLoadVersion\":1,\"token\":\"b5340cf97c7eec27a35d798f6c107771\"}}}','',1564233847),(911653,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233847),(911654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233847),(911655,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e4c033c-edd2-4ec6-a330-07a95263d63f\",\"payLoadVersion\":1,\"token\":\"b5340cf97c7eec27a35d798f6c107771\"},\"telemetry\":{\"datetime\":1564233846,\"respiratoryRate\":19,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233847),(911656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564233906531\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"333d3bb1-94a5-4650-b8f8-dbf81bcb27be\",\"payLoadVersion\":1,\"token\":\"9db7d0db75ef31b1bda2e15304429a0f\"}}}','',1564233906),(911657,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564233906531\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"333d3bb1-94a5-4650-b8f8-dbf81bcb27be\",\"payLoadVersion\":1,\"token\":\"9db7d0db75ef31b1bda2e15304429a0f\"}}}','',1564233906),(911658,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233906),(911659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233906),(911660,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"333d3bb1-94a5-4650-b8f8-dbf81bcb27be\",\"payLoadVersion\":1,\"token\":\"9db7d0db75ef31b1bda2e15304429a0f\"},\"telemetry\":{\"datetime\":1564233906,\"respiratoryRate\":17,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564233906),(911661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564233966686\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf8b03ea-9830-463d-b075-ce46a83fd91c\",\"payLoadVersion\":1,\"token\":\"3669c7a56243c82a04833b8fa6954cfe\"}}}','',1564233966),(911662,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564233966686\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf8b03ea-9830-463d-b075-ce46a83fd91c\",\"payLoadVersion\":1,\"token\":\"3669c7a56243c82a04833b8fa6954cfe\"}}}','',1564233967),(911663,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564233967),(911664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564233967),(911665,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf8b03ea-9830-463d-b075-ce46a83fd91c\",\"payLoadVersion\":1,\"token\":\"3669c7a56243c82a04833b8fa6954cfe\"},\"telemetry\":{\"datetime\":1564233966,\"respiratoryRate\":17,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564233967),(911666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564234026968\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8030a0a5-72cb-4542-bedc-5c9a3fa55259\",\"payLoadVersion\":1,\"token\":\"edb7327c7ef34b0485746e7bf5e6ee64\"}}}','',1564234028),(911667,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564234026968\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8030a0a5-72cb-4542-bedc-5c9a3fa55259\",\"payLoadVersion\":1,\"token\":\"edb7327c7ef34b0485746e7bf5e6ee64\"}}}','',1564234028),(911668,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234028),(911669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234028),(911670,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8030a0a5-72cb-4542-bedc-5c9a3fa55259\",\"payLoadVersion\":1,\"token\":\"edb7327c7ef34b0485746e7bf5e6ee64\"},\"telemetry\":{\"datetime\":1564234026,\"respiratoryRate\":14,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234028),(911671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564234038582}]}}','',1564234038),(911672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564234038582}]}}','',1564234039),(911673,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564234039),(911674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564234038,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564234039),(911675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564234086889\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a888531-01e1-4f32-b2bd-5309e29b7bef\",\"payLoadVersion\":1,\"token\":\"0a8440fa468c6733b425113da13983ec\"}}}','',1564234087),(911676,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564234086889\",\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a888531-01e1-4f32-b2bd-5309e29b7bef\",\"payLoadVersion\":1,\"token\":\"0a8440fa468c6733b425113da13983ec\"}}}','',1564234087),(911677,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234087),(911678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234087),(911679,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a888531-01e1-4f32-b2bd-5309e29b7bef\",\"payLoadVersion\":1,\"token\":\"0a8440fa468c6733b425113da13983ec\"},\"telemetry\":{\"datetime\":1564234086,\"respiratoryRate\":16,\"heartBeat\":77,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234087),(911680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564234146910\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"711ff2b8-8913-406e-9e4a-1399edcd236f\",\"payLoadVersion\":1,\"token\":\"7a65e9f330e5b60de9d785a8cdeb1166\"}}}','',1564234147),(911681,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564234146910\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"711ff2b8-8913-406e-9e4a-1399edcd236f\",\"payLoadVersion\":1,\"token\":\"7a65e9f330e5b60de9d785a8cdeb1166\"}}}','',1564234147),(911682,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234147),(911683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234147),(911684,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"711ff2b8-8913-406e-9e4a-1399edcd236f\",\"payLoadVersion\":1,\"token\":\"7a65e9f330e5b60de9d785a8cdeb1166\"},\"telemetry\":{\"datetime\":1564234146,\"respiratoryRate\":16,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564234147),(911685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564234159221}]}}','',1564234159),(911686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564234159221}]}}','',1564234160),(911687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234176897}]}}','',1564234177),(911688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234176897}]}}','',1564234177),(911689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564234176,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564234177),(911690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234194488}]}}','',1564234194),(911691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234194488}]}}','',1564234195),(911692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564234194,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564234195),(911693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234195340},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234195340}]}}','',1564234195),(911694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234195340},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234195340}]}}','',1564234196),(911695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564234207226\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"344849cf-7dcb-4e14-886e-be7d8f6afdbb\",\"payLoadVersion\":1,\"token\":\"15e2bb9e03775f406484bfff40cd8d1c\"}}}','',1564234207),(911696,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564234207226\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"344849cf-7dcb-4e14-886e-be7d8f6afdbb\",\"payLoadVersion\":1,\"token\":\"15e2bb9e03775f406484bfff40cd8d1c\"}}}','',1564234208),(911697,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234208),(911698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234208),(911699,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"344849cf-7dcb-4e14-886e-be7d8f6afdbb\",\"payLoadVersion\":1,\"token\":\"15e2bb9e03775f406484bfff40cd8d1c\"},\"telemetry\":{\"datetime\":1564234207,\"respiratoryRate\":13,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564234208),(911700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564234258520}]}}','',1564234258),(911701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564234258520}]}}','',1564234259),(911702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564234266647\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92ebeebe-26a7-43bb-81b8-e236791af69c\",\"payLoadVersion\":1,\"token\":\"2a7c512502948426a8a82b380a96619b\"}}}','',1564234266),(911703,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564234266647\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92ebeebe-26a7-43bb-81b8-e236791af69c\",\"payLoadVersion\":1,\"token\":\"2a7c512502948426a8a82b380a96619b\"}}}','',1564234267),(911704,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234267),(911705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234267),(911706,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92ebeebe-26a7-43bb-81b8-e236791af69c\",\"payLoadVersion\":1,\"token\":\"2a7c512502948426a8a82b380a96619b\"},\"telemetry\":{\"datetime\":1564234266,\"respiratoryRate\":18,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564234267),(911707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564234327248\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64fac406-43f1-40f8-a2a2-b7b23d829af8\",\"payLoadVersion\":1,\"token\":\"bea133648f3a787e0b514eb97ee9b897\"}}}','',1564234327),(911708,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564234327248\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64fac406-43f1-40f8-a2a2-b7b23d829af8\",\"payLoadVersion\":1,\"token\":\"bea133648f3a787e0b514eb97ee9b897\"}}}','',1564234328),(911709,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234328),(911710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234328),(911711,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64fac406-43f1-40f8-a2a2-b7b23d829af8\",\"payLoadVersion\":1,\"token\":\"bea133648f3a787e0b514eb97ee9b897\"},\"telemetry\":{\"datetime\":1564234327,\"respiratoryRate\":12,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234328),(911712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234364575}]}}','',1564234364),(911713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234364575}]}}','',1564234365),(911714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564234364,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564234365),(911715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234365373}]}}','',1564234365),(911716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234366169}]}}','',1564234366),(911717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234365373}]}}','',1564234366),(911718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234366169}]}}','',1564234366),(911719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564234365,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564234366),(911720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564234366,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564234366),(911721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234366977}]}}','',1564234367),(911722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234366977}]}}','',1564234367),(911723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564234366,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564234367),(911724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564234388489\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c1f47dc-132a-4164-b935-96c27eff0302\",\"payLoadVersion\":1,\"token\":\"4670fd54c0e4e5215e3351001a3df11f\"}}}','',1564234388),(911725,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564234388489\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c1f47dc-132a-4164-b935-96c27eff0302\",\"payLoadVersion\":1,\"token\":\"4670fd54c0e4e5215e3351001a3df11f\"}}}','',1564234389),(911726,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234389),(911727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234389),(911728,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c1f47dc-132a-4164-b935-96c27eff0302\",\"payLoadVersion\":1,\"token\":\"4670fd54c0e4e5215e3351001a3df11f\"},\"telemetry\":{\"datetime\":1564234388,\"respiratoryRate\":15,\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234389),(911729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234396667}]}}','',1564234396),(911730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564234396667}]}}','',1564234397),(911731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564234396,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564234397),(911732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564234447611\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2db548b-d383-4f50-a332-e89916975d22\",\"payLoadVersion\":1,\"token\":\"a5be64a448798c39e947f5d0e52c9873\"}}}','',1564234447),(911733,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564234447611\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2db548b-d383-4f50-a332-e89916975d22\",\"payLoadVersion\":1,\"token\":\"a5be64a448798c39e947f5d0e52c9873\"}}}','',1564234448),(911734,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234448),(911735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234448),(911736,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2db548b-d383-4f50-a332-e89916975d22\",\"payLoadVersion\":1,\"token\":\"a5be64a448798c39e947f5d0e52c9873\"},\"telemetry\":{\"datetime\":1564234447,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234448),(911737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564234454507}]}}','',1564234454),(911738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564234454507}]}}','',1564234455),(911739,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564234455),(911740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564234454,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564234455),(911741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564234507671\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eecfc18e-a6c3-4fdf-af9a-6d70a4ac9b7b\",\"payLoadVersion\":1,\"token\":\"1f5cd2b3b64405c77d32fd0a0cc3a7c6\"}}}','',1564234507),(911742,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564234507671\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eecfc18e-a6c3-4fdf-af9a-6d70a4ac9b7b\",\"payLoadVersion\":1,\"token\":\"1f5cd2b3b64405c77d32fd0a0cc3a7c6\"}}}','',1564234508),(911743,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234508),(911744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234508),(911745,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eecfc18e-a6c3-4fdf-af9a-6d70a4ac9b7b\",\"payLoadVersion\":1,\"token\":\"1f5cd2b3b64405c77d32fd0a0cc3a7c6\"},\"telemetry\":{\"datetime\":1564234507,\"respiratoryRate\":17,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234508),(911746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564234537574}]}}','',1564234537),(911747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564234537574}]}}','',1564234538),(911748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564234538),(911749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564234538),(911750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564234537,\"value\":0}}','',1564234538),(911751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564234567609\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d198b694-2787-4ddb-b8e0-6e27653805d2\",\"payLoadVersion\":1,\"token\":\"231dd645d6fdf811608dc2da1cd0ba97\"}}}','',1564234567),(911752,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564234567609\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d198b694-2787-4ddb-b8e0-6e27653805d2\",\"payLoadVersion\":1,\"token\":\"231dd645d6fdf811608dc2da1cd0ba97\"}}}','',1564234568),(911753,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234568),(911754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234568),(911755,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d198b694-2787-4ddb-b8e0-6e27653805d2\",\"payLoadVersion\":1,\"token\":\"231dd645d6fdf811608dc2da1cd0ba97\"},\"telemetry\":{\"datetime\":1564234567,\"respiratoryRate\":13,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234568),(911756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234619893}]}}','',1564234620),(911757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564234619893}]}}','',1564234620),(911758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564234619,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564234620),(911759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564234627709\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c11cf675-e233-42b8-8c95-3bcb2ba2631d\",\"payLoadVersion\":1,\"token\":\"6edd522ca6aae3675d2588c5df35d3b0\"}}}','',1564234627),(911760,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564234627709\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c11cf675-e233-42b8-8c95-3bcb2ba2631d\",\"payLoadVersion\":1,\"token\":\"6edd522ca6aae3675d2588c5df35d3b0\"}}}','',1564234628),(911761,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234628),(911762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234628),(911763,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c11cf675-e233-42b8-8c95-3bcb2ba2631d\",\"payLoadVersion\":1,\"token\":\"6edd522ca6aae3675d2588c5df35d3b0\"},\"telemetry\":{\"datetime\":1564234627,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234628),(911764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564234687830\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e45b59e4-4220-4899-9c13-fdf10cc290b7\",\"payLoadVersion\":1,\"token\":\"fba0113bfb7b5d635676ee9fe52ca45b\"}}}','',1564234687),(911765,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564234687830\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e45b59e4-4220-4899-9c13-fdf10cc290b7\",\"payLoadVersion\":1,\"token\":\"fba0113bfb7b5d635676ee9fe52ca45b\"}}}','',1564234688),(911766,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234688),(911767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234688),(911768,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e45b59e4-4220-4899-9c13-fdf10cc290b7\",\"payLoadVersion\":1,\"token\":\"fba0113bfb7b5d635676ee9fe52ca45b\"},\"telemetry\":{\"datetime\":1564234687,\"respiratoryRate\":17,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234688),(911769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564234748111\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef78ba79-3f67-4fa8-8bb6-27f99a2676ff\",\"payLoadVersion\":1,\"token\":\"d8da13d886004f357d23a84481ce6eab\"}}}','',1564234748),(911770,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564234748111\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef78ba79-3f67-4fa8-8bb6-27f99a2676ff\",\"payLoadVersion\":1,\"token\":\"d8da13d886004f357d23a84481ce6eab\"}}}','',1564234748),(911771,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234748),(911772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234748),(911773,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef78ba79-3f67-4fa8-8bb6-27f99a2676ff\",\"payLoadVersion\":1,\"token\":\"d8da13d886004f357d23a84481ce6eab\"},\"telemetry\":{\"datetime\":1564234748,\"respiratoryRate\":18,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234748),(911774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564234807907\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aef5870d-5e69-4847-8006-cd6c19877707\",\"payLoadVersion\":1,\"token\":\"b1cd705fb8a735bbe4a291621e7c7046\"}}}','',1564234808),(911775,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564234807907\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aef5870d-5e69-4847-8006-cd6c19877707\",\"payLoadVersion\":1,\"token\":\"b1cd705fb8a735bbe4a291621e7c7046\"}}}','',1564234809),(911776,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234809),(911777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234809),(911778,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aef5870d-5e69-4847-8006-cd6c19877707\",\"payLoadVersion\":1,\"token\":\"b1cd705fb8a735bbe4a291621e7c7046\"},\"telemetry\":{\"datetime\":1564234807,\"respiratoryRate\":17,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234809),(911779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564234868028\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98ad94b7-8906-4281-9ed2-d5181f53eaaa\",\"payLoadVersion\":1,\"token\":\"edcd4d6e8e6a3231786d23559141fe0f\"}}}','',1564234868),(911780,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564234868028\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98ad94b7-8906-4281-9ed2-d5181f53eaaa\",\"payLoadVersion\":1,\"token\":\"edcd4d6e8e6a3231786d23559141fe0f\"}}}','',1564234869),(911781,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234869),(911782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234869),(911783,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98ad94b7-8906-4281-9ed2-d5181f53eaaa\",\"payLoadVersion\":1,\"token\":\"edcd4d6e8e6a3231786d23559141fe0f\"},\"telemetry\":{\"datetime\":1564234868,\"respiratoryRate\":12,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564234869),(911784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564234916109\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11f5a3e8-d480-440c-81ee-72ff56fec29c\",\"payLoadVersion\":1,\"token\":\"62f928209b041cd73f13473cba11c258\"}}}','',1564234916),(911785,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564234916109\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11f5a3e8-d480-440c-81ee-72ff56fec29c\",\"payLoadVersion\":1,\"token\":\"62f928209b041cd73f13473cba11c258\"}}}','',1564234917),(911786,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564234917),(911787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564234917),(911788,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11f5a3e8-d480-440c-81ee-72ff56fec29c\",\"payLoadVersion\":1,\"token\":\"62f928209b041cd73f13473cba11c258\"},\"telemetry\":{\"datetime\":1564234916,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564234917),(911789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564235020879}]}}','',1564235021),(911790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564235020879}]}}','',1564235021),(911791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564235020,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564235021),(911792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564235247495}]}}','',1564235247),(911793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564235247921}]}}','',1564235248),(911794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564235247495}]}}','',1564235248),(911795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564235247921}]}}','',1564235248),(911796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564235248),(911797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564235247,\"value\":29.08}}','',1564235248),(911798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564235247,\"value\":80.24}}','',1564235248),(911799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564235249361}]}}','',1564235249),(911800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564235249361}]}}','',1564235249),(911801,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564235249),(911802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564235249,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564235249),(911803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564235265669\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91c92493-7e6c-4c73-9d3f-a601f0432146\",\"payLoadVersion\":1,\"token\":\"df7be5e0e991319e13bf97872a66d49c\"}}}','',1564235265),(911804,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564235265669\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91c92493-7e6c-4c73-9d3f-a601f0432146\",\"payLoadVersion\":1,\"token\":\"df7be5e0e991319e13bf97872a66d49c\"}}}','',1564235266),(911805,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235266),(911806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235266),(911807,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91c92493-7e6c-4c73-9d3f-a601f0432146\",\"payLoadVersion\":1,\"token\":\"df7be5e0e991319e13bf97872a66d49c\"},\"telemetry\":{\"datetime\":1564235265,\"respiratoryRate\":20,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235266),(911808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564235325751\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bde7c5eb-733e-48ea-a671-8f103ae7fc71\",\"payLoadVersion\":1,\"token\":\"75804cb3548492120f612a974a8b7871\"}}}','',1564235326),(911809,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564235325751\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bde7c5eb-733e-48ea-a671-8f103ae7fc71\",\"payLoadVersion\":1,\"token\":\"75804cb3548492120f612a974a8b7871\"}}}','',1564235326),(911810,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235326),(911811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235326),(911812,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bde7c5eb-733e-48ea-a671-8f103ae7fc71\",\"payLoadVersion\":1,\"token\":\"75804cb3548492120f612a974a8b7871\"},\"telemetry\":{\"datetime\":1564235325,\"respiratoryRate\":15,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235326),(911813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564235360529}]}}','',1564235360),(911814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564235360529}]}}','',1564235361),(911815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564235380655}]}}','',1564235380),(911816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564235380655}]}}','',1564235381),(911817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564235380,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564235381),(911818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564235385928\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9aa80b5-cdc7-4bcb-82c9-48158a687115\",\"payLoadVersion\":1,\"token\":\"b7d31e4c8d7e0e2b04c3ec28fcbcd251\"}}}','',1564235386),(911819,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564235385928\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9aa80b5-cdc7-4bcb-82c9-48158a687115\",\"payLoadVersion\":1,\"token\":\"b7d31e4c8d7e0e2b04c3ec28fcbcd251\"}}}','',1564235386),(911820,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235386),(911821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235386),(911822,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9aa80b5-cdc7-4bcb-82c9-48158a687115\",\"payLoadVersion\":1,\"token\":\"b7d31e4c8d7e0e2b04c3ec28fcbcd251\"},\"telemetry\":{\"datetime\":1564235385,\"respiratoryRate\":12,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235386),(911823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564235401623}]}}','',1564235401),(911824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564235401623}]}}','',1564235402),(911825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564235401,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564235402),(911826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564235446069\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5fdd615-be52-4889-99df-719dae51cfe0\",\"payLoadVersion\":1,\"token\":\"15a74d2ae7f4dd269e986b894cd00916\"}}}','',1564235446),(911827,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564235446069\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5fdd615-be52-4889-99df-719dae51cfe0\",\"payLoadVersion\":1,\"token\":\"15a74d2ae7f4dd269e986b894cd00916\"}}}','',1564235446),(911828,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235446),(911829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235446),(911830,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5fdd615-be52-4889-99df-719dae51cfe0\",\"payLoadVersion\":1,\"token\":\"15a74d2ae7f4dd269e986b894cd00916\"},\"telemetry\":{\"datetime\":1564235446,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235446),(911831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564235459816}]}}','',1564235459),(911832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564235459816}]}}','',1564235460),(911833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564235506190\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3036be0-c8d2-4000-b4a5-167c0984e2fb\",\"payLoadVersion\":1,\"token\":\"baa7bdc7a1e1801243e6782652da3b31\"}}}','',1564235506),(911834,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564235506190\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3036be0-c8d2-4000-b4a5-167c0984e2fb\",\"payLoadVersion\":1,\"token\":\"baa7bdc7a1e1801243e6782652da3b31\"}}}','',1564235506),(911835,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235506),(911836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235506),(911837,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3036be0-c8d2-4000-b4a5-167c0984e2fb\",\"payLoadVersion\":1,\"token\":\"baa7bdc7a1e1801243e6782652da3b31\"},\"telemetry\":{\"datetime\":1564235506,\"respiratoryRate\":16,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235506),(911838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564235514983}]}}','',1564235515),(911839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564235515410}]}}','',1564235515),(911840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564235514983}]}}','',1564235515),(911841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564235515410}]}}','',1564235515),(911842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564235515),(911843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564235515,\"value\":79.44}}','',1564235515),(911844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564235514,\"value\":29.08}}','',1564235515),(911845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564235566350\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bfb9374-bf07-4f6f-b8a1-9fe9bafe3837\",\"payLoadVersion\":1,\"token\":\"7678b6f26b3711b872e90a2604dc9fbb\"}}}','',1564235566),(911846,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564235566350\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bfb9374-bf07-4f6f-b8a1-9fe9bafe3837\",\"payLoadVersion\":1,\"token\":\"7678b6f26b3711b872e90a2604dc9fbb\"}}}','',1564235566),(911847,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235566),(911848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235566),(911849,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bfb9374-bf07-4f6f-b8a1-9fe9bafe3837\",\"payLoadVersion\":1,\"token\":\"7678b6f26b3711b872e90a2604dc9fbb\"},\"telemetry\":{\"datetime\":1564235566,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235566),(911850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235570183}]}}','',1564235570),(911851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235570183}]}}','',1564235570),(911852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564235570,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564235570),(911853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235570980}]}}','',1564235571),(911854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235570980}]}}','',1564235571),(911855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564235570,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564235571),(911856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235571777}]}}','',1564235571),(911857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235572578}]}}','',1564235572),(911858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235571777}]}}','',1564235572),(911859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235572578}]}}','',1564235572),(911860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564235571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564235572),(911861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564235572,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564235572),(911862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235598742}]}}','',1564235598),(911863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564235598742}]}}','',1564235598),(911864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564235598,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564235598),(911865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564235626348\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"394f970c-3ff3-480d-bbf5-a315b74e8415\",\"payLoadVersion\":1,\"token\":\"2191f31ce9cd43905fe3672f2a236fb6\"}}}','',1564235626),(911866,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564235626348\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"394f970c-3ff3-480d-bbf5-a315b74e8415\",\"payLoadVersion\":1,\"token\":\"2191f31ce9cd43905fe3672f2a236fb6\"}}}','',1564235626),(911867,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235626),(911868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235626),(911869,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"394f970c-3ff3-480d-bbf5-a315b74e8415\",\"payLoadVersion\":1,\"token\":\"2191f31ce9cd43905fe3672f2a236fb6\"},\"telemetry\":{\"datetime\":1564235626,\"respiratoryRate\":14,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235626),(911870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564235659323}]}}','',1564235659),(911871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564235659323}]}}','',1564235660),(911872,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564235660),(911873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564235659,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564235660),(911874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564235686448\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59d73951-8527-4b86-aa39-17310503dac8\",\"payLoadVersion\":1,\"token\":\"b0b9b7029c55f480116a8c0b01567f65\"}}}','',1564235686),(911875,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564235686448\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59d73951-8527-4b86-aa39-17310503dac8\",\"payLoadVersion\":1,\"token\":\"b0b9b7029c55f480116a8c0b01567f65\"}}}','',1564235687),(911876,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235687),(911877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235687),(911878,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59d73951-8527-4b86-aa39-17310503dac8\",\"payLoadVersion\":1,\"token\":\"b0b9b7029c55f480116a8c0b01567f65\"},\"telemetry\":{\"datetime\":1564235686,\"respiratoryRate\":17,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564235687),(911879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564235737870}]}}','',1564235738),(911880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564235737870}]}}','',1564235738),(911881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564235738),(911882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564235738),(911883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564235737,\"value\":0}}','',1564235738),(911884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564235746669\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"621ec17e-79b1-40b0-9689-912784a39134\",\"payLoadVersion\":1,\"token\":\"ee141f4abed07b1ab03934a2d1c30679\"}}}','',1564235746),(911885,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564235746669\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"621ec17e-79b1-40b0-9689-912784a39134\",\"payLoadVersion\":1,\"token\":\"ee141f4abed07b1ab03934a2d1c30679\"}}}','',1564235747),(911886,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235747),(911887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235747),(911888,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"621ec17e-79b1-40b0-9689-912784a39134\",\"payLoadVersion\":1,\"token\":\"ee141f4abed07b1ab03934a2d1c30679\"},\"telemetry\":{\"datetime\":1564235746,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235747),(911889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564235808209\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"207e0de0-e6fd-44da-aeff-22ee31dee379\",\"payLoadVersion\":1,\"token\":\"14794d716b8c8ee9c587471a4cdb89ca\"}}}','',1564235808),(911890,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564235808209\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"207e0de0-e6fd-44da-aeff-22ee31dee379\",\"payLoadVersion\":1,\"token\":\"14794d716b8c8ee9c587471a4cdb89ca\"}}}','',1564235809),(911891,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235809),(911892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235809),(911893,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"207e0de0-e6fd-44da-aeff-22ee31dee379\",\"payLoadVersion\":1,\"token\":\"14794d716b8c8ee9c587471a4cdb89ca\"},\"telemetry\":{\"datetime\":1564235808,\"respiratoryRate\":18,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235809),(911894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564235822679}]}}','',1564235822),(911895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564235822679}]}}','',1564235823),(911896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564235822,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564235823),(911897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564235867006\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6872cd71-2633-46b6-a954-b5ce2dc33bca\",\"payLoadVersion\":1,\"token\":\"5d64e24f3b0f278e5c6d5248d1e4dd6a\"}}}','',1564235867),(911898,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564235867006\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6872cd71-2633-46b6-a954-b5ce2dc33bca\",\"payLoadVersion\":1,\"token\":\"5d64e24f3b0f278e5c6d5248d1e4dd6a\"}}}','',1564235867),(911899,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235867),(911900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235867),(911901,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6872cd71-2633-46b6-a954-b5ce2dc33bca\",\"payLoadVersion\":1,\"token\":\"5d64e24f3b0f278e5c6d5248d1e4dd6a\"},\"telemetry\":{\"datetime\":1564235867,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235867),(911902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564235926667\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14b37df5-d60e-4d8c-b09c-f9c4930a8fe7\",\"payLoadVersion\":1,\"token\":\"dc87db822c6a822d4129d4dd0bca0d5b\"}}}','',1564235926),(911903,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564235926667\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14b37df5-d60e-4d8c-b09c-f9c4930a8fe7\",\"payLoadVersion\":1,\"token\":\"dc87db822c6a822d4129d4dd0bca0d5b\"}}}','',1564235927),(911904,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235927),(911905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235927),(911906,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14b37df5-d60e-4d8c-b09c-f9c4930a8fe7\",\"payLoadVersion\":1,\"token\":\"dc87db822c6a822d4129d4dd0bca0d5b\"},\"telemetry\":{\"datetime\":1564235926,\"respiratoryRate\":15,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564235927),(911907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564235986829\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e23827da-0403-4e34-ae3f-a035f15efa59\",\"payLoadVersion\":1,\"token\":\"f0f04a8d9f93a9371855bfebbef1f414\"}}}','',1564235986),(911908,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564235986829\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e23827da-0403-4e34-ae3f-a035f15efa59\",\"payLoadVersion\":1,\"token\":\"f0f04a8d9f93a9371855bfebbef1f414\"}}}','',1564235987),(911909,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564235987),(911910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564235987),(911911,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e23827da-0403-4e34-ae3f-a035f15efa59\",\"payLoadVersion\":1,\"token\":\"f0f04a8d9f93a9371855bfebbef1f414\"},\"telemetry\":{\"datetime\":1564235986,\"respiratoryRate\":16,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564235987),(911912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564236047109\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4ba30a5-d02a-4a61-a942-81eb95e698aa\",\"payLoadVersion\":1,\"token\":\"e939f00f5443719c58a7029ec22c84d6\"}}}','',1564236047),(911913,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564236047109\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4ba30a5-d02a-4a61-a942-81eb95e698aa\",\"payLoadVersion\":1,\"token\":\"e939f00f5443719c58a7029ec22c84d6\"}}}','',1564236047),(911914,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236047),(911915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236047),(911916,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4ba30a5-d02a-4a61-a942-81eb95e698aa\",\"payLoadVersion\":1,\"token\":\"e939f00f5443719c58a7029ec22c84d6\"},\"telemetry\":{\"datetime\":1564236047,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236047),(911917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564236107017\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f165319-90e0-49be-addb-f956f2775778\",\"payLoadVersion\":1,\"token\":\"c1ae087b7ba93930197035fdb5cb094e\"}}}','',1564236107),(911918,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564236107017\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f165319-90e0-49be-addb-f956f2775778\",\"payLoadVersion\":1,\"token\":\"c1ae087b7ba93930197035fdb5cb094e\"}}}','',1564236107),(911919,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236107),(911920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236107),(911921,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f165319-90e0-49be-addb-f956f2775778\",\"payLoadVersion\":1,\"token\":\"c1ae087b7ba93930197035fdb5cb094e\"},\"telemetry\":{\"datetime\":1564236107,\"respiratoryRate\":12,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236107),(911922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564236167032\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84ec2a60-86bd-4626-bdda-b56b0dba1c36\",\"payLoadVersion\":1,\"token\":\"b02cf83fad7920ce489613a7fda1e140\"}}}','',1564236167),(911923,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564236167032\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84ec2a60-86bd-4626-bdda-b56b0dba1c36\",\"payLoadVersion\":1,\"token\":\"b02cf83fad7920ce489613a7fda1e140\"}}}','',1564236167),(911924,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236167),(911925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236167),(911926,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84ec2a60-86bd-4626-bdda-b56b0dba1c36\",\"payLoadVersion\":1,\"token\":\"b02cf83fad7920ce489613a7fda1e140\"},\"telemetry\":{\"datetime\":1564236167,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236167),(911927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564236227336}]}}','',1564236227),(911928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564236227336}]}}','',1564236227),(911929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564236227,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564236227),(911930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564236231813\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9cc1e6f-f563-49e4-ac99-d58607b5b720\",\"payLoadVersion\":1,\"token\":\"b49761f4ffe60777d749c6d229b0d54d\"}}}','',1564236232),(911931,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564236231813\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9cc1e6f-f563-49e4-ac99-d58607b5b720\",\"payLoadVersion\":1,\"token\":\"b49761f4ffe60777d749c6d229b0d54d\"}}}','',1564236232),(911932,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236232),(911933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236232),(911934,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9cc1e6f-f563-49e4-ac99-d58607b5b720\",\"payLoadVersion\":1,\"token\":\"b49761f4ffe60777d749c6d229b0d54d\"},\"telemetry\":{\"datetime\":1564236231,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236232),(911935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564236287055\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee5e1123-c491-47ce-8a51-ad4dce32c7e6\",\"payLoadVersion\":1,\"token\":\"222623fc97027023ab2d6af49e03da87\"}}}','',1564236287),(911936,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564236287055\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee5e1123-c491-47ce-8a51-ad4dce32c7e6\",\"payLoadVersion\":1,\"token\":\"222623fc97027023ab2d6af49e03da87\"}}}','',1564236287),(911937,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236287),(911938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236287),(911939,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee5e1123-c491-47ce-8a51-ad4dce32c7e6\",\"payLoadVersion\":1,\"token\":\"222623fc97027023ab2d6af49e03da87\"},\"telemetry\":{\"datetime\":1564236287,\"respiratoryRate\":10,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236287),(911940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564236349556\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"225150e5-3498-4057-b1a5-bf3931c2371f\",\"payLoadVersion\":1,\"token\":\"82b312e73cc84a15ce23500868c05707\"}}}','',1564236349),(911941,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564236349556\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"225150e5-3498-4057-b1a5-bf3931c2371f\",\"payLoadVersion\":1,\"token\":\"82b312e73cc84a15ce23500868c05707\"}}}','',1564236349),(911942,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236349),(911943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236349),(911944,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"225150e5-3498-4057-b1a5-bf3931c2371f\",\"payLoadVersion\":1,\"token\":\"82b312e73cc84a15ce23500868c05707\"},\"telemetry\":{\"datetime\":1564236349,\"respiratoryRate\":17,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236349),(911945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564236407372\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1547b307-f8bc-492a-9d62-7a55b1d8ee04\",\"payLoadVersion\":1,\"token\":\"c06bef2775fcee6e6d1e03c99e224778\"}}}','',1564236407),(911946,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564236407372\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1547b307-f8bc-492a-9d62-7a55b1d8ee04\",\"payLoadVersion\":1,\"token\":\"c06bef2775fcee6e6d1e03c99e224778\"}}}','',1564236407),(911947,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236407),(911948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236407),(911949,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1547b307-f8bc-492a-9d62-7a55b1d8ee04\",\"payLoadVersion\":1,\"token\":\"c06bef2775fcee6e6d1e03c99e224778\"},\"telemetry\":{\"datetime\":1564236407,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236407),(911950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564236460130}]}}','',1564236460),(911951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564236460130}]}}','',1564236460),(911952,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564236460),(911953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564236460,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564236460),(911954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564236472614\",\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f218da0-32dd-4f4f-9488-248ffc9b9cf2\",\"payLoadVersion\":1,\"token\":\"0acd6e4c763b7d7d0b9dfd63927a0945\"}}}','',1564236472),(911955,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564236472614\",\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f218da0-32dd-4f4f-9488-248ffc9b9cf2\",\"payLoadVersion\":1,\"token\":\"0acd6e4c763b7d7d0b9dfd63927a0945\"}}}','',1564236472),(911956,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236472),(911957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236472),(911958,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f218da0-32dd-4f4f-9488-248ffc9b9cf2\",\"payLoadVersion\":1,\"token\":\"0acd6e4c763b7d7d0b9dfd63927a0945\"},\"telemetry\":{\"datetime\":1564236472,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236472),(911959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564236527614\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"359d222b-e523-4674-a216-646f3b4e3952\",\"payLoadVersion\":1,\"token\":\"ba1bed1ce3a0c33cd601f2989594c108\"}}}','',1564236527),(911960,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564236527614\",\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"359d222b-e523-4674-a216-646f3b4e3952\",\"payLoadVersion\":1,\"token\":\"ba1bed1ce3a0c33cd601f2989594c108\"}}}','',1564236528),(911961,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236528),(911962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236528),(911963,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"359d222b-e523-4674-a216-646f3b4e3952\",\"payLoadVersion\":1,\"token\":\"ba1bed1ce3a0c33cd601f2989594c108\"},\"telemetry\":{\"datetime\":1564236527,\"respiratoryRate\":12,\"heartBeat\":79,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236528),(911964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564236561847}]}}','',1564236562),(911965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564236561847}]}}','',1564236562),(911966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564236584456}]}}','',1564236584),(911967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564236584456}]}}','',1564236585),(911968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564236584,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564236585),(911969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564236588755\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b217fb7d-c299-4926-8275-4750b865d10e\",\"payLoadVersion\":1,\"token\":\"3caa282a90929e7ffd050ce004c2bbc1\"}}}','',1564236589),(911970,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564236588755\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b217fb7d-c299-4926-8275-4750b865d10e\",\"payLoadVersion\":1,\"token\":\"3caa282a90929e7ffd050ce004c2bbc1\"}}}','',1564236589),(911971,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236589),(911972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236589),(911973,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b217fb7d-c299-4926-8275-4750b865d10e\",\"payLoadVersion\":1,\"token\":\"3caa282a90929e7ffd050ce004c2bbc1\"},\"telemetry\":{\"datetime\":1564236588,\"respiratoryRate\":13,\"heartBeat\":80,\"temperature\":29,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564236589),(911974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564236605361}]}}','',1564236605),(911975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564236605361}]}}','',1564236606),(911976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564236605,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564236606),(911977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564236647771\",\"heartBeat\":78,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ea5adc5-7ede-450a-be74-788031fd450a\",\"payLoadVersion\":1,\"token\":\"33c06a0ae9d3b3ae2b52513366e390c0\"}}}','',1564236648),(911978,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564236647771\",\"heartBeat\":78,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ea5adc5-7ede-450a-be74-788031fd450a\",\"payLoadVersion\":1,\"token\":\"33c06a0ae9d3b3ae2b52513366e390c0\"}}}','',1564236648),(911979,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236648),(911980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236648),(911981,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ea5adc5-7ede-450a-be74-788031fd450a\",\"payLoadVersion\":1,\"token\":\"33c06a0ae9d3b3ae2b52513366e390c0\"},\"telemetry\":{\"datetime\":1564236647,\"respiratoryRate\":15,\"heartBeat\":78,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236648),(911982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564236661155}]}}','',1564236661),(911983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564236661155}]}}','',1564236662),(911984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564236707953\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5b94784-db54-4195-8fd8-4a157f4a4305\",\"payLoadVersion\":1,\"token\":\"602da2f84a2df8261868166943d4917a\"}}}','',1564236708),(911985,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564236707953\",\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5b94784-db54-4195-8fd8-4a157f4a4305\",\"payLoadVersion\":1,\"token\":\"602da2f84a2df8261868166943d4917a\"}}}','',1564236708),(911986,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236708),(911987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236708),(911988,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5b94784-db54-4195-8fd8-4a157f4a4305\",\"payLoadVersion\":1,\"token\":\"602da2f84a2df8261868166943d4917a\"},\"telemetry\":{\"datetime\":1564236707,\"respiratoryRate\":13,\"heartBeat\":72,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236708),(911989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564236769314\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ddd6a66a-a033-47b8-b8b5-cb4a3b7d6eef\",\"payLoadVersion\":1,\"token\":\"ede95837754a0286d82b08384c923823\"}}}','',1564236769),(911990,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564236769314\",\"heartBeat\":71,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ddd6a66a-a033-47b8-b8b5-cb4a3b7d6eef\",\"payLoadVersion\":1,\"token\":\"ede95837754a0286d82b08384c923823\"}}}','',1564236770),(911991,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236770),(911992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236770),(911993,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ddd6a66a-a033-47b8-b8b5-cb4a3b7d6eef\",\"payLoadVersion\":1,\"token\":\"ede95837754a0286d82b08384c923823\"},\"telemetry\":{\"datetime\":1564236769,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564236770),(911994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236775820}]}}','',1564236776),(911995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236775820}]}}','',1564236776),(911996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564236775,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564236776),(911997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236776612}]}}','',1564236776),(911998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236776612}]}}','',1564236777),(911999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564236776,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564236777),(912000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236777411}]}}','',1564236777),(912001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236777411}]}}','',1564236778),(912002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564236777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564236778),(912003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236778216}]}}','',1564236778),(912004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236778216}]}}','',1564236779),(912005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564236778,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564236779),(912006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236800999}]}}','',1564236801),(912007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564236800999}]}}','',1564236801),(912008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564236800,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564236801),(912009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564236834269\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fbcda24f-9ea8-467b-9e9a-d1be5cef2097\",\"payLoadVersion\":1,\"token\":\"47801971649e738256dd486d88bafc34\"}}}','',1564236834),(912010,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564236834269\",\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fbcda24f-9ea8-467b-9e9a-d1be5cef2097\",\"payLoadVersion\":1,\"token\":\"47801971649e738256dd486d88bafc34\"}}}','',1564236835),(912011,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236835),(912012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236835),(912013,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fbcda24f-9ea8-467b-9e9a-d1be5cef2097\",\"payLoadVersion\":1,\"token\":\"47801971649e738256dd486d88bafc34\"},\"telemetry\":{\"datetime\":1564236834,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236835),(912014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564236864112}]}}','',1564236864),(912015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564236864112}]}}','',1564236864),(912016,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564236864),(912017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564236864,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564236864),(912018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564236888149\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"166fbfce-5654-4569-84e2-1c899fc678d4\",\"payLoadVersion\":1,\"token\":\"d6d61a104531d7d3a23fe76a43e20d0c\"}}}','',1564236888),(912019,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564236888149\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"166fbfce-5654-4569-84e2-1c899fc678d4\",\"payLoadVersion\":1,\"token\":\"d6d61a104531d7d3a23fe76a43e20d0c\"}}}','',1564236888),(912020,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236888),(912021,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236888),(912022,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"166fbfce-5654-4569-84e2-1c899fc678d4\",\"payLoadVersion\":1,\"token\":\"d6d61a104531d7d3a23fe76a43e20d0c\"},\"telemetry\":{\"datetime\":1564236888,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564236888),(912023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564236938188}]}}','',1564236938),(912024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564236938188}]}}','',1564236938),(912025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564236938),(912026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564236938),(912027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564236938,\"value\":0}}','',1564236938),(912028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564236948350\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f620cd0-8738-484f-a675-538a9bcad92e\",\"payLoadVersion\":1,\"token\":\"bbb18bd00dee7efa819a99d2d279f71d\"}}}','',1564236948),(912029,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564236948350\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f620cd0-8738-484f-a675-538a9bcad92e\",\"payLoadVersion\":1,\"token\":\"bbb18bd00dee7efa819a99d2d279f71d\"}}}','',1564236948),(912030,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564236948),(912031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564236948),(912032,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f620cd0-8738-484f-a675-538a9bcad92e\",\"payLoadVersion\":1,\"token\":\"bbb18bd00dee7efa819a99d2d279f71d\"},\"telemetry\":{\"datetime\":1564236948,\"respiratoryRate\":16,\"heartBeat\":69,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564236948),(912033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564237008546\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d89c940-4987-4fdc-9deb-5326be5fbd65\",\"payLoadVersion\":1,\"token\":\"f868e3c80497dc45daa51c67fb0b5121\"}}}','',1564237008),(912034,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564237008546\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d89c940-4987-4fdc-9deb-5326be5fbd65\",\"payLoadVersion\":1,\"token\":\"f868e3c80497dc45daa51c67fb0b5121\"}}}','',1564237009),(912035,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237009),(912036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237009),(912037,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d89c940-4987-4fdc-9deb-5326be5fbd65\",\"payLoadVersion\":1,\"token\":\"f868e3c80497dc45daa51c67fb0b5121\"},\"telemetry\":{\"datetime\":1564237008,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237009),(912038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564237025555}]}}','',1564237025),(912039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564237025555}]}}','',1564237026),(912040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564237025,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564237026),(912041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564237064245}]}}','',1564237064),(912042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564237064245}]}}','',1564237064),(912043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564237064),(912044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564237064,\"value\":29.08}}','',1564237064),(912045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391f\",\"orgdata\":\"700bbbad01050401000021391f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564237064671}]}}','',1564237064),(912046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391f\",\"orgdata\":\"700bbbad01050401000021391f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564237064671}]}}','',1564237065),(912047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564237064,\"value\":79.93}}','',1564237065),(912048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237069008\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf1bf066-2d3f-47ab-a211-8ae39a65fad6\",\"payLoadVersion\":1,\"token\":\"21cb9602a4e5d1458208d3747b983451\"}}}','',1564237069),(912049,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237069008\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf1bf066-2d3f-47ab-a211-8ae39a65fad6\",\"payLoadVersion\":1,\"token\":\"21cb9602a4e5d1458208d3747b983451\"}}}','',1564237069),(912050,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237069),(912051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237069),(912052,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf1bf066-2d3f-47ab-a211-8ae39a65fad6\",\"payLoadVersion\":1,\"token\":\"21cb9602a4e5d1458208d3747b983451\"},\"telemetry\":{\"datetime\":1564237069,\"respiratoryRate\":15,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237069),(912053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237128650\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33a55acb-f4c0-4184-bf46-1f29645930a8\",\"payLoadVersion\":1,\"token\":\"1bcc85ab4d8e886b81f24b18c47b5342\"}}}','',1564237128),(912054,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237128650\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33a55acb-f4c0-4184-bf46-1f29645930a8\",\"payLoadVersion\":1,\"token\":\"1bcc85ab4d8e886b81f24b18c47b5342\"}}}','',1564237129),(912055,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237129),(912056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237129),(912057,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33a55acb-f4c0-4184-bf46-1f29645930a8\",\"payLoadVersion\":1,\"token\":\"1bcc85ab4d8e886b81f24b18c47b5342\"},\"telemetry\":{\"datetime\":1564237128,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237129),(912058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564237188710\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c36c8a6b-6c34-43c0-a073-e22f20ec4af2\",\"payLoadVersion\":1,\"token\":\"a4a7237d69511e3003bc67029700b8c4\"}}}','',1564237188),(912059,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564237188710\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c36c8a6b-6c34-43c0-a073-e22f20ec4af2\",\"payLoadVersion\":1,\"token\":\"a4a7237d69511e3003bc67029700b8c4\"}}}','',1564237189),(912060,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237189),(912061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237189),(912062,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c36c8a6b-6c34-43c0-a073-e22f20ec4af2\",\"payLoadVersion\":1,\"token\":\"a4a7237d69511e3003bc67029700b8c4\"},\"telemetry\":{\"datetime\":1564237188,\"respiratoryRate\":17,\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237189),(912063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564237248766\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7d3226-e824-4813-9d4a-0238043d0411\",\"payLoadVersion\":1,\"token\":\"e30a64b79b975ff74d23020b929ccafc\"}}}','',1564237249),(912064,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564237248766\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7d3226-e824-4813-9d4a-0238043d0411\",\"payLoadVersion\":1,\"token\":\"e30a64b79b975ff74d23020b929ccafc\"}}}','',1564237249),(912065,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237249),(912066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237249),(912067,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7d3226-e824-4813-9d4a-0238043d0411\",\"payLoadVersion\":1,\"token\":\"e30a64b79b975ff74d23020b929ccafc\"},\"telemetry\":{\"datetime\":1564237248,\"respiratoryRate\":18,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237249),(912068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564237308867\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7f8e9fc-4def-47af-9a18-e87c03d2ebb0\",\"payLoadVersion\":1,\"token\":\"d587bf8b779235eb8842b2ec2a7dc0ce\"}}}','',1564237309),(912069,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564237308867\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7f8e9fc-4def-47af-9a18-e87c03d2ebb0\",\"payLoadVersion\":1,\"token\":\"d587bf8b779235eb8842b2ec2a7dc0ce\"}}}','',1564237309),(912070,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237309),(912071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237309),(912072,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7f8e9fc-4def-47af-9a18-e87c03d2ebb0\",\"payLoadVersion\":1,\"token\":\"d587bf8b779235eb8842b2ec2a7dc0ce\"},\"telemetry\":{\"datetime\":1564237308,\"respiratoryRate\":16,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237309),(912073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564237322372}]}}','',1564237322),(912074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564237322800}]}}','',1564237322),(912075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564237322372}]}}','',1564237322),(912076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564237322800}]}}','',1564237322),(912077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564237322),(912078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564237322,\"value\":29.08}}','',1564237323),(912079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564237322,\"value\":79.32}}','',1564237323),(912080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237368987\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4ed017b-bbf5-4670-865f-2845febf5437\",\"payLoadVersion\":1,\"token\":\"8ca76f8a07154346de968c32419f25b2\"}}}','',1564237369),(912081,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237368987\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4ed017b-bbf5-4670-865f-2845febf5437\",\"payLoadVersion\":1,\"token\":\"8ca76f8a07154346de968c32419f25b2\"}}}','',1564237370),(912082,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237370),(912083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237370),(912084,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4ed017b-bbf5-4670-865f-2845febf5437\",\"payLoadVersion\":1,\"token\":\"8ca76f8a07154346de968c32419f25b2\"},\"telemetry\":{\"datetime\":1564237368,\"respiratoryRate\":15,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237370),(912085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237429029\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37dce543-e0f6-4609-aaa1-c6be17ce59bc\",\"payLoadVersion\":1,\"token\":\"f8469e8945045013ed4a4b96f24a175d\"}}}','',1564237429),(912086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564237429683}]}}','',1564237429),(912087,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237429029\",\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37dce543-e0f6-4609-aaa1-c6be17ce59bc\",\"payLoadVersion\":1,\"token\":\"f8469e8945045013ed4a4b96f24a175d\"}}}','',1564237430),(912088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564237429683}]}}','',1564237430),(912089,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237430),(912090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237430),(912091,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37dce543-e0f6-4609-aaa1-c6be17ce59bc\",\"payLoadVersion\":1,\"token\":\"f8469e8945045013ed4a4b96f24a175d\"},\"telemetry\":{\"datetime\":1564237429,\"respiratoryRate\":15,\"heartBeat\":67,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237430),(912092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564237429,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564237430),(912093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564237489130\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4db96cb-8ee2-4b48-bfc7-d20b407c70ee\",\"payLoadVersion\":1,\"token\":\"378c5bd0553f37b6b0b6ecf84c7ee0b5\"}}}','',1564237489),(912094,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564237489130\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4db96cb-8ee2-4b48-bfc7-d20b407c70ee\",\"payLoadVersion\":1,\"token\":\"378c5bd0553f37b6b0b6ecf84c7ee0b5\"}}}','',1564237490),(912095,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237490),(912096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237490),(912097,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4db96cb-8ee2-4b48-bfc7-d20b407c70ee\",\"payLoadVersion\":1,\"token\":\"378c5bd0553f37b6b0b6ecf84c7ee0b5\"},\"telemetry\":{\"datetime\":1564237489,\"respiratoryRate\":17,\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237490),(912098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564237549187\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8918a474-e397-47a4-bda4-c75f71d1f046\",\"payLoadVersion\":1,\"token\":\"77ceddeda2c4b8c99af5ceda027b2c31\"}}}','',1564237549),(912099,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564237549187\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8918a474-e397-47a4-bda4-c75f71d1f046\",\"payLoadVersion\":1,\"token\":\"77ceddeda2c4b8c99af5ceda027b2c31\"}}}','',1564237550),(912100,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237550),(912101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237550),(912102,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8918a474-e397-47a4-bda4-c75f71d1f046\",\"payLoadVersion\":1,\"token\":\"77ceddeda2c4b8c99af5ceda027b2c31\"},\"telemetry\":{\"datetime\":1564237549,\"respiratoryRate\":18,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237550),(912103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564237609307\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22aabee6-7b63-4205-92b2-a4f98beca78e\",\"payLoadVersion\":1,\"token\":\"2487e967033bdbbb1e1099d63e51566a\"}}}','',1564237609),(912104,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564237609307\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22aabee6-7b63-4205-92b2-a4f98beca78e\",\"payLoadVersion\":1,\"token\":\"2487e967033bdbbb1e1099d63e51566a\"}}}','',1564237610),(912105,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237610),(912106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237610),(912107,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22aabee6-7b63-4205-92b2-a4f98beca78e\",\"payLoadVersion\":1,\"token\":\"2487e967033bdbbb1e1099d63e51566a\"},\"telemetry\":{\"datetime\":1564237609,\"respiratoryRate\":14,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237610),(912108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564237669928\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36e2ff4f-3fc3-4665-ac5c-b7c7b34dc6a4\",\"payLoadVersion\":1,\"token\":\"3a680533a1b8ad3de93cab5bfefbbaf6\"}}}','',1564237670),(912109,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564237669928\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36e2ff4f-3fc3-4665-ac5c-b7c7b34dc6a4\",\"payLoadVersion\":1,\"token\":\"3a680533a1b8ad3de93cab5bfefbbaf6\"}}}','',1564237670),(912110,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237670),(912111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237670),(912112,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36e2ff4f-3fc3-4665-ac5c-b7c7b34dc6a4\",\"payLoadVersion\":1,\"token\":\"3a680533a1b8ad3de93cab5bfefbbaf6\"},\"telemetry\":{\"datetime\":1564237669,\"respiratoryRate\":16,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237670),(912113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564237670943}]}}','',1564237671),(912114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564237670943}]}}','',1564237671),(912115,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564237671),(912116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564237670,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564237671),(912117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564237729831\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a38a274c-dc30-4e02-8a77-77682fc6584c\",\"payLoadVersion\":1,\"token\":\"64c44492f0a9d25d25ca78e770f546d3\"}}}','',1564237730),(912118,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564237729831\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a38a274c-dc30-4e02-8a77-77682fc6584c\",\"payLoadVersion\":1,\"token\":\"64c44492f0a9d25d25ca78e770f546d3\"}}}','',1564237730),(912119,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237730),(912120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237730),(912121,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a38a274c-dc30-4e02-8a77-77682fc6584c\",\"payLoadVersion\":1,\"token\":\"64c44492f0a9d25d25ca78e770f546d3\"},\"telemetry\":{\"datetime\":1564237729,\"respiratoryRate\":16,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564237730),(912122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564237763142}]}}','',1564237763),(912123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564237763142}]}}','',1564237763),(912124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564237788399}]}}','',1564237788),(912125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564237788399}]}}','',1564237788),(912126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564237788,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564237788),(912127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564237789530\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53084fc0-5ba5-4cbb-a2c9-322369725b86\",\"payLoadVersion\":1,\"token\":\"28963b1d2ec1d4f4a98215a3b3f80696\"}}}','',1564237789),(912128,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564237789530\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53084fc0-5ba5-4cbb-a2c9-322369725b86\",\"payLoadVersion\":1,\"token\":\"28963b1d2ec1d4f4a98215a3b3f80696\"}}}','',1564237790),(912129,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237790),(912130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237790),(912131,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53084fc0-5ba5-4cbb-a2c9-322369725b86\",\"payLoadVersion\":1,\"token\":\"28963b1d2ec1d4f4a98215a3b3f80696\"},\"telemetry\":{\"datetime\":1564237789,\"respiratoryRate\":20,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237790),(912132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564237809147}]}}','',1564237809),(912133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564237809147}]}}','',1564237809),(912134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564237809,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564237809),(912135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564237849687\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f6037c2-0d36-4432-8aa3-9f3f63dd126a\",\"payLoadVersion\":1,\"token\":\"163424d9137cf1e794b20c6a34701aa3\"}}}','',1564237849),(912136,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564237849687\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f6037c2-0d36-4432-8aa3-9f3f63dd126a\",\"payLoadVersion\":1,\"token\":\"163424d9137cf1e794b20c6a34701aa3\"}}}','',1564237850),(912137,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237850),(912138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237850),(912139,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7f6037c2-0d36-4432-8aa3-9f3f63dd126a\",\"payLoadVersion\":1,\"token\":\"163424d9137cf1e794b20c6a34701aa3\"},\"telemetry\":{\"datetime\":1564237849,\"respiratoryRate\":19,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237850),(912140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564237862441}]}}','',1564237862),(912141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564237862441}]}}','',1564237862),(912142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237909748\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aab3dda2-818a-4cf6-996b-375e95b616f5\",\"payLoadVersion\":1,\"token\":\"3abe4d614eb821599149c07c41ffdb61\"}}}','',1564237909),(912143,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564237909748\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aab3dda2-818a-4cf6-996b-375e95b616f5\",\"payLoadVersion\":1,\"token\":\"3abe4d614eb821599149c07c41ffdb61\"}}}','',1564237910),(912144,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237910),(912145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237910),(912146,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aab3dda2-818a-4cf6-996b-375e95b616f5\",\"payLoadVersion\":1,\"token\":\"3abe4d614eb821599149c07c41ffdb61\"},\"telemetry\":{\"datetime\":1564237909,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237910),(912147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564237969850\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31b861aa-9ac2-4ba4-b44a-91df9945caf5\",\"payLoadVersion\":1,\"token\":\"1de9bf4294ff3b27667c440ea0f82b26\"}}}','',1564237969),(912148,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564237969850\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31b861aa-9ac2-4ba4-b44a-91df9945caf5\",\"payLoadVersion\":1,\"token\":\"1de9bf4294ff3b27667c440ea0f82b26\"}}}','',1564237970),(912149,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564237970),(912150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564237970),(912151,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31b861aa-9ac2-4ba4-b44a-91df9945caf5\",\"payLoadVersion\":1,\"token\":\"1de9bf4294ff3b27667c440ea0f82b26\"},\"telemetry\":{\"datetime\":1564237969,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564237970),(912152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564237981459}]}}','',1564237981),(912153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564237981459}]}}','',1564237981),(912154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564237981,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564237981),(912155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564237982256}]}}','',1564237982),(912156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564237982256}]}}','',1564237982),(912157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564237982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564237982),(912158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564237983052}]}}','',1564237983),(912159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564237983052}]}}','',1564237983),(912160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564237983,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564237983),(912161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564237983850}]}}','',1564237984),(912162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564237983850}]}}','',1564237984),(912163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564237983,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564237984),(912164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564238003226}]}}','',1564238003),(912165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564238003226}]}}','',1564238003),(912166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564238003,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564238003),(912167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564238030029\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db47420f-5eb2-4042-8697-5b6ac090d585\",\"payLoadVersion\":1,\"token\":\"5d2191b00d70e91826142d9a547ec856\"}}}','',1564238030),(912168,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564238030029\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db47420f-5eb2-4042-8697-5b6ac090d585\",\"payLoadVersion\":1,\"token\":\"5d2191b00d70e91826142d9a547ec856\"}}}','',1564238030),(912169,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238030),(912170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238030),(912171,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db47420f-5eb2-4042-8697-5b6ac090d585\",\"payLoadVersion\":1,\"token\":\"5d2191b00d70e91826142d9a547ec856\"},\"telemetry\":{\"datetime\":1564238030,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238030),(912172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564238068877}]}}','',1564238069),(912173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564238068877}]}}','',1564238069),(912174,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564238069),(912175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564238068,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564238069),(912176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564238090087\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86ae9268-e60b-475a-b131-0ddb9bbc0c5a\",\"payLoadVersion\":1,\"token\":\"209b29004d6ec26c0b1902a183340507\"}}}','',1564238090),(912177,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564238090087\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86ae9268-e60b-475a-b131-0ddb9bbc0c5a\",\"payLoadVersion\":1,\"token\":\"209b29004d6ec26c0b1902a183340507\"}}}','',1564238090),(912178,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238090),(912179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238090),(912180,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86ae9268-e60b-475a-b131-0ddb9bbc0c5a\",\"payLoadVersion\":1,\"token\":\"209b29004d6ec26c0b1902a183340507\"},\"telemetry\":{\"datetime\":1564238090,\"respiratoryRate\":12,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238090),(912181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564238138485}]}}','',1564238138),(912182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564238138485}]}}','',1564238138),(912183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564238138),(912184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564238138),(912185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564238138,\"value\":0}}','',1564238139),(912186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238150127\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2ebf944-002c-4d7d-bf16-a3f3b7d13879\",\"payLoadVersion\":1,\"token\":\"fc4226cd4c4e7b9a3098a89da49b397f\"}}}','',1564238150),(912187,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238150127\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2ebf944-002c-4d7d-bf16-a3f3b7d13879\",\"payLoadVersion\":1,\"token\":\"fc4226cd4c4e7b9a3098a89da49b397f\"}}}','',1564238151),(912188,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238151),(912189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238151),(912190,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a2ebf944-002c-4d7d-bf16-a3f3b7d13879\",\"payLoadVersion\":1,\"token\":\"fc4226cd4c4e7b9a3098a89da49b397f\"},\"telemetry\":{\"datetime\":1564238150,\"respiratoryRate\":13,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564238151),(912191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238210249\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef269e01-cbf1-4490-a3cd-5661f4c424fc\",\"payLoadVersion\":1,\"token\":\"8dfe7868c70f756c6e54e53734034c06\"}}}','',1564238210),(912192,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238210249\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef269e01-cbf1-4490-a3cd-5661f4c424fc\",\"payLoadVersion\":1,\"token\":\"8dfe7868c70f756c6e54e53734034c06\"}}}','',1564238211),(912193,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238211),(912194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238211),(912195,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef269e01-cbf1-4490-a3cd-5661f4c424fc\",\"payLoadVersion\":1,\"token\":\"8dfe7868c70f756c6e54e53734034c06\"},\"telemetry\":{\"datetime\":1564238210,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238211),(912196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564238228443}]}}','',1564238228),(912197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564238228443}]}}','',1564238229),(912198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564238228,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564238229),(912199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564238270348\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84973ad5-ae77-4a39-8c9b-120d6db4f9e5\",\"payLoadVersion\":1,\"token\":\"67dc2fce870129b05894846ea95d5af3\"}}}','',1564238270),(912200,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564238270348\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84973ad5-ae77-4a39-8c9b-120d6db4f9e5\",\"payLoadVersion\":1,\"token\":\"67dc2fce870129b05894846ea95d5af3\"}}}','',1564238271),(912201,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238271),(912202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238271),(912203,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84973ad5-ae77-4a39-8c9b-120d6db4f9e5\",\"payLoadVersion\":1,\"token\":\"67dc2fce870129b05894846ea95d5af3\"},\"telemetry\":{\"datetime\":1564238270,\"respiratoryRate\":14,\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238271),(912204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238330390\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5813dda4-a85b-4bc6-87c9-50b69b8e8a2b\",\"payLoadVersion\":1,\"token\":\"6bd5e4578a6fec5ce388a99bcda4cfdd\"}}}','',1564238330),(912205,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238330390\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5813dda4-a85b-4bc6-87c9-50b69b8e8a2b\",\"payLoadVersion\":1,\"token\":\"6bd5e4578a6fec5ce388a99bcda4cfdd\"}}}','',1564238331),(912206,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238331),(912207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238331),(912208,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5813dda4-a85b-4bc6-87c9-50b69b8e8a2b\",\"payLoadVersion\":1,\"token\":\"6bd5e4578a6fec5ce388a99bcda4cfdd\"},\"telemetry\":{\"datetime\":1564238330,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238331),(912209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564238390127\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3681fe58-54d4-4ec7-b3d6-e37f6df97fc4\",\"payLoadVersion\":1,\"token\":\"ce43d1a221330298c96aed8af3b37be3\"}}}','',1564238390),(912210,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564238390127\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3681fe58-54d4-4ec7-b3d6-e37f6df97fc4\",\"payLoadVersion\":1,\"token\":\"ce43d1a221330298c96aed8af3b37be3\"}}}','',1564238391),(912211,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238391),(912212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238391),(912213,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3681fe58-54d4-4ec7-b3d6-e37f6df97fc4\",\"payLoadVersion\":1,\"token\":\"ce43d1a221330298c96aed8af3b37be3\"},\"telemetry\":{\"datetime\":1564238390,\"respiratoryRate\":17,\"heartBeat\":69,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564238391),(912214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564238450708\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e3182b3-628a-4cc7-870d-882f57bfc4ef\",\"payLoadVersion\":1,\"token\":\"7198e545777d7ccb70c62d93df7ebe8e\"}}}','',1564238451),(912215,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564238450708\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e3182b3-628a-4cc7-870d-882f57bfc4ef\",\"payLoadVersion\":1,\"token\":\"7198e545777d7ccb70c62d93df7ebe8e\"}}}','',1564238451),(912216,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238451),(912217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238451),(912218,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e3182b3-628a-4cc7-870d-882f57bfc4ef\",\"payLoadVersion\":1,\"token\":\"7198e545777d7ccb70c62d93df7ebe8e\"},\"telemetry\":{\"datetime\":1564238450,\"respiratoryRate\":12,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564238451),(912219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564238510848\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cc3e31e-0096-4861-ad4f-4a61fe2b5896\",\"payLoadVersion\":1,\"token\":\"3352c11ef115ad76ade4214d9cf679b1\"}}}','',1564238511),(912220,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564238510848\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cc3e31e-0096-4861-ad4f-4a61fe2b5896\",\"payLoadVersion\":1,\"token\":\"3352c11ef115ad76ade4214d9cf679b1\"}}}','',1564238511),(912221,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238511),(912222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238511),(912223,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cc3e31e-0096-4861-ad4f-4a61fe2b5896\",\"payLoadVersion\":1,\"token\":\"3352c11ef115ad76ade4214d9cf679b1\"},\"telemetry\":{\"datetime\":1564238510,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238511),(912224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564238570750\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f2e9200-e1d8-4645-9fb5-afbc9a2c1dd3\",\"payLoadVersion\":1,\"token\":\"bfa3eb4e618b39314635291fa055f6bd\"}}}','',1564238570),(912225,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564238570750\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f2e9200-e1d8-4645-9fb5-afbc9a2c1dd3\",\"payLoadVersion\":1,\"token\":\"bfa3eb4e618b39314635291fa055f6bd\"}}}','',1564238571),(912226,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238571),(912227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238571),(912228,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f2e9200-e1d8-4645-9fb5-afbc9a2c1dd3\",\"payLoadVersion\":1,\"token\":\"bfa3eb4e618b39314635291fa055f6bd\"},\"telemetry\":{\"datetime\":1564238570,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238571),(912229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238630966\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b36e006-cf0f-4619-9bfe-264c73d372b2\",\"payLoadVersion\":1,\"token\":\"f0f18802b681053ac7a04b718787414b\"}}}','',1564238631),(912230,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238630966\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b36e006-cf0f-4619-9bfe-264c73d372b2\",\"payLoadVersion\":1,\"token\":\"f0f18802b681053ac7a04b718787414b\"}}}','',1564238631),(912231,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238631),(912232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238631),(912233,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b36e006-cf0f-4619-9bfe-264c73d372b2\",\"payLoadVersion\":1,\"token\":\"f0f18802b681053ac7a04b718787414b\"},\"telemetry\":{\"datetime\":1564238630,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238631),(912234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564238633989}]}}','',1564238634),(912235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564238633989}]}}','',1564238634),(912236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564238633,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564238634),(912237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238691007\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a9be358-74e0-4b15-acd0-cd7176fd054a\",\"payLoadVersion\":1,\"token\":\"7c2a51d9c8ee05968a0fb0bd2522d35e\"}}}','',1564238691),(912238,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238691007\",\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a9be358-74e0-4b15-acd0-cd7176fd054a\",\"payLoadVersion\":1,\"token\":\"7c2a51d9c8ee05968a0fb0bd2522d35e\"}}}','',1564238691),(912239,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238691),(912240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238691),(912241,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a9be358-74e0-4b15-acd0-cd7176fd054a\",\"payLoadVersion\":1,\"token\":\"7c2a51d9c8ee05968a0fb0bd2522d35e\"},\"telemetry\":{\"datetime\":1564238691,\"respiratoryRate\":13,\"heartBeat\":73,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238691),(912242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238751088\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8da50d18-0844-46b3-a8cc-87d4aad53582\",\"payLoadVersion\":1,\"token\":\"78a2c9857fdcbab461a98592b049a7aa\"}}}','',1564238751),(912243,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564238751088\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8da50d18-0844-46b3-a8cc-87d4aad53582\",\"payLoadVersion\":1,\"token\":\"78a2c9857fdcbab461a98592b049a7aa\"}}}','',1564238751),(912244,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238751),(912245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238751),(912246,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8da50d18-0844-46b3-a8cc-87d4aad53582\",\"payLoadVersion\":1,\"token\":\"78a2c9857fdcbab461a98592b049a7aa\"},\"telemetry\":{\"datetime\":1564238751,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238751),(912247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564238811708\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e85b504b-b588-4213-abf2-7b41779f3792\",\"payLoadVersion\":1,\"token\":\"14e50b43320ddc05941f384d9b98cd89\"}}}','',1564238811),(912248,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564238811708\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e85b504b-b588-4213-abf2-7b41779f3792\",\"payLoadVersion\":1,\"token\":\"14e50b43320ddc05941f384d9b98cd89\"}}}','',1564238812),(912249,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238812),(912250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238812),(912251,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e85b504b-b588-4213-abf2-7b41779f3792\",\"payLoadVersion\":1,\"token\":\"14e50b43320ddc05941f384d9b98cd89\"},\"telemetry\":{\"datetime\":1564238811,\"respiratoryRate\":12,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564238812),(912252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564238871210\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"482d9a55-ff90-4795-81dc-0bba19a236de\",\"payLoadVersion\":1,\"token\":\"2a90514502a1d66da48f4fce82933269\"}}}','',1564238871),(912253,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564238871210\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"482d9a55-ff90-4795-81dc-0bba19a236de\",\"payLoadVersion\":1,\"token\":\"2a90514502a1d66da48f4fce82933269\"}}}','',1564238871),(912254,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238871),(912255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238871),(912256,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"482d9a55-ff90-4795-81dc-0bba19a236de\",\"payLoadVersion\":1,\"token\":\"2a90514502a1d66da48f4fce82933269\"},\"telemetry\":{\"datetime\":1564238871,\"respiratoryRate\":10,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238871),(912257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564238880925}]}}','',1564238881),(912258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bbbad01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564238881352}]}}','',1564238881),(912259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564238880925}]}}','',1564238881),(912260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564238881),(912261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bbbad01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564238881352}]}}','',1564238881),(912262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564238880,\"value\":29.08}}','',1564238881),(912263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564238881,\"value\":79.69}}','',1564238881),(912264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564238881790}]}}','',1564238881),(912265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564238881790}]}}','',1564238882),(912266,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564238882),(912267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564238881,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564238882),(912268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564238931406\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eba872d6-1201-4e8e-816f-f6a08a59ac27\",\"payLoadVersion\":1,\"token\":\"a45453620def6b2583207feff019e1b1\"}}}','',1564238931),(912269,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564238931406\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eba872d6-1201-4e8e-816f-f6a08a59ac27\",\"payLoadVersion\":1,\"token\":\"a45453620def6b2583207feff019e1b1\"}}}','',1564238931),(912270,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238931),(912271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238931),(912272,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eba872d6-1201-4e8e-816f-f6a08a59ac27\",\"payLoadVersion\":1,\"token\":\"a45453620def6b2583207feff019e1b1\"},\"telemetry\":{\"datetime\":1564238931,\"respiratoryRate\":10,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238931),(912273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564238964429}]}}','',1564238964),(912274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564238964429}]}}','',1564238964),(912275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564238991388\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3d289bf-fb1b-4fd4-a51c-0d0b2afc4e44\",\"payLoadVersion\":1,\"token\":\"35c1eee482e3fecfd751060618e047cc\"}}}','',1564238991),(912276,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564238991388\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3d289bf-fb1b-4fd4-a51c-0d0b2afc4e44\",\"payLoadVersion\":1,\"token\":\"35c1eee482e3fecfd751060618e047cc\"}}}','',1564238991),(912277,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564238991),(912278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564238992),(912279,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3d289bf-fb1b-4fd4-a51c-0d0b2afc4e44\",\"payLoadVersion\":1,\"token\":\"35c1eee482e3fecfd751060618e047cc\"},\"telemetry\":{\"datetime\":1564238991,\"respiratoryRate\":12,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564238992),(912280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564238991856}]}}','',1564238992),(912281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564238991856}]}}','',1564238992),(912282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564238991,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564238992),(912283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564239012975}]}}','',1564239013),(912284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564239012975}]}}','',1564239014),(912285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564239012,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564239014),(912286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564239051590\",\"heartBeat\":89,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8956c16f-c584-40df-a5a1-23b4b70712d8\",\"payLoadVersion\":1,\"token\":\"17eb76dad1d9abcdb5c8534441627193\"}}}','',1564239051),(912287,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564239051590\",\"heartBeat\":89,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8956c16f-c584-40df-a5a1-23b4b70712d8\",\"payLoadVersion\":1,\"token\":\"17eb76dad1d9abcdb5c8534441627193\"}}}','',1564239052),(912288,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239052),(912289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239052),(912290,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8956c16f-c584-40df-a5a1-23b4b70712d8\",\"payLoadVersion\":1,\"token\":\"17eb76dad1d9abcdb5c8534441627193\"},\"telemetry\":{\"datetime\":1564239051,\"respiratoryRate\":13,\"heartBeat\":89,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239052),(912291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564239063727}]}}','',1564239063),(912292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564239063727}]}}','',1564239064),(912293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564239111648\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3cc36750-73aa-4e95-8d16-b956f8ba3ba3\",\"payLoadVersion\":1,\"token\":\"1d8b11e980d2f0926b67a67ada7783e9\"}}}','',1564239111),(912294,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564239111648\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3cc36750-73aa-4e95-8d16-b956f8ba3ba3\",\"payLoadVersion\":1,\"token\":\"1d8b11e980d2f0926b67a67ada7783e9\"}}}','',1564239112),(912295,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239112),(912296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239112),(912297,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3cc36750-73aa-4e95-8d16-b956f8ba3ba3\",\"payLoadVersion\":1,\"token\":\"1d8b11e980d2f0926b67a67ada7783e9\"},\"telemetry\":{\"datetime\":1564239111,\"respiratoryRate\":13,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239112),(912298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564239129883}]}}','',1564239130),(912299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564239129883}]}}','',1564239130),(912300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564239130),(912301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564239129,\"value\":29.08}}','',1564239130),(912302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564239130309}]}}','',1564239130),(912303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564239130309}]}}','',1564239131),(912304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564239130,\"value\":79.2}}','',1564239131),(912305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564239171686\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39eb7dd4-fbc3-428d-9b0b-1f2ae5aefddb\",\"payLoadVersion\":1,\"token\":\"26d706d5cc369051b3545b2ea8239ac9\"}}}','',1564239171),(912306,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564239171686\",\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39eb7dd4-fbc3-428d-9b0b-1f2ae5aefddb\",\"payLoadVersion\":1,\"token\":\"26d706d5cc369051b3545b2ea8239ac9\"}}}','',1564239172),(912307,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239172),(912308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239172),(912309,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"39eb7dd4-fbc3-428d-9b0b-1f2ae5aefddb\",\"payLoadVersion\":1,\"token\":\"26d706d5cc369051b3545b2ea8239ac9\"},\"telemetry\":{\"datetime\":1564239171,\"respiratoryRate\":12,\"heartBeat\":73,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239172),(912310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239187084}]}}','',1564239187),(912311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239187084}]}}','',1564239187),(912312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564239187,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564239187),(912313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239187880}]}}','',1564239188),(912314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239187880}]}}','',1564239188),(912315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564239187,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564239188),(912316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239188683}]}}','',1564239188),(912317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239188683}]}}','',1564239189),(912318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564239188,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564239189),(912319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239189491}]}}','',1564239189),(912320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239189491}]}}','',1564239190),(912321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564239189,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564239190),(912322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239205503}]}}','',1564239205),(912323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564239205503}]}}','',1564239206),(912324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564239205,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564239206),(912325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564239232007\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1bef40f-93c4-4c4d-bf59-0eb55c9061ef\",\"payLoadVersion\":1,\"token\":\"0459af40af03897833763f1fcf8d80e6\"}}}','',1564239232),(912326,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564239232007\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1bef40f-93c4-4c4d-bf59-0eb55c9061ef\",\"payLoadVersion\":1,\"token\":\"0459af40af03897833763f1fcf8d80e6\"}}}','',1564239232),(912327,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239232),(912328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239232),(912329,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1bef40f-93c4-4c4d-bf59-0eb55c9061ef\",\"payLoadVersion\":1,\"token\":\"0459af40af03897833763f1fcf8d80e6\"},\"telemetry\":{\"datetime\":1564239232,\"respiratoryRate\":12,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239232),(912330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564239273716}]}}','',1564239273),(912331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564239273716}]}}','',1564239274),(912332,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564239274),(912333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564239273,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564239274),(912334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564239292028\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4803fc8-b510-41d4-bafd-4a4cc12bb7de\",\"payLoadVersion\":1,\"token\":\"7293b6e8d9278f5f1fdaf3c30d1e1040\"}}}','',1564239292),(912335,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564239292028\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4803fc8-b510-41d4-bafd-4a4cc12bb7de\",\"payLoadVersion\":1,\"token\":\"7293b6e8d9278f5f1fdaf3c30d1e1040\"}}}','',1564239292),(912336,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239292),(912337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239292),(912338,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4803fc8-b510-41d4-bafd-4a4cc12bb7de\",\"payLoadVersion\":1,\"token\":\"7293b6e8d9278f5f1fdaf3c30d1e1040\"},\"telemetry\":{\"datetime\":1564239292,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564239292),(912339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564239338782}]}}','',1564239338),(912340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564239338782}]}}','',1564239339),(912341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564239339),(912342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564239339),(912343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564239338,\"value\":0}}','',1564239339),(912344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564239351988\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20886040-1df1-4bcc-85c2-22092cb38539\",\"payLoadVersion\":1,\"token\":\"fe8d5ed03f0aaa8efa4e19fb32a2ee90\"}}}','',1564239352),(912345,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564239351988\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20886040-1df1-4bcc-85c2-22092cb38539\",\"payLoadVersion\":1,\"token\":\"fe8d5ed03f0aaa8efa4e19fb32a2ee90\"}}}','',1564239352),(912346,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239352),(912347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239352),(912348,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20886040-1df1-4bcc-85c2-22092cb38539\",\"payLoadVersion\":1,\"token\":\"fe8d5ed03f0aaa8efa4e19fb32a2ee90\"},\"telemetry\":{\"datetime\":1564239351,\"respiratoryRate\":12,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239352),(912349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564239412249\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d72399bb-fa35-4455-ae62-7491148058ce\",\"payLoadVersion\":1,\"token\":\"988a51ada3ac7440e940eb6fe8e772f6\"}}}','',1564239412),(912350,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564239412249\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d72399bb-fa35-4455-ae62-7491148058ce\",\"payLoadVersion\":1,\"token\":\"988a51ada3ac7440e940eb6fe8e772f6\"}}}','',1564239412),(912351,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239412),(912352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239412),(912353,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d72399bb-fa35-4455-ae62-7491148058ce\",\"payLoadVersion\":1,\"token\":\"988a51ada3ac7440e940eb6fe8e772f6\"},\"telemetry\":{\"datetime\":1564239412,\"respiratoryRate\":16,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564239412),(912354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564239431332}]}}','',1564239431),(912355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564239431332}]}}','',1564239431),(912356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564239431,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564239431),(912357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564239472187\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b73745e2-94a6-4771-83fe-f158205c52e9\",\"payLoadVersion\":1,\"token\":\"20d44e2aff88f88277b507474c8e46d2\"}}}','',1564239472),(912358,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564239472187\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b73745e2-94a6-4771-83fe-f158205c52e9\",\"payLoadVersion\":1,\"token\":\"20d44e2aff88f88277b507474c8e46d2\"}}}','',1564239472),(912359,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239472),(912360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239472),(912361,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b73745e2-94a6-4771-83fe-f158205c52e9\",\"payLoadVersion\":1,\"token\":\"20d44e2aff88f88277b507474c8e46d2\"},\"telemetry\":{\"datetime\":1564239472,\"respiratoryRate\":14,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239472),(912362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564239532286\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31bc9006-5a89-44f1-87ad-8f83fe31e88f\",\"payLoadVersion\":1,\"token\":\"b4ae5c856831969568b11e680f5606e9\"}}}','',1564239532),(912363,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564239532286\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31bc9006-5a89-44f1-87ad-8f83fe31e88f\",\"payLoadVersion\":1,\"token\":\"b4ae5c856831969568b11e680f5606e9\"}}}','',1564239532),(912364,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239532),(912365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239532),(912366,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31bc9006-5a89-44f1-87ad-8f83fe31e88f\",\"payLoadVersion\":1,\"token\":\"b4ae5c856831969568b11e680f5606e9\"},\"telemetry\":{\"datetime\":1564239532,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239532),(912367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564239593129\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"312c6989-1320-4068-abf1-c2c05711fd93\",\"payLoadVersion\":1,\"token\":\"3af7cf074ec6663d9fcad131a9dedc06\"}}}','',1564239593),(912368,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564239593129\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"312c6989-1320-4068-abf1-c2c05711fd93\",\"payLoadVersion\":1,\"token\":\"3af7cf074ec6663d9fcad131a9dedc06\"}}}','',1564239593),(912369,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239593),(912370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239593),(912371,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"312c6989-1320-4068-abf1-c2c05711fd93\",\"payLoadVersion\":1,\"token\":\"3af7cf074ec6663d9fcad131a9dedc06\"},\"telemetry\":{\"datetime\":1564239593,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239593),(912372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564239652570\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8715a040-6fa3-49ba-9b1c-50c3843e2d80\",\"payLoadVersion\":1,\"token\":\"1ca0b77ddd3af9a157ca2444523a727f\"}}}','',1564239652),(912373,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564239652570\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8715a040-6fa3-49ba-9b1c-50c3843e2d80\",\"payLoadVersion\":1,\"token\":\"1ca0b77ddd3af9a157ca2444523a727f\"}}}','',1564239652),(912374,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239652),(912375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239652),(912376,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8715a040-6fa3-49ba-9b1c-50c3843e2d80\",\"payLoadVersion\":1,\"token\":\"1ca0b77ddd3af9a157ca2444523a727f\"},\"telemetry\":{\"datetime\":1564239652,\"respiratoryRate\":11,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239652),(912377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564239712489\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ec84448-4612-4fa9-813a-039a26a79335\",\"payLoadVersion\":1,\"token\":\"a4c3c545a5c229a312938d659cc9d90c\"}}}','',1564239712),(912378,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564239712489\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ec84448-4612-4fa9-813a-039a26a79335\",\"payLoadVersion\":1,\"token\":\"a4c3c545a5c229a312938d659cc9d90c\"}}}','',1564239712),(912379,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239712),(912380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239712),(912381,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ec84448-4612-4fa9-813a-039a26a79335\",\"payLoadVersion\":1,\"token\":\"a4c3c545a5c229a312938d659cc9d90c\"},\"telemetry\":{\"datetime\":1564239712,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239712),(912382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564239772626\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70444306-6ee1-4257-81c4-8a2b5c6d7e8c\",\"payLoadVersion\":1,\"token\":\"c1caae2ac8b6c9b04223b902e0312d99\"}}}','',1564239772),(912383,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564239772626\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70444306-6ee1-4257-81c4-8a2b5c6d7e8c\",\"payLoadVersion\":1,\"token\":\"c1caae2ac8b6c9b04223b902e0312d99\"}}}','',1564239772),(912384,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239772),(912385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239772),(912386,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70444306-6ee1-4257-81c4-8a2b5c6d7e8c\",\"payLoadVersion\":1,\"token\":\"c1caae2ac8b6c9b04223b902e0312d99\"},\"telemetry\":{\"datetime\":1564239772,\"respiratoryRate\":11,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239772),(912387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564239832687\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"299bca88-2674-4f07-bfce-06a31db37921\",\"payLoadVersion\":1,\"token\":\"1e4604df2c043c10150f79822550d2d3\"}}}','',1564239832),(912388,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564239832687\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"299bca88-2674-4f07-bfce-06a31db37921\",\"payLoadVersion\":1,\"token\":\"1e4604df2c043c10150f79822550d2d3\"}}}','',1564239833),(912389,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239833),(912390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239833),(912391,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"299bca88-2674-4f07-bfce-06a31db37921\",\"payLoadVersion\":1,\"token\":\"1e4604df2c043c10150f79822550d2d3\"},\"telemetry\":{\"datetime\":1564239832,\"respiratoryRate\":13,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239833),(912392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564239838376}]}}','',1564239838),(912393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564239838376}]}}','',1564239839),(912394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564239838,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564239839),(912395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564239892869\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e651fc1-90de-4b73-bb35-16bba634e963\",\"payLoadVersion\":1,\"token\":\"172aa879dab81b9285e043dcbfd80a2b\"}}}','',1564239893),(912396,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564239892869\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e651fc1-90de-4b73-bb35-16bba634e963\",\"payLoadVersion\":1,\"token\":\"172aa879dab81b9285e043dcbfd80a2b\"}}}','',1564239894),(912397,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239894),(912398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239894),(912399,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e651fc1-90de-4b73-bb35-16bba634e963\",\"payLoadVersion\":1,\"token\":\"172aa879dab81b9285e043dcbfd80a2b\"},\"telemetry\":{\"datetime\":1564239892,\"respiratoryRate\":12,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239894),(912400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564239952930\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ba23eb4-29d6-401d-88f1-6be61244d1e6\",\"payLoadVersion\":1,\"token\":\"c54d55a34e9a9f1f366ef1328e308229\"}}}','',1564239953),(912401,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564239952930\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ba23eb4-29d6-401d-88f1-6be61244d1e6\",\"payLoadVersion\":1,\"token\":\"c54d55a34e9a9f1f366ef1328e308229\"}}}','',1564239953),(912402,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564239953),(912403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564239953),(912404,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ba23eb4-29d6-401d-88f1-6be61244d1e6\",\"payLoadVersion\":1,\"token\":\"c54d55a34e9a9f1f366ef1328e308229\"},\"telemetry\":{\"datetime\":1564239952,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564239953),(912405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564240013046\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51366c79-35d2-4096-922c-3150c225131f\",\"payLoadVersion\":1,\"token\":\"f61de756ad9b4ee610dc291aa0fc56a5\"}}}','',1564240013),(912406,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564240013046\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51366c79-35d2-4096-922c-3150c225131f\",\"payLoadVersion\":1,\"token\":\"f61de756ad9b4ee610dc291aa0fc56a5\"}}}','',1564240014),(912407,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240014),(912408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240014),(912409,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51366c79-35d2-4096-922c-3150c225131f\",\"payLoadVersion\":1,\"token\":\"f61de756ad9b4ee610dc291aa0fc56a5\"},\"telemetry\":{\"datetime\":1564240013,\"respiratoryRate\":14,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240014),(912410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564240073367\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68fd7207-7895-40d5-b913-68c1848e5dea\",\"payLoadVersion\":1,\"token\":\"8c65f3d53e7d7a6e3883b3cd64ca88f2\"}}}','',1564240073),(912411,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564240073367\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68fd7207-7895-40d5-b913-68c1848e5dea\",\"payLoadVersion\":1,\"token\":\"8c65f3d53e7d7a6e3883b3cd64ca88f2\"}}}','',1564240074),(912412,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240074),(912413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240074),(912414,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68fd7207-7895-40d5-b913-68c1848e5dea\",\"payLoadVersion\":1,\"token\":\"8c65f3d53e7d7a6e3883b3cd64ca88f2\"},\"telemetry\":{\"datetime\":1564240073,\"respiratoryRate\":12,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240074),(912415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564240092296}]}}','',1564240092),(912416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564240092296}]}}','',1564240093),(912417,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564240093),(912418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564240092,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564240093),(912419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564240133188\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1298927e-0973-41b5-b8e9-f6f47fd5c78a\",\"payLoadVersion\":1,\"token\":\"e593f160a3389e4e7b435ba028518475\"}}}','',1564240133),(912420,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564240133188\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1298927e-0973-41b5-b8e9-f6f47fd5c78a\",\"payLoadVersion\":1,\"token\":\"e593f160a3389e4e7b435ba028518475\"}}}','',1564240134),(912421,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240134),(912422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240134),(912423,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1298927e-0973-41b5-b8e9-f6f47fd5c78a\",\"payLoadVersion\":1,\"token\":\"e593f160a3389e4e7b435ba028518475\"},\"telemetry\":{\"datetime\":1564240133,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240134),(912424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564240165696}]}}','',1564240165),(912425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564240165696}]}}','',1564240166),(912426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564240193469\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b23d410-a1e6-4e62-a7df-956d38ccd6cb\",\"payLoadVersion\":1,\"token\":\"2aff89a6aa3bcf3b51b905bdc10fb2a8\"}}}','',1564240193),(912427,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1564240193469\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b23d410-a1e6-4e62-a7df-956d38ccd6cb\",\"payLoadVersion\":1,\"token\":\"2aff89a6aa3bcf3b51b905bdc10fb2a8\"}}}','',1564240194),(912428,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240194),(912429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240194),(912430,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b23d410-a1e6-4e62-a7df-956d38ccd6cb\",\"payLoadVersion\":1,\"token\":\"2aff89a6aa3bcf3b51b905bdc10fb2a8\"},\"telemetry\":{\"datetime\":1564240193,\"respiratoryRate\":7,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240194),(912431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564240195553}]}}','',1564240195),(912432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564240195553}]}}','',1564240196),(912433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564240195,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564240196),(912434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564240216701}]}}','',1564240216),(912435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564240216701}]}}','',1564240217),(912436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564240216,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564240217),(912437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564240253389\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86fc6382-88c8-4fbb-b61b-693636a8e118\",\"payLoadVersion\":1,\"token\":\"797331b07be5ab2f7a10d8d0de684440\"}}}','',1564240253),(912438,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564240253389\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86fc6382-88c8-4fbb-b61b-693636a8e118\",\"payLoadVersion\":1,\"token\":\"797331b07be5ab2f7a10d8d0de684440\"}}}','',1564240254),(912439,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240254),(912440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240254),(912441,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86fc6382-88c8-4fbb-b61b-693636a8e118\",\"payLoadVersion\":1,\"token\":\"797331b07be5ab2f7a10d8d0de684440\"},\"telemetry\":{\"datetime\":1564240253,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240254),(912442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564240265035}]}}','',1564240265),(912443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564240265035}]}}','',1564240265),(912444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564240313526\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507d1bfd-6672-4c89-8ac3-d78d92471620\",\"payLoadVersion\":1,\"token\":\"4d9bddb3a2d628e238416c9524c4e00e\"}}}','',1564240313),(912445,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564240313526\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507d1bfd-6672-4c89-8ac3-d78d92471620\",\"payLoadVersion\":1,\"token\":\"4d9bddb3a2d628e238416c9524c4e00e\"}}}','',1564240314),(912446,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240314),(912447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240314),(912448,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507d1bfd-6672-4c89-8ac3-d78d92471620\",\"payLoadVersion\":1,\"token\":\"4d9bddb3a2d628e238416c9524c4e00e\"},\"telemetry\":{\"datetime\":1564240313,\"respiratoryRate\":14,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240314),(912449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564240374088\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91ebb098-1f99-4499-aa12-950df3e57b6d\",\"payLoadVersion\":1,\"token\":\"46f08d4d4af09c0e8a130629057266b0\"}}}','',1564240374),(912450,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564240374088\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91ebb098-1f99-4499-aa12-950df3e57b6d\",\"payLoadVersion\":1,\"token\":\"46f08d4d4af09c0e8a130629057266b0\"}}}','',1564240374),(912451,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240374),(912452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240374),(912453,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91ebb098-1f99-4499-aa12-950df3e57b6d\",\"payLoadVersion\":1,\"token\":\"46f08d4d4af09c0e8a130629057266b0\"},\"telemetry\":{\"datetime\":1564240374,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240374),(912454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240392723}]}}','',1564240392),(912455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240392723}]}}','',1564240393),(912456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564240392,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564240393),(912457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240393518}]}}','',1564240393),(912458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240394325}]}}','',1564240394),(912459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240393518}]}}','',1564240394),(912460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240394325}]}}','',1564240394),(912461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564240393,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564240394),(912462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564240394,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564240394),(912463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240395122}]}}','',1564240395),(912464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240395122}]}}','',1564240395),(912465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564240395,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564240395),(912466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240407651}]}}','',1564240407),(912467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564240407651}]}}','',1564240408),(912468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564240407,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564240408),(912469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564240433668\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10f07634-b904-4ffc-9dcb-5a650c0d396c\",\"payLoadVersion\":1,\"token\":\"c421572f0c0b9da796eecba7825c5659\"}}}','',1564240433),(912470,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564240433668\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10f07634-b904-4ffc-9dcb-5a650c0d396c\",\"payLoadVersion\":1,\"token\":\"c421572f0c0b9da796eecba7825c5659\"}}}','',1564240434),(912471,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240434),(912472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240434),(912473,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10f07634-b904-4ffc-9dcb-5a650c0d396c\",\"payLoadVersion\":1,\"token\":\"c421572f0c0b9da796eecba7825c5659\"},\"telemetry\":{\"datetime\":1564240433,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240434),(912474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564240478522}]}}','',1564240478),(912475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564240478522}]}}','',1564240478),(912476,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564240478),(912477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564240478,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564240478),(912478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564240493749\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9c5b906-ca30-48a8-8bc9-8a4ca758ac07\",\"payLoadVersion\":1,\"token\":\"aa6cbd42cb10c2f2a5a874b4c6415449\"}}}','',1564240493),(912479,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564240493749\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9c5b906-ca30-48a8-8bc9-8a4ca758ac07\",\"payLoadVersion\":1,\"token\":\"aa6cbd42cb10c2f2a5a874b4c6415449\"}}}','',1564240494),(912480,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240494),(912481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240494),(912482,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9c5b906-ca30-48a8-8bc9-8a4ca758ac07\",\"payLoadVersion\":1,\"token\":\"aa6cbd42cb10c2f2a5a874b4c6415449\"},\"telemetry\":{\"datetime\":1564240493,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240494),(912483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564240539089}]}}','',1564240539),(912484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564240539089}]}}','',1564240539),(912485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564240539),(912486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564240539),(912487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564240539,\"value\":0}}','',1564240539),(912488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564240553791\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec23b329-08e0-4843-8a10-71cfe8c02455\",\"payLoadVersion\":1,\"token\":\"799b3be9c3a74c28842abb5ac576b649\"}}}','',1564240554),(912489,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564240553791\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec23b329-08e0-4843-8a10-71cfe8c02455\",\"payLoadVersion\":1,\"token\":\"799b3be9c3a74c28842abb5ac576b649\"}}}','',1564240554),(912490,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240554),(912491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240554),(912492,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec23b329-08e0-4843-8a10-71cfe8c02455\",\"payLoadVersion\":1,\"token\":\"799b3be9c3a74c28842abb5ac576b649\"},\"telemetry\":{\"datetime\":1564240553,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240554),(912493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564240613987\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"710218a7-1c97-4a13-972d-0acb8bba125e\",\"payLoadVersion\":1,\"token\":\"74c38abf9ecbfec2c0c5dceae46a00aa\"}}}','',1564240614),(912494,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564240613987\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"710218a7-1c97-4a13-972d-0acb8bba125e\",\"payLoadVersion\":1,\"token\":\"74c38abf9ecbfec2c0c5dceae46a00aa\"}}}','',1564240614),(912495,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240614),(912496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240614),(912497,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"710218a7-1c97-4a13-972d-0acb8bba125e\",\"payLoadVersion\":1,\"token\":\"74c38abf9ecbfec2c0c5dceae46a00aa\"},\"telemetry\":{\"datetime\":1564240613,\"respiratoryRate\":18,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240614),(912498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564240634247}]}}','',1564240634),(912499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564240634247}]}}','',1564240634),(912500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564240634,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564240634),(912501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564240674028\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a25c9c0f-bffd-481b-bf4f-4ad441c10993\",\"payLoadVersion\":1,\"token\":\"85e31b9f8b202ef1ab2f5d44aecefe60\"}}}','',1564240674),(912502,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564240674028\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a25c9c0f-bffd-481b-bf4f-4ad441c10993\",\"payLoadVersion\":1,\"token\":\"85e31b9f8b202ef1ab2f5d44aecefe60\"}}}','',1564240674),(912503,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240674),(912504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240674),(912505,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a25c9c0f-bffd-481b-bf4f-4ad441c10993\",\"payLoadVersion\":1,\"token\":\"85e31b9f8b202ef1ab2f5d44aecefe60\"},\"telemetry\":{\"datetime\":1564240674,\"respiratoryRate\":18,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564240674),(912506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564240697687}]}}','',1564240697),(912507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564240697687}]}}','',1564240698),(912508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564240698),(912509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564240697,\"value\":29.08}}','',1564240698),(912510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bbbad01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564240698113}]}}','',1564240698),(912511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bbbad01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564240698113}]}}','',1564240699),(912512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564240698,\"value\":79.26}}','',1564240699),(912513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564240709028\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9b4044-3110-4f24-8977-0307e65f6628\",\"payLoadVersion\":1,\"token\":\"7c53d42854feb8cd025f5381555f1c3a\"}}}','',1564240709),(912514,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564240709028\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9b4044-3110-4f24-8977-0307e65f6628\",\"payLoadVersion\":1,\"token\":\"7c53d42854feb8cd025f5381555f1c3a\"}}}','',1564240710),(912515,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564240710),(912516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564240710),(912517,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9b4044-3110-4f24-8977-0307e65f6628\",\"payLoadVersion\":1,\"token\":\"7c53d42854feb8cd025f5381555f1c3a\"},\"telemetry\":{\"datetime\":1564240709,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564240710),(912518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564240937493}]}}','',1564240937),(912519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564240937920}]}}','',1564240938),(912520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564240937493}]}}','',1564240938),(912521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564240938),(912522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564240937920}]}}','',1564240938),(912523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564240937,\"value\":78.77}}','',1564240938),(912524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564240937,\"value\":29.08}}','',1564240938),(912525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564241042784}]}}','',1564241042),(912526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564241042784}]}}','',1564241043),(912527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564241042,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564241043),(912528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564241224868\",\"heartBeat\":109,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7258f2c2-da43-4edb-b0b9-e05553dd142c\",\"payLoadVersion\":1,\"token\":\"0e2edbec7dfd605b25eb66bef36312e7\"}}}','',1564241225),(912529,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564241224868\",\"heartBeat\":109,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7258f2c2-da43-4edb-b0b9-e05553dd142c\",\"payLoadVersion\":1,\"token\":\"0e2edbec7dfd605b25eb66bef36312e7\"}}}','',1564241225),(912530,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241225),(912531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241225),(912532,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7258f2c2-da43-4edb-b0b9-e05553dd142c\",\"payLoadVersion\":1,\"token\":\"0e2edbec7dfd605b25eb66bef36312e7\"},\"telemetry\":{\"datetime\":1564241224,\"respiratoryRate\":20,\"heartBeat\":109,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241225),(912533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564241284929\",\"heartBeat\":105,\"temperature\":27,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab4114a-b9c9-49a7-8eb3-e605ebcfe3d5\",\"payLoadVersion\":1,\"token\":\"ace45f50f92cc164c5b8de666f613dc5\"}}}','',1564241285),(912534,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564241284929\",\"heartBeat\":105,\"temperature\":27,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab4114a-b9c9-49a7-8eb3-e605ebcfe3d5\",\"payLoadVersion\":1,\"token\":\"ace45f50f92cc164c5b8de666f613dc5\"}}}','',1564241285),(912535,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241285),(912536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241285),(912537,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab4114a-b9c9-49a7-8eb3-e605ebcfe3d5\",\"payLoadVersion\":1,\"token\":\"ace45f50f92cc164c5b8de666f613dc5\"},\"telemetry\":{\"datetime\":1564241284,\"respiratoryRate\":18,\"heartBeat\":105,\"temperature\":27,\"bodyMove\":5,\"onBed\":\"true\"}}','',1564241285),(912538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564241302983}]}}','',1564241303),(912539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564241302983}]}}','',1564241303),(912540,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564241303),(912541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564241302,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564241303),(912542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564241345210\",\"heartBeat\":87,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be55c247-cca7-47af-ae81-7d206bfec99b\",\"payLoadVersion\":1,\"token\":\"e0eec2e9320a6b467cff3e03776d7c3e\"}}}','',1564241345),(912543,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564241345210\",\"heartBeat\":87,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be55c247-cca7-47af-ae81-7d206bfec99b\",\"payLoadVersion\":1,\"token\":\"e0eec2e9320a6b467cff3e03776d7c3e\"}}}','',1564241345),(912544,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241345),(912545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241345),(912546,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be55c247-cca7-47af-ae81-7d206bfec99b\",\"payLoadVersion\":1,\"token\":\"e0eec2e9320a6b467cff3e03776d7c3e\"},\"telemetry\":{\"datetime\":1564241345,\"respiratoryRate\":16,\"heartBeat\":87,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241345),(912547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241367012}]}}','',1564241367),(912548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241367012}]}}','',1564241367),(912549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241391868}]}}','',1564241392),(912550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241391868}]}}','',1564241392),(912551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564241392),(912552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564241392),(912553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564241391,\"value\":0.008}}','',1564241392),(912554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564241399259}]}}','',1564241399),(912555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564241399259}]}}','',1564241399),(912556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564241399,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564241399),(912557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564241405126\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b12087-f5b4-4b5c-854d-2ce8a9aa6d9f\",\"payLoadVersion\":1,\"token\":\"695ea4aee622abfcef69983a5d89ab83\"}}}','',1564241405),(912558,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564241405126\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b12087-f5b4-4b5c-854d-2ce8a9aa6d9f\",\"payLoadVersion\":1,\"token\":\"695ea4aee622abfcef69983a5d89ab83\"}}}','',1564241405),(912559,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241405),(912560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241405),(912561,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57b12087-f5b4-4b5c-854d-2ce8a9aa6d9f\",\"payLoadVersion\":1,\"token\":\"695ea4aee622abfcef69983a5d89ab83\"},\"telemetry\":{\"datetime\":1564241405,\"respiratoryRate\":11,\"heartBeat\":66,\"temperature\":28,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564241405),(912562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241406868}]}}','',1564241407),(912563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241406868}]}}','',1564241407),(912564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564241407),(912565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564241407),(912566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564241406,\"value\":0}}','',1564241407),(912567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241416919}]}}','',1564241417),(912568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241416919}]}}','',1564241417),(912569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564241417),(912570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564241417),(912571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564241416,\"value\":0.008}}','',1564241417),(912572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564241420395}]}}','',1564241420),(912573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564241420395}]}}','',1564241420),(912574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564241420,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564241420),(912575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241431919}]}}','',1564241432),(912576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241431919}]}}','',1564241432),(912577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564241432),(912578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564241432),(912579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564241431,\"value\":0}}','',1564241432),(912580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564241465207\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61e2f3b0-ef71-4bf2-9892-bd053d95e100\",\"payLoadVersion\":1,\"token\":\"3239bf52fca591d95b96dbf61f2a4b58\"}}}','',1564241465),(912581,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564241465207\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61e2f3b0-ef71-4bf2-9892-bd053d95e100\",\"payLoadVersion\":1,\"token\":\"3239bf52fca591d95b96dbf61f2a4b58\"}}}','',1564241465),(912582,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241465),(912583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241465),(912584,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61e2f3b0-ef71-4bf2-9892-bd053d95e100\",\"payLoadVersion\":1,\"token\":\"3239bf52fca591d95b96dbf61f2a4b58\"},\"telemetry\":{\"datetime\":1564241465,\"respiratoryRate\":12,\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241465),(912585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241466353}]}}','',1564241466),(912586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564241466353}]}}','',1564241466),(912587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564241525327\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53bd8f8d-054e-4736-9acd-1a20e853e471\",\"payLoadVersion\":1,\"token\":\"dda32d33a100afaa340e1c83dd61ab10\"}}}','',1564241525),(912588,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564241525327\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53bd8f8d-054e-4736-9acd-1a20e853e471\",\"payLoadVersion\":1,\"token\":\"dda32d33a100afaa340e1c83dd61ab10\"}}}','',1564241525),(912589,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241525),(912590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241525),(912591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53bd8f8d-054e-4736-9acd-1a20e853e471\",\"payLoadVersion\":1,\"token\":\"dda32d33a100afaa340e1c83dd61ab10\"},\"telemetry\":{\"datetime\":1564241525,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241525),(912592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564241585368\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab569112-2127-4868-b058-6c126e2c1352\",\"payLoadVersion\":1,\"token\":\"b889688648abbe4132b4ea3c9deb349a\"}}}','',1564241585),(912593,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564241585368\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab569112-2127-4868-b058-6c126e2c1352\",\"payLoadVersion\":1,\"token\":\"b889688648abbe4132b4ea3c9deb349a\"}}}','',1564241586),(912594,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241586),(912595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241586),(912596,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab569112-2127-4868-b058-6c126e2c1352\",\"payLoadVersion\":1,\"token\":\"b889688648abbe4132b4ea3c9deb349a\"},\"telemetry\":{\"datetime\":1564241585,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241586),(912597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241598388}]}}','',1564241598),(912598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241598388}]}}','',1564241599),(912599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564241598,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564241599),(912600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241599242},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241599242}]}}','',1564241599),(912601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241599670}]}}','',1564241599),(912602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241599670}]}}','',1564241600),(912603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241599242},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241599242}]}}','',1564241600),(912604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564241599,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564241600),(912605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241600113}]}}','',1564241600),(912606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241600710}]}}','',1564241600),(912607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241600113}]}}','',1564241601),(912608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241600710}]}}','',1564241601),(912609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564241600,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564241601),(912610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564241600,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564241601),(912611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241609798}]}}','',1564241609),(912612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564241609798}]}}','',1564241610),(912613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564241609,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564241610),(912614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564241645485\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdc99f98-690a-4d7f-9112-378b41963459\",\"payLoadVersion\":1,\"token\":\"c52aad98295098497e814344efeabff5\"}}}','',1564241645),(912615,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564241645485\",\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdc99f98-690a-4d7f-9112-378b41963459\",\"payLoadVersion\":1,\"token\":\"c52aad98295098497e814344efeabff5\"}}}','',1564241646),(912616,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241646),(912617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241646),(912618,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdc99f98-690a-4d7f-9112-378b41963459\",\"payLoadVersion\":1,\"token\":\"c52aad98295098497e814344efeabff5\"},\"telemetry\":{\"datetime\":1564241645,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241646),(912619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564241683529}]}}','',1564241683),(912620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564241683529}]}}','',1564241684),(912621,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564241684),(912622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564241683,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564241684),(912623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564241705846\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82503356-2207-44b1-93ac-5e22a9658125\",\"payLoadVersion\":1,\"token\":\"c45a0c764ff0f21a3fbcd13f55fdda3f\"}}}','',1564241706),(912624,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564241705846\",\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82503356-2207-44b1-93ac-5e22a9658125\",\"payLoadVersion\":1,\"token\":\"c45a0c764ff0f21a3fbcd13f55fdda3f\"}}}','',1564241706),(912625,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241706),(912626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241706),(912627,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82503356-2207-44b1-93ac-5e22a9658125\",\"payLoadVersion\":1,\"token\":\"c45a0c764ff0f21a3fbcd13f55fdda3f\"},\"telemetry\":{\"datetime\":1564241705,\"respiratoryRate\":19,\"heartBeat\":65,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241706),(912628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564241765728\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f19503e4-d6dd-4028-a41a-aa0b8c166c84\",\"payLoadVersion\":1,\"token\":\"1441eef960a3d9170c6b11d2b2267bc2\"}}}','',1564241765),(912629,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564241765728\",\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f19503e4-d6dd-4028-a41a-aa0b8c166c84\",\"payLoadVersion\":1,\"token\":\"1441eef960a3d9170c6b11d2b2267bc2\"}}}','',1564241766),(912630,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241766),(912631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241766),(912632,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f19503e4-d6dd-4028-a41a-aa0b8c166c84\",\"payLoadVersion\":1,\"token\":\"1441eef960a3d9170c6b11d2b2267bc2\"},\"telemetry\":{\"datetime\":1564241765,\"respiratoryRate\":20,\"heartBeat\":68,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241766),(912633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564241825829\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e3b39db-a632-4443-b75d-318955c377a6\",\"payLoadVersion\":1,\"token\":\"39cb37cd6cc68e4e38afd3ff9c505287\"}}}','',1564241826),(912634,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564241825829\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e3b39db-a632-4443-b75d-318955c377a6\",\"payLoadVersion\":1,\"token\":\"39cb37cd6cc68e4e38afd3ff9c505287\"}}}','',1564241826),(912635,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241826),(912636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241826),(912637,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e3b39db-a632-4443-b75d-318955c377a6\",\"payLoadVersion\":1,\"token\":\"39cb37cd6cc68e4e38afd3ff9c505287\"},\"telemetry\":{\"datetime\":1564241825,\"respiratoryRate\":19,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241826),(912638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564241837077}]}}','',1564241837),(912639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564241837077}]}}','',1564241837),(912640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564241837,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564241837),(912641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564241885909\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca7e13d3-b9ae-4e4a-9b4a-6afdee77b792\",\"payLoadVersion\":1,\"token\":\"3d19ef0a0615319190e10a75eda2741d\"}}}','',1564241886),(912642,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564241885909\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca7e13d3-b9ae-4e4a-9b4a-6afdee77b792\",\"payLoadVersion\":1,\"token\":\"3d19ef0a0615319190e10a75eda2741d\"}}}','',1564241886),(912643,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241886),(912644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241886),(912645,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca7e13d3-b9ae-4e4a-9b4a-6afdee77b792\",\"payLoadVersion\":1,\"token\":\"3d19ef0a0615319190e10a75eda2741d\"},\"telemetry\":{\"datetime\":1564241885,\"respiratoryRate\":16,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564241886),(912646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564241946006\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9f4c83a-cca7-4665-891c-b8a3c31baff0\",\"payLoadVersion\":1,\"token\":\"91565e9aba00d1671e26fd82297b5646\"}}}','',1564241946),(912647,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564241946006\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9f4c83a-cca7-4665-891c-b8a3c31baff0\",\"payLoadVersion\":1,\"token\":\"91565e9aba00d1671e26fd82297b5646\"}}}','',1564241946),(912648,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564241946),(912649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564241946),(912650,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9f4c83a-cca7-4665-891c-b8a3c31baff0\",\"payLoadVersion\":1,\"token\":\"91565e9aba00d1671e26fd82297b5646\"},\"telemetry\":{\"datetime\":1564241946,\"respiratoryRate\":16,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564241946),(912651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564242006147\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44cf4215-2084-4905-8465-2f0bde976b98\",\"payLoadVersion\":1,\"token\":\"1d6ac9ad2804b454395189467f77144c\"}}}','',1564242006),(912652,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564242006147\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44cf4215-2084-4905-8465-2f0bde976b98\",\"payLoadVersion\":1,\"token\":\"1d6ac9ad2804b454395189467f77144c\"}}}','',1564242006),(912653,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242006),(912654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242006),(912655,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"44cf4215-2084-4905-8465-2f0bde976b98\",\"payLoadVersion\":1,\"token\":\"1d6ac9ad2804b454395189467f77144c\"},\"telemetry\":{\"datetime\":1564242006,\"respiratoryRate\":17,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564242006),(912656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564242066328\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25cacf53-2dc6-47b3-9926-64460b5660e6\",\"payLoadVersion\":1,\"token\":\"0868decb4fce31fc0a4380e3132954f6\"}}}','',1564242066),(912657,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564242066328\",\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25cacf53-2dc6-47b3-9926-64460b5660e6\",\"payLoadVersion\":1,\"token\":\"0868decb4fce31fc0a4380e3132954f6\"}}}','',1564242066),(912658,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242066),(912659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242066),(912660,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25cacf53-2dc6-47b3-9926-64460b5660e6\",\"payLoadVersion\":1,\"token\":\"0868decb4fce31fc0a4380e3132954f6\"},\"telemetry\":{\"datetime\":1564242066,\"respiratoryRate\":11,\"heartBeat\":69,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242066),(912661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564242126570\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f09b5b3-e8ef-43c8-862b-1c0173992dae\",\"payLoadVersion\":1,\"token\":\"bead432bb2e589e6596531c38db17252\"}}}','',1564242126),(912662,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564242126570\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f09b5b3-e8ef-43c8-862b-1c0173992dae\",\"payLoadVersion\":1,\"token\":\"bead432bb2e589e6596531c38db17252\"}}}','',1564242127),(912663,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242127),(912664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242127),(912665,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f09b5b3-e8ef-43c8-862b-1c0173992dae\",\"payLoadVersion\":1,\"token\":\"bead432bb2e589e6596531c38db17252\"},\"telemetry\":{\"datetime\":1564242126,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564242127),(912666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564242186385\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"878c8154-f157-45a3-aa6a-445958dc120e\",\"payLoadVersion\":1,\"token\":\"a8db22096c553ea163533ff82945b1c7\"}}}','',1564242186),(912667,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564242186385\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"878c8154-f157-45a3-aa6a-445958dc120e\",\"payLoadVersion\":1,\"token\":\"a8db22096c553ea163533ff82945b1c7\"}}}','',1564242186),(912668,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242186),(912669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242186),(912670,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"878c8154-f157-45a3-aa6a-445958dc120e\",\"payLoadVersion\":1,\"token\":\"a8db22096c553ea163533ff82945b1c7\"},\"telemetry\":{\"datetime\":1564242186,\"respiratoryRate\":12,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242186),(912671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564242216910}]}}','',1564242217),(912672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564242216910}]}}','',1564242217),(912673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564242217),(912674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564242217),(912675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564242216,\"value\":0.008}}','',1564242217),(912676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564242226921}]}}','',1564242227),(912677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564242226921}]}}','',1564242227),(912678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564242227),(912679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564242227),(912680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564242226,\"value\":0}}','',1564242227),(912681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564242247130}]}}','',1564242247),(912682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564242247130}]}}','',1564242247),(912683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564242247,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564242247),(912684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564242247666\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34497591-a8b4-4ebf-9dfc-4395762554fd\",\"payLoadVersion\":1,\"token\":\"078eadb0241ed47ef28aa7f3ff146671\"}}}','',1564242247),(912685,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564242247666\",\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34497591-a8b4-4ebf-9dfc-4395762554fd\",\"payLoadVersion\":1,\"token\":\"078eadb0241ed47ef28aa7f3ff146671\"}}}','',1564242248),(912686,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242248),(912687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242248),(912688,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34497591-a8b4-4ebf-9dfc-4395762554fd\",\"payLoadVersion\":1,\"token\":\"078eadb0241ed47ef28aa7f3ff146671\"},\"telemetry\":{\"datetime\":1564242247,\"respiratoryRate\":14,\"heartBeat\":66,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242248),(912689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564242307107\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"586d4b20-7953-426c-823e-6f430cc26c93\",\"payLoadVersion\":1,\"token\":\"f9802cf36b58085f3fbdb8b298ae73f7\"}}}','',1564242307),(912690,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564242307107\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"586d4b20-7953-426c-823e-6f430cc26c93\",\"payLoadVersion\":1,\"token\":\"f9802cf36b58085f3fbdb8b298ae73f7\"}}}','',1564242307),(912691,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242307),(912692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242307),(912693,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"586d4b20-7953-426c-823e-6f430cc26c93\",\"payLoadVersion\":1,\"token\":\"f9802cf36b58085f3fbdb8b298ae73f7\"},\"telemetry\":{\"datetime\":1564242307,\"respiratoryRate\":9,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242307),(912694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564242366668\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d794847a-0fca-45bc-9844-9e2b242a901d\",\"payLoadVersion\":1,\"token\":\"3ad514bb7488e77a3623d6ecbdea12f1\"}}}','',1564242366),(912695,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564242366668\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d794847a-0fca-45bc-9844-9e2b242a901d\",\"payLoadVersion\":1,\"token\":\"3ad514bb7488e77a3623d6ecbdea12f1\"}}}','',1564242366),(912696,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242366),(912697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242366),(912698,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d794847a-0fca-45bc-9844-9e2b242a901d\",\"payLoadVersion\":1,\"token\":\"3ad514bb7488e77a3623d6ecbdea12f1\"},\"telemetry\":{\"datetime\":1564242366,\"respiratoryRate\":10,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242366),(912699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564242426769\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8cbaaf5-6421-449b-9599-79cc85088315\",\"payLoadVersion\":1,\"token\":\"bdf05407c816ceb3c9bbb0797b6109a1\"}}}','',1564242426),(912700,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564242426769\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8cbaaf5-6421-449b-9599-79cc85088315\",\"payLoadVersion\":1,\"token\":\"bdf05407c816ceb3c9bbb0797b6109a1\"}}}','',1564242427),(912701,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242427),(912702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242427),(912703,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8cbaaf5-6421-449b-9599-79cc85088315\",\"payLoadVersion\":1,\"token\":\"bdf05407c816ceb3c9bbb0797b6109a1\"},\"telemetry\":{\"datetime\":1564242426,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242427),(912704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564242486809\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"234970f4-96f1-436a-900b-3939eff4cf19\",\"payLoadVersion\":1,\"token\":\"9363cfdbf3b67179867ed8c9e9940a94\"}}}','',1564242487),(912705,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564242486809\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"234970f4-96f1-436a-900b-3939eff4cf19\",\"payLoadVersion\":1,\"token\":\"9363cfdbf3b67179867ed8c9e9940a94\"}}}','',1564242487),(912706,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242487),(912707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242487),(912708,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"234970f4-96f1-436a-900b-3939eff4cf19\",\"payLoadVersion\":1,\"token\":\"9363cfdbf3b67179867ed8c9e9940a94\"},\"telemetry\":{\"datetime\":1564242486,\"respiratoryRate\":17,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242487),(912709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564242513720}]}}','',1564242513),(912710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564242513720}]}}','',1564242514),(912711,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564242514),(912712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564242513,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564242514),(912713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242514496}]}}','',1564242514),(912714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11e\",\"orgdata\":\"700bbbad01050401000021d11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242514923}]}}','',1564242515),(912715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11e\",\"orgdata\":\"700bbbad01050401000021d11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242514923}]}}','',1564242515),(912716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242514496}]}}','',1564242515),(912717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564242515),(912718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564242514,\"value\":78.89}}','',1564242515),(912719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564242514,\"value\":29.08}}','',1564242515),(912720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242515778},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242515778}]}}','',1564242515),(912721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242515778},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242515778}]}}','',1564242516),(912722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564242546986\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0bddcac-f221-480d-8a0c-ae9a60c0624d\",\"payLoadVersion\":1,\"token\":\"5c29a6fd68389f6fc9db1eaf25e8a577\"}}}','',1564242547),(912723,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564242546986\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0bddcac-f221-480d-8a0c-ae9a60c0624d\",\"payLoadVersion\":1,\"token\":\"5c29a6fd68389f6fc9db1eaf25e8a577\"}}}','',1564242547),(912724,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242547),(912725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242547),(912726,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0bddcac-f221-480d-8a0c-ae9a60c0624d\",\"payLoadVersion\":1,\"token\":\"5c29a6fd68389f6fc9db1eaf25e8a577\"},\"telemetry\":{\"datetime\":1564242546,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564242547),(912727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564242568330}]}}','',1564242568),(912728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564242568330}]}}','',1564242569),(912729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564242602926}]}}','',1564242603),(912730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564242602926}]}}','',1564242603),(912731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564242602,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564242603),(912732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564242607008\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d10b8eec-a81d-4b9c-ba3c-69b7134550e0\",\"payLoadVersion\":1,\"token\":\"dc0bac6e09db174c8ae42de830fa2165\"}}}','',1564242607),(912733,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564242607008\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d10b8eec-a81d-4b9c-ba3c-69b7134550e0\",\"payLoadVersion\":1,\"token\":\"dc0bac6e09db174c8ae42de830fa2165\"}}}','',1564242607),(912734,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242607),(912735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242607),(912736,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d10b8eec-a81d-4b9c-ba3c-69b7134550e0\",\"payLoadVersion\":1,\"token\":\"dc0bac6e09db174c8ae42de830fa2165\"},\"telemetry\":{\"datetime\":1564242607,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564242607),(912737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564242624145}]}}','',1564242624),(912738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564242624145}]}}','',1564242625),(912739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564242624,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564242625),(912740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564242667209\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d37fa3e5-f604-4e42-a467-a6f5562274c8\",\"payLoadVersion\":1,\"token\":\"b4b2f5b49c6c3690a4902731f78d1baa\"}}}','',1564242667),(912741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564242667668}]}}','',1564242667),(912742,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564242667209\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d37fa3e5-f604-4e42-a467-a6f5562274c8\",\"payLoadVersion\":1,\"token\":\"b4b2f5b49c6c3690a4902731f78d1baa\"}}}','',1564242668),(912743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564242667668}]}}','',1564242668),(912744,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242668),(912745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242668),(912746,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d37fa3e5-f604-4e42-a467-a6f5562274c8\",\"payLoadVersion\":1,\"token\":\"b4b2f5b49c6c3690a4902731f78d1baa\"},\"telemetry\":{\"datetime\":1564242667,\"respiratoryRate\":14,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242668),(912747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564242727290\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0e1abac-ea21-4d67-a899-2b2267ebb840\",\"payLoadVersion\":1,\"token\":\"6bf139a6c21ca07987f80f6576f78089\"}}}','',1564242727),(912748,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564242727290\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0e1abac-ea21-4d67-a899-2b2267ebb840\",\"payLoadVersion\":1,\"token\":\"6bf139a6c21ca07987f80f6576f78089\"}}}','',1564242728),(912749,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242728),(912750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242728),(912751,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0e1abac-ea21-4d67-a899-2b2267ebb840\",\"payLoadVersion\":1,\"token\":\"6bf139a6c21ca07987f80f6576f78089\"},\"telemetry\":{\"datetime\":1564242727,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242728),(912752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242744934}]}}','',1564242745),(912753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242744934}]}}','',1564242745),(912754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564242745),(912755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564242744,\"value\":29.08}}','',1564242745),(912756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242745361}]}}','',1564242745),(912757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564242745361}]}}','',1564242746),(912758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564242745,\"value\":78.41}}','',1564242746),(912759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564242787266\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a8885bb-0253-4858-8adf-13faeefbbb1a\",\"payLoadVersion\":1,\"token\":\"218a8e950fe13788e46f26ccddf793f5\"}}}','',1564242787),(912760,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564242787266\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a8885bb-0253-4858-8adf-13faeefbbb1a\",\"payLoadVersion\":1,\"token\":\"218a8e950fe13788e46f26ccddf793f5\"}}}','',1564242787),(912761,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242787),(912762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242787),(912763,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a8885bb-0253-4858-8adf-13faeefbbb1a\",\"payLoadVersion\":1,\"token\":\"218a8e950fe13788e46f26ccddf793f5\"},\"telemetry\":{\"datetime\":1564242787,\"respiratoryRate\":14,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564242787),(912764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242804845}]}}','',1564242805),(912765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242804845}]}}','',1564242805),(912766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564242804,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564242805),(912767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242805641}]}}','',1564242805),(912768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242805641}]}}','',1564242806),(912769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564242805,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564242806),(912770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242806438}]}}','',1564242806),(912771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242807237}]}}','',1564242807),(912772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242806438}]}}','',1564242807),(912773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242807237}]}}','',1564242807),(912774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564242806,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564242807),(912775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564242807,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564242807),(912776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242811994}]}}','',1564242812),(912777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564242811994}]}}','',1564242812),(912778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564242811,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564242812),(912779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564242847386\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c6581a9-7c63-452e-9dc3-d1144871c5b1\",\"payLoadVersion\":1,\"token\":\"e762245df0158c1ba950ff509bdc9ac1\"}}}','',1564242847),(912780,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564242847386\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c6581a9-7c63-452e-9dc3-d1144871c5b1\",\"payLoadVersion\":1,\"token\":\"e762245df0158c1ba950ff509bdc9ac1\"}}}','',1564242848),(912781,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242848),(912782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242848),(912783,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c6581a9-7c63-452e-9dc3-d1144871c5b1\",\"payLoadVersion\":1,\"token\":\"e762245df0158c1ba950ff509bdc9ac1\"},\"telemetry\":{\"datetime\":1564242847,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242848),(912784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564242888454}]}}','',1564242888),(912785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564242888454}]}}','',1564242889),(912786,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564242889),(912787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564242888,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564242889),(912788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564242906908\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82483db5-15c6-4d1f-8e8f-6d60e83b1482\",\"payLoadVersion\":1,\"token\":\"c27c49a2e17e8f969d85bafd71c0b45e\"}}}','',1564242907),(912789,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564242906908\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82483db5-15c6-4d1f-8e8f-6d60e83b1482\",\"payLoadVersion\":1,\"token\":\"c27c49a2e17e8f969d85bafd71c0b45e\"}}}','',1564242907),(912790,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242907),(912791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242907),(912792,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82483db5-15c6-4d1f-8e8f-6d60e83b1482\",\"payLoadVersion\":1,\"token\":\"c27c49a2e17e8f969d85bafd71c0b45e\"},\"telemetry\":{\"datetime\":1564242906,\"respiratoryRate\":18,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242907),(912793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564242967588\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2686102-38ce-4c10-bdcd-d9b994f73606\",\"payLoadVersion\":1,\"token\":\"525a6bbe22d0e4c30f5ef8cf70711d65\"}}}','',1564242967),(912794,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564242967588\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2686102-38ce-4c10-bdcd-d9b994f73606\",\"payLoadVersion\":1,\"token\":\"525a6bbe22d0e4c30f5ef8cf70711d65\"}}}','',1564242968),(912795,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564242968),(912796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564242968),(912797,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2686102-38ce-4c10-bdcd-d9b994f73606\",\"payLoadVersion\":1,\"token\":\"525a6bbe22d0e4c30f5ef8cf70711d65\"},\"telemetry\":{\"datetime\":1564242967,\"respiratoryRate\":18,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564242968),(912798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564243027930\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e23e2dc4-5c39-402a-b9f7-50de1876cf70\",\"payLoadVersion\":1,\"token\":\"fd99ab0bfc15243d11282e29d6eb01ba\"}}}','',1564243028),(912799,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564243027930\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e23e2dc4-5c39-402a-b9f7-50de1876cf70\",\"payLoadVersion\":1,\"token\":\"fd99ab0bfc15243d11282e29d6eb01ba\"}}}','',1564243028),(912800,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243028),(912801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243028),(912802,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e23e2dc4-5c39-402a-b9f7-50de1876cf70\",\"payLoadVersion\":1,\"token\":\"fd99ab0bfc15243d11282e29d6eb01ba\"},\"telemetry\":{\"datetime\":1564243027,\"respiratoryRate\":14,\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243028),(912803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564243039950}]}}','',1564243040),(912804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564243039950}]}}','',1564243040),(912805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564243039,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564243040),(912806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564243087810\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae372911-273d-4dfa-902d-e3b063ddaa80\",\"payLoadVersion\":1,\"token\":\"36622f4b6126abdf1c4abe46d907af77\"}}}','',1564243088),(912807,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564243087810\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae372911-273d-4dfa-902d-e3b063ddaa80\",\"payLoadVersion\":1,\"token\":\"36622f4b6126abdf1c4abe46d907af77\"}}}','',1564243088),(912808,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243088),(912809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243088),(912810,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae372911-273d-4dfa-902d-e3b063ddaa80\",\"payLoadVersion\":1,\"token\":\"36622f4b6126abdf1c4abe46d907af77\"},\"telemetry\":{\"datetime\":1564243087,\"respiratoryRate\":17,\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243088),(912811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564243147887\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbfbf3b1-eaba-4ac9-bdf8-d756b1705c12\",\"payLoadVersion\":1,\"token\":\"9e830f50fe936c16c184ede31f3a986b\"}}}','',1564243148),(912812,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564243147887\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbfbf3b1-eaba-4ac9-bdf8-d756b1705c12\",\"payLoadVersion\":1,\"token\":\"9e830f50fe936c16c184ede31f3a986b\"}}}','',1564243148),(912813,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243148),(912814,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243148),(912815,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbfbf3b1-eaba-4ac9-bdf8-d756b1705c12\",\"payLoadVersion\":1,\"token\":\"9e830f50fe936c16c184ede31f3a986b\"},\"telemetry\":{\"datetime\":1564243147,\"respiratoryRate\":18,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243148),(912816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564243207989\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb430e38-5328-4951-a1ce-e83b3ebcbfa5\",\"payLoadVersion\":1,\"token\":\"de452959d2b95dceee4c911595a5dd3c\"}}}','',1564243208),(912817,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564243207989\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb430e38-5328-4951-a1ce-e83b3ebcbfa5\",\"payLoadVersion\":1,\"token\":\"de452959d2b95dceee4c911595a5dd3c\"}}}','',1564243208),(912818,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243208),(912819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243208),(912820,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb430e38-5328-4951-a1ce-e83b3ebcbfa5\",\"payLoadVersion\":1,\"token\":\"de452959d2b95dceee4c911595a5dd3c\"},\"telemetry\":{\"datetime\":1564243207,\"respiratoryRate\":16,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243208),(912821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564243268290\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba79018e-5d9f-4bf1-89f5-acbd74528f4a\",\"payLoadVersion\":1,\"token\":\"be929a185366f493d114b08c7848ff21\"}}}','',1564243268),(912822,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564243268290\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba79018e-5d9f-4bf1-89f5-acbd74528f4a\",\"payLoadVersion\":1,\"token\":\"be929a185366f493d114b08c7848ff21\"}}}','',1564243269),(912823,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243269),(912824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243269),(912825,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba79018e-5d9f-4bf1-89f5-acbd74528f4a\",\"payLoadVersion\":1,\"token\":\"be929a185366f493d114b08c7848ff21\"},\"telemetry\":{\"datetime\":1564243268,\"respiratoryRate\":15,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243269),(912826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564243276909}]}}','',1564243277),(912827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564243276909}]}}','',1564243278),(912828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564243278),(912829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564243278),(912830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564243276,\"value\":0.008}}','',1564243278),(912831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564243286920}]}}','',1564243287),(912832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564243286920}]}}','',1564243287),(912833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564243287),(912834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564243287),(912835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564243286,\"value\":0}}','',1564243287),(912836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564243328105\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a730e4dd-25bc-4c48-a1db-feece5e792a5\",\"payLoadVersion\":1,\"token\":\"514ab2b732b8701c882ef57b69ecccd0\"}}}','',1564243328),(912837,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564243328105\",\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a730e4dd-25bc-4c48-a1db-feece5e792a5\",\"payLoadVersion\":1,\"token\":\"514ab2b732b8701c882ef57b69ecccd0\"}}}','',1564243329),(912838,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243329),(912839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243329),(912840,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a730e4dd-25bc-4c48-a1db-feece5e792a5\",\"payLoadVersion\":1,\"token\":\"514ab2b732b8701c882ef57b69ecccd0\"},\"telemetry\":{\"datetime\":1564243328,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243329),(912841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564243388227\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1e82260-c39b-4c38-86a0-2b9a855d1662\",\"payLoadVersion\":1,\"token\":\"d242794a1c92cf81286c500ce2cfcd4f\"}}}','',1564243388),(912842,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564243388227\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1e82260-c39b-4c38-86a0-2b9a855d1662\",\"payLoadVersion\":1,\"token\":\"d242794a1c92cf81286c500ce2cfcd4f\"}}}','',1564243389),(912843,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243389),(912844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243389),(912845,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1e82260-c39b-4c38-86a0-2b9a855d1662\",\"payLoadVersion\":1,\"token\":\"d242794a1c92cf81286c500ce2cfcd4f\"},\"telemetry\":{\"datetime\":1564243388,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243389),(912846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564243413366\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad231508-c8c0-4877-83f4-1897cf7cb408\",\"payLoadVersion\":1,\"token\":\"a1378888d3a856cc64bf406937998523\"}}}','',1564243413),(912847,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564243413366\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad231508-c8c0-4877-83f4-1897cf7cb408\",\"payLoadVersion\":1,\"token\":\"a1378888d3a856cc64bf406937998523\"}}}','',1564243414),(912848,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243414),(912849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243414),(912850,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad231508-c8c0-4877-83f4-1897cf7cb408\",\"payLoadVersion\":1,\"token\":\"a1378888d3a856cc64bf406937998523\"},\"telemetry\":{\"datetime\":1564243413,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564243414),(912851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564243451527}]}}','',1564243451),(912852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564243451527}]}}','',1564243452),(912853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564243451,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564243452),(912854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":23,\"sendDateTime\":\"1564243511449\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcbe4bc4-999a-4577-a5e5-ea33365189aa\",\"payLoadVersion\":1,\"token\":\"20786e37c9b43d085ad3253ba3d9f70e\"}}}','',1564243511),(912855,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":23,\"sendDateTime\":\"1564243511449\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcbe4bc4-999a-4577-a5e5-ea33365189aa\",\"payLoadVersion\":1,\"token\":\"20786e37c9b43d085ad3253ba3d9f70e\"}}}','',1564243512),(912856,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243512),(912857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243512),(912858,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcbe4bc4-999a-4577-a5e5-ea33365189aa\",\"payLoadVersion\":1,\"token\":\"20786e37c9b43d085ad3253ba3d9f70e\"},\"telemetry\":{\"datetime\":1564243511,\"respiratoryRate\":23,\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243512),(912859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564243572295\",\"heartBeat\":84,\"temperature\":26,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b36e562b-392c-4ff2-a0c0-77c7f92de4b5\",\"payLoadVersion\":1,\"token\":\"90496b375f13e47cbb9d6d422ef27d70\"}}}','',1564243572),(912860,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564243572295\",\"heartBeat\":84,\"temperature\":26,\"bodyMove\":5,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b36e562b-392c-4ff2-a0c0-77c7f92de4b5\",\"payLoadVersion\":1,\"token\":\"90496b375f13e47cbb9d6d422ef27d70\"}}}','',1564243573),(912861,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243573),(912862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243573),(912863,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b36e562b-392c-4ff2-a0c0-77c7f92de4b5\",\"payLoadVersion\":1,\"token\":\"90496b375f13e47cbb9d6d422ef27d70\"},\"telemetry\":{\"datetime\":1564243572,\"respiratoryRate\":19,\"heartBeat\":84,\"temperature\":26,\"bodyMove\":5,\"onBed\":\"true\"}}','',1564243573),(912864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564243631593\",\"heartBeat\":79,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"538807ef-1866-43ab-a695-7044740c162a\",\"payLoadVersion\":1,\"token\":\"b2e680b32caa138958655b240f6dc62b\"}}}','',1564243631),(912865,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564243631593\",\"heartBeat\":79,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"538807ef-1866-43ab-a695-7044740c162a\",\"payLoadVersion\":1,\"token\":\"b2e680b32caa138958655b240f6dc62b\"}}}','',1564243632),(912866,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243632),(912867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243632),(912868,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"538807ef-1866-43ab-a695-7044740c162a\",\"payLoadVersion\":1,\"token\":\"b2e680b32caa138958655b240f6dc62b\"},\"telemetry\":{\"datetime\":1564243631,\"respiratoryRate\":14,\"heartBeat\":79,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564243632),(912869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564243692074\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f7fe772-e373-4172-b6a4-8e2a3b704cfe\",\"payLoadVersion\":1,\"token\":\"74c6dc556a0df57f488e03808332bc27\"}}}','',1564243692),(912870,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564243692074\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f7fe772-e373-4172-b6a4-8e2a3b704cfe\",\"payLoadVersion\":1,\"token\":\"74c6dc556a0df57f488e03808332bc27\"}}}','',1564243692),(912871,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243692),(912872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243692),(912873,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f7fe772-e373-4172-b6a4-8e2a3b704cfe\",\"payLoadVersion\":1,\"token\":\"74c6dc556a0df57f488e03808332bc27\"},\"telemetry\":{\"datetime\":1564243692,\"respiratoryRate\":9,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243692),(912874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564243724227}]}}','',1564243724),(912875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564243724227}]}}','',1564243724),(912876,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564243724),(912877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564243724,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564243724),(912878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564243752033\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e27c1d01-2451-4d90-8bf8-bc32322d2338\",\"payLoadVersion\":1,\"token\":\"bfe8d563c531516196ac0a751d43afca\"}}}','',1564243752),(912879,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564243752033\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e27c1d01-2451-4d90-8bf8-bc32322d2338\",\"payLoadVersion\":1,\"token\":\"bfe8d563c531516196ac0a751d43afca\"}}}','',1564243752),(912880,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243752),(912881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243752),(912882,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e27c1d01-2451-4d90-8bf8-bc32322d2338\",\"payLoadVersion\":1,\"token\":\"bfe8d563c531516196ac0a751d43afca\"},\"telemetry\":{\"datetime\":1564243752,\"respiratoryRate\":11,\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243752),(912883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564243769687}]}}','',1564243769),(912884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564243769687}]}}','',1564243770),(912885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564243806564}]}}','',1564243806),(912886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564243806564}]}}','',1564243807),(912887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564243806,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564243807),(912888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564243811936\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"545e6381-3fd1-445a-b630-7178607b7ff7\",\"payLoadVersion\":1,\"token\":\"ee66144b2af398bf1fb5538dfff8a178\"}}}','',1564243812),(912889,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564243811936\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"545e6381-3fd1-445a-b630-7178607b7ff7\",\"payLoadVersion\":1,\"token\":\"ee66144b2af398bf1fb5538dfff8a178\"}}}','',1564243812),(912890,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243812),(912891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243812),(912892,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"545e6381-3fd1-445a-b630-7178607b7ff7\",\"payLoadVersion\":1,\"token\":\"ee66144b2af398bf1fb5538dfff8a178\"},\"telemetry\":{\"datetime\":1564243811,\"respiratoryRate\":10,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243812),(912893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564243828114}]}}','',1564243828),(912894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564243828114}]}}','',1564243828),(912895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564243828,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564243828),(912896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564243869027}]}}','',1564243869),(912897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564243869027}]}}','',1564243869),(912898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564243872031\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be599fc3-ef5c-41b4-a2ee-b7f34521623e\",\"payLoadVersion\":1,\"token\":\"f43d244d91100700e9fe49fd9200c362\"}}}','',1564243872),(912899,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564243872031\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be599fc3-ef5c-41b4-a2ee-b7f34521623e\",\"payLoadVersion\":1,\"token\":\"f43d244d91100700e9fe49fd9200c362\"}}}','',1564243872),(912900,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243872),(912901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243872),(912902,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be599fc3-ef5c-41b4-a2ee-b7f34521623e\",\"payLoadVersion\":1,\"token\":\"f43d244d91100700e9fe49fd9200c362\"},\"telemetry\":{\"datetime\":1564243872,\"respiratoryRate\":11,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243872),(912903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564243931893\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00f0dc81-d936-4a44-8148-ded0b2204ede\",\"payLoadVersion\":1,\"token\":\"7a3280ca2bfc3b6bba3e2ce8a89563d1\"}}}','',1564243932),(912904,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564243931893\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00f0dc81-d936-4a44-8148-ded0b2204ede\",\"payLoadVersion\":1,\"token\":\"7a3280ca2bfc3b6bba3e2ce8a89563d1\"}}}','',1564243932),(912905,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243932),(912906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243932),(912907,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00f0dc81-d936-4a44-8148-ded0b2204ede\",\"payLoadVersion\":1,\"token\":\"7a3280ca2bfc3b6bba3e2ce8a89563d1\"},\"telemetry\":{\"datetime\":1564243931,\"respiratoryRate\":11,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243932),(912908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564243992633\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3dac3b55-1c92-4500-93d0-f945750afffd\",\"payLoadVersion\":1,\"token\":\"5224190796619e07f7ceb77fc23da104\"}}}','',1564243992),(912909,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564243992633\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3dac3b55-1c92-4500-93d0-f945750afffd\",\"payLoadVersion\":1,\"token\":\"5224190796619e07f7ceb77fc23da104\"}}}','',1564243992),(912910,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564243992),(912911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564243992),(912912,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3dac3b55-1c92-4500-93d0-f945750afffd\",\"payLoadVersion\":1,\"token\":\"5224190796619e07f7ceb77fc23da104\"},\"telemetry\":{\"datetime\":1564243992,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564243992),(912913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244009692}]}}','',1564244009),(912914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244009692}]}}','',1564244009),(912915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564244009,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564244009),(912916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244010489}]}}','',1564244010),(912917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244010489}]}}','',1564244010),(912918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564244010,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564244010),(912919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244011286}]}}','',1564244011),(912920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244011286}]}}','',1564244011),(912921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564244011,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564244011),(912922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244012089}]}}','',1564244012),(912923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244012089}]}}','',1564244012),(912924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564244012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564244012),(912925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244014218}]}}','',1564244014),(912926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564244014218}]}}','',1564244014),(912927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564244014,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564244014),(912928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564244052755\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23aa4dc5-a1c3-48de-90db-5d433a09d64c\",\"payLoadVersion\":1,\"token\":\"ff2cce7da3ecb2e688d42ac9e21e49b3\"}}}','',1564244052),(912929,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564244052755\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23aa4dc5-a1c3-48de-90db-5d433a09d64c\",\"payLoadVersion\":1,\"token\":\"ff2cce7da3ecb2e688d42ac9e21e49b3\"}}}','',1564244052),(912930,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244052),(912931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244053),(912932,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23aa4dc5-a1c3-48de-90db-5d433a09d64c\",\"payLoadVersion\":1,\"token\":\"ff2cce7da3ecb2e688d42ac9e21e49b3\"},\"telemetry\":{\"datetime\":1564244052,\"respiratoryRate\":9,\"heartBeat\":66,\"temperature\":26,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564244053),(912933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564244093362}]}}','',1564244093),(912934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564244093362}]}}','',1564244094),(912935,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564244094),(912936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564244093,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564244094),(912937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564244115011\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7d62cdc-8b03-401e-a16c-f28f94b6411d\",\"payLoadVersion\":1,\"token\":\"b4d29d00876421483d485c70ccdbe935\"}}}','',1564244115),(912938,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564244115011\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7d62cdc-8b03-401e-a16c-f28f94b6411d\",\"payLoadVersion\":1,\"token\":\"b4d29d00876421483d485c70ccdbe935\"}}}','',1564244116),(912939,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244116),(912940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244116),(912941,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7d62cdc-8b03-401e-a16c-f28f94b6411d\",\"payLoadVersion\":1,\"token\":\"b4d29d00876421483d485c70ccdbe935\"},\"telemetry\":{\"datetime\":1564244115,\"respiratoryRate\":14,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244116),(912942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564244172473\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cebba5ec-c0ba-4bef-9010-04b44db74c99\",\"payLoadVersion\":1,\"token\":\"7b8d87643cc144e5fbeb738a6b7af1e3\"}}}','',1564244172),(912943,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564244172473\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cebba5ec-c0ba-4bef-9010-04b44db74c99\",\"payLoadVersion\":1,\"token\":\"7b8d87643cc144e5fbeb738a6b7af1e3\"}}}','',1564244173),(912944,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244173),(912945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244173),(912946,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cebba5ec-c0ba-4bef-9010-04b44db74c99\",\"payLoadVersion\":1,\"token\":\"7b8d87643cc144e5fbeb738a6b7af1e3\"},\"telemetry\":{\"datetime\":1564244172,\"respiratoryRate\":12,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244173),(912947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564244233934\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31f47d11-4f68-4259-aeae-9ae0565a99a2\",\"payLoadVersion\":1,\"token\":\"982e4cad517a40ff49334bcf4ed07372\"}}}','',1564244234),(912948,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564244233934\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31f47d11-4f68-4259-aeae-9ae0565a99a2\",\"payLoadVersion\":1,\"token\":\"982e4cad517a40ff49334bcf4ed07372\"}}}','',1564244235),(912949,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244235),(912950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244235),(912951,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31f47d11-4f68-4259-aeae-9ae0565a99a2\",\"payLoadVersion\":1,\"token\":\"982e4cad517a40ff49334bcf4ed07372\"},\"telemetry\":{\"datetime\":1564244233,\"respiratoryRate\":11,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244235),(912952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564244242867}]}}','',1564244243),(912953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564244242867}]}}','',1564244243),(912954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564244242,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564244243),(912955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564244293768\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2377dae-9c85-4d15-8d1c-0021df26aab6\",\"payLoadVersion\":1,\"token\":\"857e39d1040b577917b64764c30d455a\"}}}','',1564244293),(912956,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564244293768\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2377dae-9c85-4d15-8d1c-0021df26aab6\",\"payLoadVersion\":1,\"token\":\"857e39d1040b577917b64764c30d455a\"}}}','',1564244294),(912957,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244294),(912958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244294),(912959,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2377dae-9c85-4d15-8d1c-0021df26aab6\",\"payLoadVersion\":1,\"token\":\"857e39d1040b577917b64764c30d455a\"},\"telemetry\":{\"datetime\":1564244293,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564244294),(912960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564244326908}]}}','',1564244327),(912961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564244326908}]}}','',1564244327),(912962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564244327),(912963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564244327),(912964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564244326,\"value\":0.008}}','',1564244327),(912965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564244332648}]}}','',1564244332),(912966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564244333073}]}}','',1564244333),(912967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564244332648}]}}','',1564244333),(912968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564244333073}]}}','',1564244333),(912969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564244333),(912970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564244333,\"value\":78.65}}','',1564244333),(912971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564244332,\"value\":29.08}}','',1564244333),(912972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564244336911}]}}','',1564244337),(912973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564244336911}]}}','',1564244337),(912974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564244337),(912975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564244337),(912976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564244336,\"value\":0}}','',1564244337),(912977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564244352710\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bd582c7-ea6c-4f29-a8ba-6dfeb6d3bd54\",\"payLoadVersion\":1,\"token\":\"aac6a724f09109d2a8717ed0fb05d342\"}}}','',1564244352),(912978,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564244352710\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bd582c7-ea6c-4f29-a8ba-6dfeb6d3bd54\",\"payLoadVersion\":1,\"token\":\"aac6a724f09109d2a8717ed0fb05d342\"}}}','',1564244353),(912979,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244353),(912980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244353),(912981,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bd582c7-ea6c-4f29-a8ba-6dfeb6d3bd54\",\"payLoadVersion\":1,\"token\":\"aac6a724f09109d2a8717ed0fb05d342\"},\"telemetry\":{\"datetime\":1564244352,\"respiratoryRate\":14,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244353),(912982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564244412849\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8af240bf-cd21-49fb-a105-e8410668eb2c\",\"payLoadVersion\":1,\"token\":\"551efd10b717db7a1e83f165221d6524\"}}}','',1564244413),(912983,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564244412849\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8af240bf-cd21-49fb-a105-e8410668eb2c\",\"payLoadVersion\":1,\"token\":\"551efd10b717db7a1e83f165221d6524\"}}}','',1564244413),(912984,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244413),(912985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244413),(912986,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8af240bf-cd21-49fb-a105-e8410668eb2c\",\"payLoadVersion\":1,\"token\":\"551efd10b717db7a1e83f165221d6524\"},\"telemetry\":{\"datetime\":1564244412,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244413),(912987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564244472907\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a789427e-369b-409b-98f7-4306671b24e8\",\"payLoadVersion\":1,\"token\":\"608d75c1612ed47174846363bfc20dd9\"}}}','',1564244473),(912988,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564244472907\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a789427e-369b-409b-98f7-4306671b24e8\",\"payLoadVersion\":1,\"token\":\"608d75c1612ed47174846363bfc20dd9\"}}}','',1564244473),(912989,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244473),(912990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244473),(912991,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a789427e-369b-409b-98f7-4306671b24e8\",\"payLoadVersion\":1,\"token\":\"608d75c1612ed47174846363bfc20dd9\"},\"telemetry\":{\"datetime\":1564244472,\"respiratoryRate\":14,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244473),(912992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564244533287\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e15ac203-9ff4-489f-b9dd-58487f5a9cad\",\"payLoadVersion\":1,\"token\":\"bd08f36d80fcbacd85d0a65a785ac4b1\"}}}','',1564244533),(912993,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564244533287\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e15ac203-9ff4-489f-b9dd-58487f5a9cad\",\"payLoadVersion\":1,\"token\":\"bd08f36d80fcbacd85d0a65a785ac4b1\"}}}','',1564244533),(912994,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244533),(912995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244533),(912996,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e15ac203-9ff4-489f-b9dd-58487f5a9cad\",\"payLoadVersion\":1,\"token\":\"bd08f36d80fcbacd85d0a65a785ac4b1\"},\"telemetry\":{\"datetime\":1564244533,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244533),(912997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564244552333}]}}','',1564244552),(912998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564244552333}]}}','',1564244552),(912999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564244552),(913000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564244552,\"value\":29.08}}','',1564244552),(913001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bb68e01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564244552761}]}}','',1564244552),(913002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bb68e01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564244552761}]}}','',1564244553),(913003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564244552,\"value\":77.92}}','',1564244553),(913004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564244593249\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae618b01-7c7c-4352-84ac-8acc29f062c2\",\"payLoadVersion\":1,\"token\":\"ed916ffd3be6d9021d046aba4c58e266\"}}}','',1564244593),(913005,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564244593249\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae618b01-7c7c-4352-84ac-8acc29f062c2\",\"payLoadVersion\":1,\"token\":\"ed916ffd3be6d9021d046aba4c58e266\"}}}','',1564244593),(913006,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244593),(913007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244593),(913008,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae618b01-7c7c-4352-84ac-8acc29f062c2\",\"payLoadVersion\":1,\"token\":\"ed916ffd3be6d9021d046aba4c58e266\"},\"telemetry\":{\"datetime\":1564244593,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244593),(913009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564244653349\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67a69e7d-baa9-490f-8169-9cebb85646c7\",\"payLoadVersion\":1,\"token\":\"18b7e466a2f26d3fc4a7c9692e49672f\"}}}','',1564244653),(913010,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564244653349\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67a69e7d-baa9-490f-8169-9cebb85646c7\",\"payLoadVersion\":1,\"token\":\"18b7e466a2f26d3fc4a7c9692e49672f\"}}}','',1564244653),(913011,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244653),(913012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244653),(913013,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67a69e7d-baa9-490f-8169-9cebb85646c7\",\"payLoadVersion\":1,\"token\":\"18b7e466a2f26d3fc4a7c9692e49672f\"},\"telemetry\":{\"datetime\":1564244653,\"respiratoryRate\":15,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244653),(913014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564244655895}]}}','',1564244656),(913015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564244655895}]}}','',1564244656),(913016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564244655,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564244656),(913017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564244713405\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3586f9b-bf28-4350-a4bb-fd0395af4206\",\"payLoadVersion\":1,\"token\":\"7aeb40bdaf525abbbe92fe615f14fcad\"}}}','',1564244713),(913018,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564244713405\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3586f9b-bf28-4350-a4bb-fd0395af4206\",\"payLoadVersion\":1,\"token\":\"7aeb40bdaf525abbbe92fe615f14fcad\"}}}','',1564244713),(913019,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244713),(913020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244713),(913021,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3586f9b-bf28-4350-a4bb-fd0395af4206\",\"payLoadVersion\":1,\"token\":\"7aeb40bdaf525abbbe92fe615f14fcad\"},\"telemetry\":{\"datetime\":1564244713,\"respiratoryRate\":15,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244713),(913022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564244773487\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9930a17e-79bd-444a-94fe-047728a22b47\",\"payLoadVersion\":1,\"token\":\"fd4b3769d977a75693339ce4e90b36ca\"}}}','',1564244773),(913023,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564244773487\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9930a17e-79bd-444a-94fe-047728a22b47\",\"payLoadVersion\":1,\"token\":\"fd4b3769d977a75693339ce4e90b36ca\"}}}','',1564244773),(913024,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244773),(913025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244773),(913026,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9930a17e-79bd-444a-94fe-047728a22b47\",\"payLoadVersion\":1,\"token\":\"fd4b3769d977a75693339ce4e90b36ca\"},\"telemetry\":{\"datetime\":1564244773,\"respiratoryRate\":17,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564244773),(913027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564244833487\",\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e33c5e7-048d-43f1-8272-93300c5aabca\",\"payLoadVersion\":1,\"token\":\"9c916d365e6e80a660d5f28b6453bf58\"}}}','',1564244833),(913028,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564244833487\",\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e33c5e7-048d-43f1-8272-93300c5aabca\",\"payLoadVersion\":1,\"token\":\"9c916d365e6e80a660d5f28b6453bf58\"}}}','',1564244833),(913029,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244833),(913030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244833),(913031,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e33c5e7-048d-43f1-8272-93300c5aabca\",\"payLoadVersion\":1,\"token\":\"9c916d365e6e80a660d5f28b6453bf58\"},\"telemetry\":{\"datetime\":1564244833,\"respiratoryRate\":10,\"heartBeat\":79,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244833),(913032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564244893528\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6cc264b-9fae-4c3d-a5d8-85d4926535e7\",\"payLoadVersion\":1,\"token\":\"ca107f9afaa1192b869c82e1694a145b\"}}}','',1564244893),(913033,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564244893528\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6cc264b-9fae-4c3d-a5d8-85d4926535e7\",\"payLoadVersion\":1,\"token\":\"ca107f9afaa1192b869c82e1694a145b\"}}}','',1564244894),(913034,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244894),(913035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244894),(913036,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6cc264b-9fae-4c3d-a5d8-85d4926535e7\",\"payLoadVersion\":1,\"token\":\"ca107f9afaa1192b869c82e1694a145b\"},\"telemetry\":{\"datetime\":1564244893,\"respiratoryRate\":17,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244894),(913037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564244934513}]}}','',1564244934),(913038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564244934513}]}}','',1564244935),(913039,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564244935),(913040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564244934,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564244935),(913041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564244954089\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d7d1587-19d4-4e92-9c53-0236c2fa3857\",\"payLoadVersion\":1,\"token\":\"8ad9092f2e0f4e7fab709ded46a85501\"}}}','',1564244954),(913042,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564244954089\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d7d1587-19d4-4e92-9c53-0236c2fa3857\",\"payLoadVersion\":1,\"token\":\"8ad9092f2e0f4e7fab709ded46a85501\"}}}','',1564244955),(913043,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564244955),(913044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564244955),(913045,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d7d1587-19d4-4e92-9c53-0236c2fa3857\",\"payLoadVersion\":1,\"token\":\"8ad9092f2e0f4e7fab709ded46a85501\"},\"telemetry\":{\"datetime\":1564244954,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564244955),(913046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564244971023}]}}','',1564244971),(913047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564244971023}]}}','',1564244972),(913048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564245010229}]}}','',1564245010),(913049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564245010229}]}}','',1564245011),(913050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564245010,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564245011),(913051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564245013927\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3e5b5bd-9948-4972-97b2-e8f4c0e7e62b\",\"payLoadVersion\":1,\"token\":\"41e46cffaa9d5e74823e19e2149a6f39\"}}}','',1564245014),(913052,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564245013927\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3e5b5bd-9948-4972-97b2-e8f4c0e7e62b\",\"payLoadVersion\":1,\"token\":\"41e46cffaa9d5e74823e19e2149a6f39\"}}}','',1564245014),(913053,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245014),(913054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245014),(913055,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3e5b5bd-9948-4972-97b2-e8f4c0e7e62b\",\"payLoadVersion\":1,\"token\":\"41e46cffaa9d5e74823e19e2149a6f39\"},\"telemetry\":{\"datetime\":1564245013,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245014),(913056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564245032128}]}}','',1564245032),(913057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564245032128}]}}','',1564245033),(913058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564245032,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564245033),(913059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564245070362}]}}','',1564245070),(913060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564245070362}]}}','',1564245071),(913061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245074207\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc5b55dd-22bb-4706-9d45-66d1ebfcc978\",\"payLoadVersion\":1,\"token\":\"0d2a17c845f11ac16368563bc8b43269\"}}}','',1564245074),(913062,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245074207\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc5b55dd-22bb-4706-9d45-66d1ebfcc978\",\"payLoadVersion\":1,\"token\":\"0d2a17c845f11ac16368563bc8b43269\"}}}','',1564245075),(913063,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245075),(913064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245075),(913065,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc5b55dd-22bb-4706-9d45-66d1ebfcc978\",\"payLoadVersion\":1,\"token\":\"0d2a17c845f11ac16368563bc8b43269\"},\"telemetry\":{\"datetime\":1564245074,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245075),(913066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564245134029\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b616152c-c3a9-40e6-b9ea-5c8593d04b64\",\"payLoadVersion\":1,\"token\":\"62fd4540b8f1c35b74a4687e5dbe6316\"}}}','',1564245134),(913067,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564245134029\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b616152c-c3a9-40e6-b9ea-5c8593d04b64\",\"payLoadVersion\":1,\"token\":\"62fd4540b8f1c35b74a4687e5dbe6316\"}}}','',1564245134),(913068,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245134),(913069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245134),(913070,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b616152c-c3a9-40e6-b9ea-5c8593d04b64\",\"payLoadVersion\":1,\"token\":\"62fd4540b8f1c35b74a4687e5dbe6316\"},\"telemetry\":{\"datetime\":1564245134,\"respiratoryRate\":14,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245134),(913071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245194090\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a93f05f-d037-42f8-b5dd-afd0e7aee247\",\"payLoadVersion\":1,\"token\":\"5e88b49e91938b80dc62ae57c99bf89e\"}}}','',1564245194),(913072,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245194090\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a93f05f-d037-42f8-b5dd-afd0e7aee247\",\"payLoadVersion\":1,\"token\":\"5e88b49e91938b80dc62ae57c99bf89e\"}}}','',1564245194),(913073,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245194),(913074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245194),(913075,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a93f05f-d037-42f8-b5dd-afd0e7aee247\",\"payLoadVersion\":1,\"token\":\"5e88b49e91938b80dc62ae57c99bf89e\"},\"telemetry\":{\"datetime\":1564245194,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245194),(913076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245214528}]}}','',1564245214),(913077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245214528}]}}','',1564245215),(913078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564245214,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564245215),(913079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245215314}]}}','',1564245215),(913080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245216112}]}}','',1564245216),(913081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245215314}]}}','',1564245216),(913082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245216112}]}}','',1564245216),(913083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564245215,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564245216),(913084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564245216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564245216),(913085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245216548}]}}','',1564245216),(913086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245216975}]}}','',1564245217),(913087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245216548}]}}','',1564245217),(913088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564245216975}]}}','',1564245217),(913089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564245216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564245217),(913090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564245216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564245217),(913091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564245254265\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"742a5331-9eb5-448f-998d-a5da52fd146d\",\"payLoadVersion\":1,\"token\":\"c80da5f56c8e144262eb3aaf5eea489a\"}}}','',1564245254),(913092,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564245254265\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"742a5331-9eb5-448f-998d-a5da52fd146d\",\"payLoadVersion\":1,\"token\":\"c80da5f56c8e144262eb3aaf5eea489a\"}}}','',1564245254),(913093,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245254),(913094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245254),(913095,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"742a5331-9eb5-448f-998d-a5da52fd146d\",\"payLoadVersion\":1,\"token\":\"c80da5f56c8e144262eb3aaf5eea489a\"},\"telemetry\":{\"datetime\":1564245254,\"respiratoryRate\":11,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245254),(913096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564245298258}]}}','',1564245298),(913097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564245298258}]}}','',1564245298),(913098,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564245298),(913099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564245298,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564245298),(913100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245315487\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"596b9a3e-bcf8-4307-a862-637cebf4f48f\",\"payLoadVersion\":1,\"token\":\"a8a72098b55f6276a681644345e3ebc8\"}}}','',1564245315),(913101,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245315487\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"596b9a3e-bcf8-4307-a862-637cebf4f48f\",\"payLoadVersion\":1,\"token\":\"a8a72098b55f6276a681644345e3ebc8\"}}}','',1564245316),(913102,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245316),(913103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245316),(913104,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"596b9a3e-bcf8-4307-a862-637cebf4f48f\",\"payLoadVersion\":1,\"token\":\"a8a72098b55f6276a681644345e3ebc8\"},\"telemetry\":{\"datetime\":1564245315,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245316),(913105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564245374388\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f64e366-a2af-4e16-aa5b-e2f0ded73c6f\",\"payLoadVersion\":1,\"token\":\"f0ac972d8a7d226ee2be324def97a216\"}}}','',1564245374),(913106,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564245374388\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f64e366-a2af-4e16-aa5b-e2f0ded73c6f\",\"payLoadVersion\":1,\"token\":\"f0ac972d8a7d226ee2be324def97a216\"}}}','',1564245374),(913107,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245374),(913108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245374),(913109,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f64e366-a2af-4e16-aa5b-e2f0ded73c6f\",\"payLoadVersion\":1,\"token\":\"f0ac972d8a7d226ee2be324def97a216\"},\"telemetry\":{\"datetime\":1564245374,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245374),(913110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245434389\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d6996b1-e8db-4817-84d8-c6fed5179ca3\",\"payLoadVersion\":1,\"token\":\"be45640a19838d199a65fa4389efab3e\"}}}','',1564245434),(913111,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245434389\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d6996b1-e8db-4817-84d8-c6fed5179ca3\",\"payLoadVersion\":1,\"token\":\"be45640a19838d199a65fa4389efab3e\"}}}','',1564245434),(913112,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245434),(913113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245434),(913114,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d6996b1-e8db-4817-84d8-c6fed5179ca3\",\"payLoadVersion\":1,\"token\":\"be45640a19838d199a65fa4389efab3e\"},\"telemetry\":{\"datetime\":1564245434,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245434),(913115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564245445724}]}}','',1564245445),(913116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564245445724}]}}','',1564245446),(913117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564245445,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564245446),(913118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564245494869\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9e8900d-bb11-4660-983e-d076ae8ea5b7\",\"payLoadVersion\":1,\"token\":\"931fb217817a22b6407a715e92f73478\"}}}','',1564245495);
INSERT INTO `on_api_log` VALUES (913119,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564245494869\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9e8900d-bb11-4660-983e-d076ae8ea5b7\",\"payLoadVersion\":1,\"token\":\"931fb217817a22b6407a715e92f73478\"}}}','',1564245495),(913120,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245495),(913121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245495),(913122,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9e8900d-bb11-4660-983e-d076ae8ea5b7\",\"payLoadVersion\":1,\"token\":\"931fb217817a22b6407a715e92f73478\"},\"telemetry\":{\"datetime\":1564245494,\"respiratoryRate\":14,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245495),(913123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564245537254}]}}','',1564245537),(913124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564245537254}]}}','',1564245537),(913125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564245537),(913126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564245537),(913127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564245537,\"value\":0}}','',1564245537),(913128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564245554566\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75495b1a-28ad-4e78-981a-e771f02864af\",\"payLoadVersion\":1,\"token\":\"c2a699ac81f5485e9b50f65c33877200\"}}}','',1564245554),(913129,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564245554566\",\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75495b1a-28ad-4e78-981a-e771f02864af\",\"payLoadVersion\":1,\"token\":\"c2a699ac81f5485e9b50f65c33877200\"}}}','',1564245554),(913130,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245554),(913131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245554),(913132,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75495b1a-28ad-4e78-981a-e771f02864af\",\"payLoadVersion\":1,\"token\":\"c2a699ac81f5485e9b50f65c33877200\"},\"telemetry\":{\"datetime\":1564245554,\"respiratoryRate\":12,\"heartBeat\":75,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245554),(913133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564245614627\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01c5bfab-98e1-4793-9164-bd953b8637a6\",\"payLoadVersion\":1,\"token\":\"68e0538095e02025dffcd7ac1bed3c8f\"}}}','',1564245614),(913134,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564245614627\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01c5bfab-98e1-4793-9164-bd953b8637a6\",\"payLoadVersion\":1,\"token\":\"68e0538095e02025dffcd7ac1bed3c8f\"}}}','',1564245614),(913135,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245614),(913136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245614),(913137,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01c5bfab-98e1-4793-9164-bd953b8637a6\",\"payLoadVersion\":1,\"token\":\"68e0538095e02025dffcd7ac1bed3c8f\"},\"telemetry\":{\"datetime\":1564245614,\"respiratoryRate\":15,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245614),(913138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564245674768\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25ca6293-c340-46cd-9ec0-9f83a0c16c78\",\"payLoadVersion\":1,\"token\":\"6e79d304d3647b35ff2e2ff024251399\"}}}','',1564245674),(913139,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564245674768\",\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25ca6293-c340-46cd-9ec0-9f83a0c16c78\",\"payLoadVersion\":1,\"token\":\"6e79d304d3647b35ff2e2ff024251399\"}}}','',1564245674),(913140,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245674),(913141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245674),(913142,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25ca6293-c340-46cd-9ec0-9f83a0c16c78\",\"payLoadVersion\":1,\"token\":\"6e79d304d3647b35ff2e2ff024251399\"},\"telemetry\":{\"datetime\":1564245674,\"respiratoryRate\":12,\"heartBeat\":70,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245674),(913143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564245734888\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea28d7b5-0904-451f-ab69-67cc95086324\",\"payLoadVersion\":1,\"token\":\"6b36ba148210136b54cb38c3122f0361\"}}}','',1564245735),(913144,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564245734888\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea28d7b5-0904-451f-ab69-67cc95086324\",\"payLoadVersion\":1,\"token\":\"6b36ba148210136b54cb38c3122f0361\"}}}','',1564245735),(913145,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245735),(913146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245735),(913147,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea28d7b5-0904-451f-ab69-67cc95086324\",\"payLoadVersion\":1,\"token\":\"6b36ba148210136b54cb38c3122f0361\"},\"telemetry\":{\"datetime\":1564245734,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245735),(913148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564245794986\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c941750-2f62-4111-a307-994ca66fe003\",\"payLoadVersion\":1,\"token\":\"a041757baf515afaa8ebecb884d23597\"}}}','',1564245795),(913149,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564245794986\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c941750-2f62-4111-a307-994ca66fe003\",\"payLoadVersion\":1,\"token\":\"a041757baf515afaa8ebecb884d23597\"}}}','',1564245796),(913150,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245796),(913151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245796),(913152,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c941750-2f62-4111-a307-994ca66fe003\",\"payLoadVersion\":1,\"token\":\"a041757baf515afaa8ebecb884d23597\"},\"telemetry\":{\"datetime\":1564245794,\"respiratoryRate\":11,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245796),(913153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245855027\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8837bc21-eefa-48f6-b0af-9aed6c2ebecd\",\"payLoadVersion\":1,\"token\":\"b5c10f56e86ad98d2d1ebbd4722f93de\"}}}','',1564245855),(913154,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245855027\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8837bc21-eefa-48f6-b0af-9aed6c2ebecd\",\"payLoadVersion\":1,\"token\":\"b5c10f56e86ad98d2d1ebbd4722f93de\"}}}','',1564245856),(913155,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245856),(913156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245856),(913157,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8837bc21-eefa-48f6-b0af-9aed6c2ebecd\",\"payLoadVersion\":1,\"token\":\"b5c10f56e86ad98d2d1ebbd4722f93de\"},\"telemetry\":{\"datetime\":1564245855,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245856),(913158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564245860410}]}}','',1564245860),(913159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564245860410}]}}','',1564245861),(913160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564245860,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564245861),(913161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245915147\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26830819-756d-4148-9f6b-ed830058ad7a\",\"payLoadVersion\":1,\"token\":\"359fbb53c0331fe7ea8c80c62c2bca24\"}}}','',1564245915),(913162,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564245915147\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26830819-756d-4148-9f6b-ed830058ad7a\",\"payLoadVersion\":1,\"token\":\"359fbb53c0331fe7ea8c80c62c2bca24\"}}}','',1564245916),(913163,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245916),(913164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245916),(913165,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26830819-756d-4148-9f6b-ed830058ad7a\",\"payLoadVersion\":1,\"token\":\"359fbb53c0331fe7ea8c80c62c2bca24\"},\"telemetry\":{\"datetime\":1564245915,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245916),(913166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564245975388\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eae22038-3ecc-49d8-99ca-7516351e4867\",\"payLoadVersion\":1,\"token\":\"4379d2ff8ec045f001e2be925539b359\"}}}','',1564245975),(913167,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564245975388\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eae22038-3ecc-49d8-99ca-7516351e4867\",\"payLoadVersion\":1,\"token\":\"4379d2ff8ec045f001e2be925539b359\"}}}','',1564245976),(913168,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564245976),(913169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564245976),(913170,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eae22038-3ecc-49d8-99ca-7516351e4867\",\"payLoadVersion\":1,\"token\":\"4379d2ff8ec045f001e2be925539b359\"},\"telemetry\":{\"datetime\":1564245975,\"respiratoryRate\":14,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564245976),(913171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564246035429\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc91fa07-bf52-472a-a0f7-9191df9cca73\",\"payLoadVersion\":1,\"token\":\"7afb7de809b092a4f9b85cdad8a4d7c4\"}}}','',1564246035),(913172,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564246035429\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc91fa07-bf52-472a-a0f7-9191df9cca73\",\"payLoadVersion\":1,\"token\":\"7afb7de809b092a4f9b85cdad8a4d7c4\"}}}','',1564246036),(913173,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246036),(913174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246036),(913175,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc91fa07-bf52-472a-a0f7-9191df9cca73\",\"payLoadVersion\":1,\"token\":\"7afb7de809b092a4f9b85cdad8a4d7c4\"},\"telemetry\":{\"datetime\":1564246035,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246036),(913176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564246095426\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c48fde00-c982-483b-8014-d3ccdedbfbca\",\"payLoadVersion\":1,\"token\":\"5d5079deff665bb1fecd642a278eedf3\"}}}','',1564246095),(913177,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564246095426\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c48fde00-c982-483b-8014-d3ccdedbfbca\",\"payLoadVersion\":1,\"token\":\"5d5079deff665bb1fecd642a278eedf3\"}}}','',1564246096),(913178,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246096),(913179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246096),(913180,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c48fde00-c982-483b-8014-d3ccdedbfbca\",\"payLoadVersion\":1,\"token\":\"5d5079deff665bb1fecd642a278eedf3\"},\"telemetry\":{\"datetime\":1564246095,\"respiratoryRate\":12,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246096),(913181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564246144858}]}}','',1564246145),(913182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564246144858}]}}','',1564246145),(913183,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564246145),(913184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564246144,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564246145),(913185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564246146125}]}}','',1564246146),(913186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564246146125}]}}','',1564246146),(913187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564246146),(913188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564246146,\"value\":29.08}}','',1564246146),(913189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564246146552}]}}','',1564246146),(913190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564246146552}]}}','',1564246147),(913191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564246146,\"value\":78.59}}','',1564246147),(913192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564246155571\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb3f58d9-f60b-4a26-8748-bb4e6b1a8188\",\"payLoadVersion\":1,\"token\":\"0d01075f6ede0e2bc405c0f9009f2228\"}}}','',1564246155),(913193,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564246155571\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb3f58d9-f60b-4a26-8748-bb4e6b1a8188\",\"payLoadVersion\":1,\"token\":\"0d01075f6ede0e2bc405c0f9009f2228\"}}}','',1564246156),(913194,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246156),(913195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246156),(913196,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb3f58d9-f60b-4a26-8748-bb4e6b1a8188\",\"payLoadVersion\":1,\"token\":\"0d01075f6ede0e2bc405c0f9009f2228\"},\"telemetry\":{\"datetime\":1564246155,\"respiratoryRate\":9,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246156),(913197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564246172348}]}}','',1564246172),(913198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564246172348}]}}','',1564246172),(913199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564246213856}]}}','',1564246214),(913200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564246213856}]}}','',1564246214),(913201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564246213,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564246214),(913202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564246215568\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1056247d-efa0-4a7e-9d50-5810ae986e38\",\"payLoadVersion\":1,\"token\":\"009345e0390a9badfa3282ee6a5c8205\"}}}','',1564246215),(913203,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564246215568\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1056247d-efa0-4a7e-9d50-5810ae986e38\",\"payLoadVersion\":1,\"token\":\"009345e0390a9badfa3282ee6a5c8205\"}}}','',1564246216),(913204,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246216),(913205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246216),(913206,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1056247d-efa0-4a7e-9d50-5810ae986e38\",\"payLoadVersion\":1,\"token\":\"009345e0390a9badfa3282ee6a5c8205\"},\"telemetry\":{\"datetime\":1564246215,\"respiratoryRate\":11,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246216),(913207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564246236135}]}}','',1564246236),(913208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564246236135}]}}','',1564246236),(913209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564246236,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564246236),(913210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564246271637}]}}','',1564246271),(913211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564246271637}]}}','',1564246272),(913212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564246275649\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8872c484-123a-4644-a4c9-513aba7bb683\",\"payLoadVersion\":1,\"token\":\"3b3c221b755e588edaf8049018fc0f2b\"}}}','',1564246275),(913213,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564246275649\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8872c484-123a-4644-a4c9-513aba7bb683\",\"payLoadVersion\":1,\"token\":\"3b3c221b755e588edaf8049018fc0f2b\"}}}','',1564246276),(913214,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246276),(913215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246276),(913216,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8872c484-123a-4644-a4c9-513aba7bb683\",\"payLoadVersion\":1,\"token\":\"3b3c221b755e588edaf8049018fc0f2b\"},\"telemetry\":{\"datetime\":1564246275,\"respiratoryRate\":12,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564246276),(913217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564246335850\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a025251-97af-4191-9c6e-a153ea260878\",\"payLoadVersion\":1,\"token\":\"9101116e1943b5d204ac02b05bebaedc\"}}}','',1564246335),(913218,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564246335850\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a025251-97af-4191-9c6e-a153ea260878\",\"payLoadVersion\":1,\"token\":\"9101116e1943b5d204ac02b05bebaedc\"}}}','',1564246336),(913219,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246336),(913220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246336),(913221,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a025251-97af-4191-9c6e-a153ea260878\",\"payLoadVersion\":1,\"token\":\"9101116e1943b5d204ac02b05bebaedc\"},\"telemetry\":{\"datetime\":1564246335,\"respiratoryRate\":20,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246336),(913222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564246360002}]}}','',1564246360),(913223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564246360429}]}}','',1564246360),(913224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564246360002}]}}','',1564246360),(913225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564246360429}]}}','',1564246360),(913226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564246360),(913227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564246360,\"value\":77.74}}','',1564246360),(913228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564246360,\"value\":29.08}}','',1564246360),(913229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564246395946\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7189c72-99f8-49b6-b668-92457837a55e\",\"payLoadVersion\":1,\"token\":\"33c02e8dc07b4233217c915612835c5c\"}}}','',1564246396),(913230,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564246395946\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7189c72-99f8-49b6-b668-92457837a55e\",\"payLoadVersion\":1,\"token\":\"33c02e8dc07b4233217c915612835c5c\"}}}','',1564246396),(913231,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246396),(913232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246396),(913233,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7189c72-99f8-49b6-b668-92457837a55e\",\"payLoadVersion\":1,\"token\":\"33c02e8dc07b4233217c915612835c5c\"},\"telemetry\":{\"datetime\":1564246395,\"respiratoryRate\":18,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246396),(913234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246418833}]}}','',1564246419),(913235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246419400}]}}','',1564246419),(913236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246419400}]}}','',1564246419),(913237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246418833}]}}','',1564246419),(913238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564246419,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564246419),(913239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564246418,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564246419),(913240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246420196}]}}','',1564246420),(913241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246420196}]}}','',1564246420),(913242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564246420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564246420),(913243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246420993}]}}','',1564246421),(913244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246420993}]}}','',1564246421),(913245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564246420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564246421),(913246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246421791}]}}','',1564246421),(913247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564246421791}]}}','',1564246422),(913248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564246421,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564246422),(913249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564246456067\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ccea738-b756-4662-bb30-58143dab87cb\",\"payLoadVersion\":1,\"token\":\"4b2f0e2e7ee47002c0b53c305325fd49\"}}}','',1564246456),(913250,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564246456067\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ccea738-b756-4662-bb30-58143dab87cb\",\"payLoadVersion\":1,\"token\":\"4b2f0e2e7ee47002c0b53c305325fd49\"}}}','',1564246456),(913251,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246456),(913252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246456),(913253,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ccea738-b756-4662-bb30-58143dab87cb\",\"payLoadVersion\":1,\"token\":\"4b2f0e2e7ee47002c0b53c305325fd49\"},\"telemetry\":{\"datetime\":1564246456,\"respiratoryRate\":19,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246456),(913254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564246503144}]}}','',1564246503),(913255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564246503144}]}}','',1564246503),(913256,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564246503),(913257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564246503,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564246503),(913258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564246516068\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d62db45-d5f8-473a-a882-1050f339c89b\",\"payLoadVersion\":1,\"token\":\"b2d223c8f838358a19272819c420d5b9\"}}}','',1564246516),(913259,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564246516068\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d62db45-d5f8-473a-a882-1050f339c89b\",\"payLoadVersion\":1,\"token\":\"b2d223c8f838358a19272819c420d5b9\"}}}','',1564246516),(913260,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246516),(913261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246516),(913262,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d62db45-d5f8-473a-a882-1050f339c89b\",\"payLoadVersion\":1,\"token\":\"b2d223c8f838358a19272819c420d5b9\"},\"telemetry\":{\"datetime\":1564246516,\"respiratoryRate\":20,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246516),(913263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564246576329\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ad285e6-1c1a-4e62-9a5d-b03ee05c84e3\",\"payLoadVersion\":1,\"token\":\"76e4296f3684a08e3bd678449d92c4f3\"}}}','',1564246576),(913264,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564246576329\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ad285e6-1c1a-4e62-9a5d-b03ee05c84e3\",\"payLoadVersion\":1,\"token\":\"76e4296f3684a08e3bd678449d92c4f3\"}}}','',1564246577),(913265,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246577),(913266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246577),(913267,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ad285e6-1c1a-4e62-9a5d-b03ee05c84e3\",\"payLoadVersion\":1,\"token\":\"76e4296f3684a08e3bd678449d92c4f3\"},\"telemetry\":{\"datetime\":1564246576,\"respiratoryRate\":20,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246577),(913268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564246637726\",\"heartBeat\":78,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1dd167b6-9e05-4633-b2ef-ac5930d24472\",\"payLoadVersion\":1,\"token\":\"59632a8e2c029455cb44175682663e3d\"}}}','',1564246637),(913269,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564246637726\",\"heartBeat\":78,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1dd167b6-9e05-4633-b2ef-ac5930d24472\",\"payLoadVersion\":1,\"token\":\"59632a8e2c029455cb44175682663e3d\"}}}','',1564246638),(913270,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246638),(913271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246638),(913272,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1dd167b6-9e05-4633-b2ef-ac5930d24472\",\"payLoadVersion\":1,\"token\":\"59632a8e2c029455cb44175682663e3d\"},\"telemetry\":{\"datetime\":1564246637,\"respiratoryRate\":20,\"heartBeat\":78,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246638),(913273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564246648671}]}}','',1564246648),(913274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564246648671}]}}','',1564246649),(913275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564246648,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564246649),(913276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564246696367\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e162a0c-9cca-4f54-888f-1fe16cf4aa95\",\"payLoadVersion\":1,\"token\":\"7250c5b1628daa9ac6fee1027ed344aa\"}}}','',1564246696),(913277,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564246696367\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e162a0c-9cca-4f54-888f-1fe16cf4aa95\",\"payLoadVersion\":1,\"token\":\"7250c5b1628daa9ac6fee1027ed344aa\"}}}','',1564246697),(913278,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246697),(913279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246697),(913280,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e162a0c-9cca-4f54-888f-1fe16cf4aa95\",\"payLoadVersion\":1,\"token\":\"7250c5b1628daa9ac6fee1027ed344aa\"},\"telemetry\":{\"datetime\":1564246696,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246697),(913281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564246737560}]}}','',1564246737),(913282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564246737560}]}}','',1564246738),(913283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564246738),(913284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564246738),(913285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564246737,\"value\":0}}','',1564246738),(913286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564246756588\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f15eef-0892-476c-a631-83d28d17983a\",\"payLoadVersion\":1,\"token\":\"c5d7af6df8c5929105da5c87d4c2e179\"}}}','',1564246756),(913287,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564246756588\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f15eef-0892-476c-a631-83d28d17983a\",\"payLoadVersion\":1,\"token\":\"c5d7af6df8c5929105da5c87d4c2e179\"}}}','',1564246757),(913288,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246757),(913289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246757),(913290,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f15eef-0892-476c-a631-83d28d17983a\",\"payLoadVersion\":1,\"token\":\"c5d7af6df8c5929105da5c87d4c2e179\"},\"telemetry\":{\"datetime\":1564246756,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246757),(913291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564246816508\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0883571-caeb-463f-a25e-3e3eb0c3d9ed\",\"payLoadVersion\":1,\"token\":\"443b5ab532f19db09db0f9feb79a8834\"}}}','',1564246816),(913292,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564246816508\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0883571-caeb-463f-a25e-3e3eb0c3d9ed\",\"payLoadVersion\":1,\"token\":\"443b5ab532f19db09db0f9feb79a8834\"}}}','',1564246817),(913293,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246817),(913294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246817),(913295,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0883571-caeb-463f-a25e-3e3eb0c3d9ed\",\"payLoadVersion\":1,\"token\":\"443b5ab532f19db09db0f9feb79a8834\"},\"telemetry\":{\"datetime\":1564246816,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246817),(913296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564246876609\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f92b54db-e42f-4ddd-ac8a-3813042b1c85\",\"payLoadVersion\":1,\"token\":\"810789c061586aff4132d9a0fb9223db\"}}}','',1564246876),(913297,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564246876609\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f92b54db-e42f-4ddd-ac8a-3813042b1c85\",\"payLoadVersion\":1,\"token\":\"810789c061586aff4132d9a0fb9223db\"}}}','',1564246877),(913298,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246877),(913299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246877),(913300,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f92b54db-e42f-4ddd-ac8a-3813042b1c85\",\"payLoadVersion\":1,\"token\":\"810789c061586aff4132d9a0fb9223db\"},\"telemetry\":{\"datetime\":1564246876,\"respiratoryRate\":19,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246877),(913301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564246936786\",\"heartBeat\":105,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408e3799-fbb3-405b-ad44-695056fea389\",\"payLoadVersion\":1,\"token\":\"24bf7657bf56a2cf8643683540336160\"}}}','',1564246936),(913302,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564246936786\",\"heartBeat\":105,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408e3799-fbb3-405b-ad44-695056fea389\",\"payLoadVersion\":1,\"token\":\"24bf7657bf56a2cf8643683540336160\"}}}','',1564246937),(913303,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246937),(913304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246937),(913305,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"408e3799-fbb3-405b-ad44-695056fea389\",\"payLoadVersion\":1,\"token\":\"24bf7657bf56a2cf8643683540336160\"},\"telemetry\":{\"datetime\":1564246936,\"respiratoryRate\":17,\"heartBeat\":105,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246937),(913306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564246996827\",\"heartBeat\":104,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06b44564-cf2c-4702-8ff6-849cec1aa505\",\"payLoadVersion\":1,\"token\":\"bde24bb84ede9b514c19353187546915\"}}}','',1564246996),(913307,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564246996827\",\"heartBeat\":104,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06b44564-cf2c-4702-8ff6-849cec1aa505\",\"payLoadVersion\":1,\"token\":\"bde24bb84ede9b514c19353187546915\"}}}','',1564246997),(913308,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564246997),(913309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564246997),(913310,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06b44564-cf2c-4702-8ff6-849cec1aa505\",\"payLoadVersion\":1,\"token\":\"bde24bb84ede9b514c19353187546915\"},\"telemetry\":{\"datetime\":1564246996,\"respiratoryRate\":14,\"heartBeat\":104,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564246997),(913311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564247056888\",\"heartBeat\":86,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e92b62a-8f52-4fd2-a3ad-aefe84b60290\",\"payLoadVersion\":1,\"token\":\"3f7483bb07d340b6118385d8bb2614c8\"}}}','',1564247057),(913312,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564247056888\",\"heartBeat\":86,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e92b62a-8f52-4fd2-a3ad-aefe84b60290\",\"payLoadVersion\":1,\"token\":\"3f7483bb07d340b6118385d8bb2614c8\"}}}','',1564247057),(913313,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247057),(913314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247057),(913315,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e92b62a-8f52-4fd2-a3ad-aefe84b60290\",\"payLoadVersion\":1,\"token\":\"3f7483bb07d340b6118385d8bb2614c8\"},\"telemetry\":{\"datetime\":1564247056,\"respiratoryRate\":15,\"heartBeat\":86,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247057),(913316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247064947}]}}','',1564247065),(913317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247064947}]}}','',1564247065),(913318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564247064,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564247065),(913319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247065799},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247065799}]}}','',1564247065),(913320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247065799},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247065799}]}}','',1564247066),(913321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564247116969\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"842674ac-b84f-467d-8b99-ff5d906bb34d\",\"payLoadVersion\":1,\"token\":\"147fc2ec4e39d5fda18cf66691e68434\"}}}','',1564247117),(913322,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564247116969\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"842674ac-b84f-467d-8b99-ff5d906bb34d\",\"payLoadVersion\":1,\"token\":\"147fc2ec4e39d5fda18cf66691e68434\"}}}','',1564247117),(913323,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247117),(913324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247117),(913325,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"842674ac-b84f-467d-8b99-ff5d906bb34d\",\"payLoadVersion\":1,\"token\":\"147fc2ec4e39d5fda18cf66691e68434\"},\"telemetry\":{\"datetime\":1564247116,\"respiratoryRate\":16,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247117),(913326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247177545\",\"heartBeat\":94,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1b62653-06aa-4add-b6f6-c7d0f36b2f3b\",\"payLoadVersion\":1,\"token\":\"9643616852540e51862fd300e3570ab6\"}}}','',1564247177),(913327,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247177545\",\"heartBeat\":94,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1b62653-06aa-4add-b6f6-c7d0f36b2f3b\",\"payLoadVersion\":1,\"token\":\"9643616852540e51862fd300e3570ab6\"}}}','',1564247178),(913328,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247178),(913329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247178),(913330,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1b62653-06aa-4add-b6f6-c7d0f36b2f3b\",\"payLoadVersion\":1,\"token\":\"9643616852540e51862fd300e3570ab6\"},\"telemetry\":{\"datetime\":1564247177,\"respiratoryRate\":17,\"heartBeat\":94,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247178),(913331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247237467\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c829e369-527e-4742-a53b-7e2df8d282fa\",\"payLoadVersion\":1,\"token\":\"dc4011b252a5a76384879865da39dd1b\"}}}','',1564247237),(913332,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247237467\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c829e369-527e-4742-a53b-7e2df8d282fa\",\"payLoadVersion\":1,\"token\":\"dc4011b252a5a76384879865da39dd1b\"}}}','',1564247237),(913333,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247237),(913334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247237),(913335,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c829e369-527e-4742-a53b-7e2df8d282fa\",\"payLoadVersion\":1,\"token\":\"dc4011b252a5a76384879865da39dd1b\"},\"telemetry\":{\"datetime\":1564247237,\"respiratoryRate\":17,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247237),(913336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564247297247\",\"heartBeat\":112,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcee5b1e-fdea-4581-9b35-9fff15eac882\",\"payLoadVersion\":1,\"token\":\"4c81165ea40cb297f93092f6217d93cc\"}}}','',1564247297),(913337,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564247297247\",\"heartBeat\":112,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcee5b1e-fdea-4581-9b35-9fff15eac882\",\"payLoadVersion\":1,\"token\":\"4c81165ea40cb297f93092f6217d93cc\"}}}','',1564247297),(913338,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247297),(913339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247297),(913340,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dcee5b1e-fdea-4581-9b35-9fff15eac882\",\"payLoadVersion\":1,\"token\":\"4c81165ea40cb297f93092f6217d93cc\"},\"telemetry\":{\"datetime\":1564247297,\"respiratoryRate\":20,\"heartBeat\":112,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247297),(913341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564247355305}]}}','',1564247355),(913342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564247355305}]}}','',1564247355),(913343,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564247355),(913344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564247355,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564247355),(913345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564247357468\",\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10ebd6d2-5361-40b5-b9f4-7e854dbd73d0\",\"payLoadVersion\":1,\"token\":\"3c0ce4b9c774a88bb026286aefc3d725\"}}}','',1564247357),(913346,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564247357468\",\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10ebd6d2-5361-40b5-b9f4-7e854dbd73d0\",\"payLoadVersion\":1,\"token\":\"3c0ce4b9c774a88bb026286aefc3d725\"}}}','',1564247357),(913347,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247357),(913348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247357),(913349,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10ebd6d2-5361-40b5-b9f4-7e854dbd73d0\",\"payLoadVersion\":1,\"token\":\"3c0ce4b9c774a88bb026286aefc3d725\"},\"telemetry\":{\"datetime\":1564247357,\"respiratoryRate\":13,\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247357),(913350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247373655}]}}','',1564247373),(913351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247373655}]}}','',1564247373),(913352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247417412}]}}','',1564247417),(913353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564247417529\",\"heartBeat\":93,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d084cd32-120a-4304-b103-bbd050be6794\",\"payLoadVersion\":1,\"token\":\"1f33e46b826c5ec43fa852b5b26cb95d\"}}}','',1564247417),(913354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247417412}]}}','',1564247418),(913355,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564247417529\",\"heartBeat\":93,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d084cd32-120a-4304-b103-bbd050be6794\",\"payLoadVersion\":1,\"token\":\"1f33e46b826c5ec43fa852b5b26cb95d\"}}}','',1564247418),(913356,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247418),(913357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247418),(913358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564247417,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564247418),(913359,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d084cd32-120a-4304-b103-bbd050be6794\",\"payLoadVersion\":1,\"token\":\"1f33e46b826c5ec43fa852b5b26cb95d\"},\"telemetry\":{\"datetime\":1564247417,\"respiratoryRate\":19,\"heartBeat\":93,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247418),(913360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247440073}]}}','',1564247440),(913361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247440073}]}}','',1564247441),(913362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564247440,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564247441),(913363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247441850}]}}','',1564247442),(913364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247441850}]}}','',1564247442),(913365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564247442),(913366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564247442),(913367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564247441,\"value\":0.008}}','',1564247442),(913368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247456852}]}}','',1564247457),(913369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247456852}]}}','',1564247457),(913370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564247457),(913371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564247457),(913372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564247456,\"value\":0}}','',1564247457),(913373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247472954}]}}','',1564247473),(913374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247472954}]}}','',1564247474),(913375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564247477626\",\"heartBeat\":99,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab651dd-b33b-4700-ba44-9176adef8c93\",\"payLoadVersion\":1,\"token\":\"76c28cfa259e62fc53bc5e4bbf030ce9\"}}}','',1564247477),(913376,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564247477626\",\"heartBeat\":99,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab651dd-b33b-4700-ba44-9176adef8c93\",\"payLoadVersion\":1,\"token\":\"76c28cfa259e62fc53bc5e4bbf030ce9\"}}}','',1564247478),(913377,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247478),(913378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247478),(913379,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab651dd-b33b-4700-ba44-9176adef8c93\",\"payLoadVersion\":1,\"token\":\"76c28cfa259e62fc53bc5e4bbf030ce9\"},\"telemetry\":{\"datetime\":1564247477,\"respiratoryRate\":20,\"heartBeat\":99,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247478),(913380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247537727\",\"heartBeat\":111,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7932528-2c43-4af2-aca4-2399987384ac\",\"payLoadVersion\":1,\"token\":\"5244a6e96ab08faee9805d6e4b5bc1d9\"}}}','',1564247537),(913381,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247537727\",\"heartBeat\":111,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7932528-2c43-4af2-aca4-2399987384ac\",\"payLoadVersion\":1,\"token\":\"5244a6e96ab08faee9805d6e4b5bc1d9\"}}}','',1564247538),(913382,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247538),(913383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247538),(913384,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7932528-2c43-4af2-aca4-2399987384ac\",\"payLoadVersion\":1,\"token\":\"5244a6e96ab08faee9805d6e4b5bc1d9\"},\"telemetry\":{\"datetime\":1564247537,\"respiratoryRate\":17,\"heartBeat\":111,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247538),(913385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247556905}]}}','',1564247557),(913386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247556905}]}}','',1564247557),(913387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564247557),(913388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564247557),(913389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564247556,\"value\":0.009}}','',1564247557),(913390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247571901}]}}','',1564247572),(913391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247571901}]}}','',1564247572),(913392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564247572),(913393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564247572),(913394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564247571,\"value\":0}}','',1564247572),(913395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247597788\",\"heartBeat\":94,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bad2cc9f-613d-4199-b1e3-be02c3d7474a\",\"payLoadVersion\":1,\"token\":\"25f4a6e03d643bffd61af78af8465b82\"}}}','',1564247597),(913396,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247597788\",\"heartBeat\":94,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bad2cc9f-613d-4199-b1e3-be02c3d7474a\",\"payLoadVersion\":1,\"token\":\"25f4a6e03d643bffd61af78af8465b82\"}}}','',1564247598),(913397,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247598),(913398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247598),(913399,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bad2cc9f-613d-4199-b1e3-be02c3d7474a\",\"payLoadVersion\":1,\"token\":\"25f4a6e03d643bffd61af78af8465b82\"},\"telemetry\":{\"datetime\":1564247597,\"respiratoryRate\":17,\"heartBeat\":94,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247598),(913400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247621083}]}}','',1564247621),(913401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247621083}]}}','',1564247621),(913402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564247621,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564247621),(913403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247624268}]}}','',1564247624),(913404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247625065}]}}','',1564247625),(913405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247625065}]}}','',1564247625),(913406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247624268}]}}','',1564247625),(913407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564247625,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564247625),(913408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564247624,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564247625),(913409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247625862}]}}','',1564247626),(913410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247625862}]}}','',1564247626),(913411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564247625,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564247626),(913412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247626658}]}}','',1564247626),(913413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564247626658}]}}','',1564247627),(913414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564247626,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564247627),(913415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564247657889\",\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a587421-b96e-47af-baa0-3ddb49a46f1e\",\"payLoadVersion\":1,\"token\":\"55ef48a18925ed6c2b2b881e035aceb0\"}}}','',1564247658),(913416,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564247657889\",\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a587421-b96e-47af-baa0-3ddb49a46f1e\",\"payLoadVersion\":1,\"token\":\"55ef48a18925ed6c2b2b881e035aceb0\"}}}','',1564247658),(913417,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247658),(913418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247658),(913419,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a587421-b96e-47af-baa0-3ddb49a46f1e\",\"payLoadVersion\":1,\"token\":\"55ef48a18925ed6c2b2b881e035aceb0\"},\"telemetry\":{\"datetime\":1564247657,\"respiratoryRate\":15,\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247658),(913420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564247707950}]}}','',1564247708),(913421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564247707950}]}}','',1564247708),(913422,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564247708),(913423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564247707,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564247708),(913424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564247717930\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"145c16a8-5217-45bf-af0b-004eee211353\",\"payLoadVersion\":1,\"token\":\"122de51b9b1c886c850d2ccd970b98eb\"}}}','',1564247718),(913425,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564247717930\",\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"145c16a8-5217-45bf-af0b-004eee211353\",\"payLoadVersion\":1,\"token\":\"122de51b9b1c886c850d2ccd970b98eb\"}}}','',1564247718),(913426,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247718),(913427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247718),(913428,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"145c16a8-5217-45bf-af0b-004eee211353\",\"payLoadVersion\":1,\"token\":\"122de51b9b1c886c850d2ccd970b98eb\"},\"telemetry\":{\"datetime\":1564247717,\"respiratoryRate\":16,\"heartBeat\":74,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247718),(913429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247778006\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3437213-fd12-4228-9a00-d2d361ed8757\",\"payLoadVersion\":1,\"token\":\"b8248f4a309415136f3c1b8d8a2c548a\"}}}','',1564247778),(913430,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247778006\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3437213-fd12-4228-9a00-d2d361ed8757\",\"payLoadVersion\":1,\"token\":\"b8248f4a309415136f3c1b8d8a2c548a\"}}}','',1564247778),(913431,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247778),(913432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247778),(913433,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3437213-fd12-4228-9a00-d2d361ed8757\",\"payLoadVersion\":1,\"token\":\"b8248f4a309415136f3c1b8d8a2c548a\"},\"telemetry\":{\"datetime\":1564247778,\"respiratoryRate\":17,\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247778),(913434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247837468\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e25195a8-305f-4b0a-a03c-ba95d9fd6e26\",\"payLoadVersion\":1,\"token\":\"65e68c9ecb17e3ddca645a63e823e7a6\"}}}','',1564247837),(913435,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564247837468\",\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e25195a8-305f-4b0a-a03c-ba95d9fd6e26\",\"payLoadVersion\":1,\"token\":\"65e68c9ecb17e3ddca645a63e823e7a6\"}}}','',1564247838),(913436,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247838),(913437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247838),(913438,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e25195a8-305f-4b0a-a03c-ba95d9fd6e26\",\"payLoadVersion\":1,\"token\":\"65e68c9ecb17e3ddca645a63e823e7a6\"},\"telemetry\":{\"datetime\":1564247837,\"respiratoryRate\":17,\"heartBeat\":67,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247838),(913439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247851596}]}}','',1564247851),(913440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564247851596}]}}','',1564247852),(913441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564247851,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564247852),(913442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564247898209\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a999029-3c6d-4d94-8ae0-cb46cd9f3084\",\"payLoadVersion\":1,\"token\":\"9f4acc42112794309d1c9c243ff72645\"}}}','',1564247898),(913443,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564247898209\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a999029-3c6d-4d94-8ae0-cb46cd9f3084\",\"payLoadVersion\":1,\"token\":\"9f4acc42112794309d1c9c243ff72645\"}}}','',1564247898),(913444,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247898),(913445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247898),(913446,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a999029-3c6d-4d94-8ae0-cb46cd9f3084\",\"payLoadVersion\":1,\"token\":\"9f4acc42112794309d1c9c243ff72645\"},\"telemetry\":{\"datetime\":1564247898,\"respiratoryRate\":14,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247898),(913447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247921896}]}}','',1564247922),(913448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247921896}]}}','',1564247922),(913449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564247922),(913450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564247922),(913451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564247921,\"value\":0.008}}','',1564247922),(913452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247936896}]}}','',1564247937),(913453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564247936896}]}}','',1564247937),(913454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564247937),(913455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564247937),(913456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564247936,\"value\":0}}','',1564247937),(913457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564247958289\",\"heartBeat\":115,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c388c266-f5dd-4570-8d91-c3e13a2a1ddc\",\"payLoadVersion\":1,\"token\":\"dcfb8082c58c67259b40222d579ae358\"}}}','',1564247958),(913458,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564247958289\",\"heartBeat\":115,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c388c266-f5dd-4570-8d91-c3e13a2a1ddc\",\"payLoadVersion\":1,\"token\":\"dcfb8082c58c67259b40222d579ae358\"}}}','',1564247958),(913459,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564247958),(913460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564247958),(913461,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c388c266-f5dd-4570-8d91-c3e13a2a1ddc\",\"payLoadVersion\":1,\"token\":\"dcfb8082c58c67259b40222d579ae358\"},\"telemetry\":{\"datetime\":1564247958,\"respiratoryRate\":15,\"heartBeat\":115,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564247958),(913462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564247959505}]}}','',1564247959),(913463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564247959505}]}}','',1564247959),(913464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564247959),(913465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564247959,\"value\":29.08}}','',1564247959),(913466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564247959931}]}}','',1564247960),(913467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564247959931}]}}','',1564247960),(913468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564247959,\"value\":78.53}}','',1564247960),(913469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564248018386\",\"heartBeat\":101,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e038ab80-1a63-40e2-be92-9162aa4c2217\",\"payLoadVersion\":1,\"token\":\"b7cbfbedde54270a5b3b748ab0834f4b\"}}}','',1564248018),(913470,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564248018386\",\"heartBeat\":101,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e038ab80-1a63-40e2-be92-9162aa4c2217\",\"payLoadVersion\":1,\"token\":\"b7cbfbedde54270a5b3b748ab0834f4b\"}}}','',1564248018),(913471,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248018),(913472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248018),(913473,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e038ab80-1a63-40e2-be92-9162aa4c2217\",\"payLoadVersion\":1,\"token\":\"b7cbfbedde54270a5b3b748ab0834f4b\"},\"telemetry\":{\"datetime\":1564248018,\"respiratoryRate\":14,\"heartBeat\":101,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248018),(913474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248078526\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8b625d4-5bf1-4226-bd53-fd03acc6056a\",\"payLoadVersion\":1,\"token\":\"e2af2035fb740aed19a4b4aede8a01ac\"}}}','',1564248078),(913475,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248078526\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8b625d4-5bf1-4226-bd53-fd03acc6056a\",\"payLoadVersion\":1,\"token\":\"e2af2035fb740aed19a4b4aede8a01ac\"}}}','',1564248078),(913476,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248078),(913477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248078),(913478,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8b625d4-5bf1-4226-bd53-fd03acc6056a\",\"payLoadVersion\":1,\"token\":\"e2af2035fb740aed19a4b4aede8a01ac\"},\"telemetry\":{\"datetime\":1564248078,\"respiratoryRate\":16,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248078),(913479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564248138688\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"158925f3-b09b-4d5e-b277-f59b22f2bd91\",\"payLoadVersion\":1,\"token\":\"e6929e0a6c048987dc92c3ffb360c769\"}}}','',1564248138),(913480,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564248138688\",\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"158925f3-b09b-4d5e-b277-f59b22f2bd91\",\"payLoadVersion\":1,\"token\":\"e6929e0a6c048987dc92c3ffb360c769\"}}}','',1564248138),(913481,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248138),(913482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248138),(913483,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"158925f3-b09b-4d5e-b277-f59b22f2bd91\",\"payLoadVersion\":1,\"token\":\"e6929e0a6c048987dc92c3ffb360c769\"},\"telemetry\":{\"datetime\":1564248138,\"respiratoryRate\":18,\"heartBeat\":69,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248138),(913484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564248167413}]}}','',1564248167),(913485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564248167413}]}}','',1564248167),(913486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564248167),(913487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564248167,\"value\":29.08}}','',1564248167),(913488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564248167839}]}}','',1564248168),(913489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564248167839}]}}','',1564248168),(913490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564248167,\"value\":77.74}}','',1564248168),(913491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248198789\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b14c6554-5f32-4545-8200-a194e0d9ae8f\",\"payLoadVersion\":1,\"token\":\"4f92d5643910314d586385a77174b245\"}}}','',1564248198),(913492,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248198789\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b14c6554-5f32-4545-8200-a194e0d9ae8f\",\"payLoadVersion\":1,\"token\":\"4f92d5643910314d586385a77174b245\"}}}','',1564248198),(913493,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248198),(913494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248198),(913495,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b14c6554-5f32-4545-8200-a194e0d9ae8f\",\"payLoadVersion\":1,\"token\":\"4f92d5643910314d586385a77174b245\"},\"telemetry\":{\"datetime\":1564248198,\"respiratoryRate\":16,\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248199),(913496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564248258746\",\"heartBeat\":95,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c40dc313-a544-42d0-85b6-714e5df236d2\",\"payLoadVersion\":1,\"token\":\"56c4c328eaa902d15212b9f016b69e47\"}}}','',1564248258),(913497,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564248258746\",\"heartBeat\":95,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c40dc313-a544-42d0-85b6-714e5df236d2\",\"payLoadVersion\":1,\"token\":\"56c4c328eaa902d15212b9f016b69e47\"}}}','',1564248259),(913498,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248259),(913499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248259),(913500,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c40dc313-a544-42d0-85b6-714e5df236d2\",\"payLoadVersion\":1,\"token\":\"56c4c328eaa902d15212b9f016b69e47\"},\"telemetry\":{\"datetime\":1564248258,\"respiratoryRate\":17,\"heartBeat\":95,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248259),(913501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564248272282}]}}','',1564248272),(913502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564248272282}]}}','',1564248273),(913503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564248272,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564248273),(913504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564248318966\",\"heartBeat\":95,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce421e44-1feb-4dc6-862f-37ea00702e18\",\"payLoadVersion\":1,\"token\":\"be9047a42eac5cbf3e583d82c6d65e98\"}}}','',1564248319),(913505,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564248318966\",\"heartBeat\":95,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce421e44-1feb-4dc6-862f-37ea00702e18\",\"payLoadVersion\":1,\"token\":\"be9047a42eac5cbf3e583d82c6d65e98\"}}}','',1564248320),(913506,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248320),(913507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248320),(913508,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce421e44-1feb-4dc6-862f-37ea00702e18\",\"payLoadVersion\":1,\"token\":\"be9047a42eac5cbf3e583d82c6d65e98\"},\"telemetry\":{\"datetime\":1564248318,\"respiratoryRate\":15,\"heartBeat\":95,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248320),(913509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564248379447\",\"heartBeat\":99,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0e5c6c7-4a73-465c-be44-6274f8e6b99c\",\"payLoadVersion\":1,\"token\":\"63591657817a4d9a98fc084ae84684fb\"}}}','',1564248379),(913510,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564248379447\",\"heartBeat\":99,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0e5c6c7-4a73-465c-be44-6274f8e6b99c\",\"payLoadVersion\":1,\"token\":\"63591657817a4d9a98fc084ae84684fb\"}}}','',1564248380),(913511,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248380),(913512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248380),(913513,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0e5c6c7-4a73-465c-be44-6274f8e6b99c\",\"payLoadVersion\":1,\"token\":\"63591657817a4d9a98fc084ae84684fb\"},\"telemetry\":{\"datetime\":1564248379,\"respiratoryRate\":17,\"heartBeat\":99,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248380),(913514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564248439048\",\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62d29558-467d-43c0-846a-2a1262648b3e\",\"payLoadVersion\":1,\"token\":\"6c8ea5d77dc0d29cc307d95b7cedd53f\"}}}','',1564248439),(913515,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564248439048\",\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62d29558-467d-43c0-846a-2a1262648b3e\",\"payLoadVersion\":1,\"token\":\"6c8ea5d77dc0d29cc307d95b7cedd53f\"}}}','',1564248439),(913516,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248439),(913517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248439),(913518,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62d29558-467d-43c0-846a-2a1262648b3e\",\"payLoadVersion\":1,\"token\":\"6c8ea5d77dc0d29cc307d95b7cedd53f\"},\"telemetry\":{\"datetime\":1564248439,\"respiratoryRate\":17,\"heartBeat\":97,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248439),(913519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248499149\",\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64116dcd-b807-4a83-8699-b0c3c1f284e8\",\"payLoadVersion\":1,\"token\":\"90589ddadadf26af900a0df9048a2501\"}}}','',1564248499),(913520,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248499149\",\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64116dcd-b807-4a83-8699-b0c3c1f284e8\",\"payLoadVersion\":1,\"token\":\"90589ddadadf26af900a0df9048a2501\"}}}','',1564248499),(913521,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248499),(913522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248499),(913523,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64116dcd-b807-4a83-8699-b0c3c1f284e8\",\"payLoadVersion\":1,\"token\":\"90589ddadadf26af900a0df9048a2501\"},\"telemetry\":{\"datetime\":1564248499,\"respiratoryRate\":16,\"heartBeat\":85,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248499),(913524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248559270\",\"heartBeat\":111,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"12c08d0d-b070-41b3-8eff-40046e8e4074\",\"payLoadVersion\":1,\"token\":\"98f46e968cf36984fd8be9a0bf9a3b57\"}}}','',1564248559),(913525,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248559270\",\"heartBeat\":111,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"12c08d0d-b070-41b3-8eff-40046e8e4074\",\"payLoadVersion\":1,\"token\":\"98f46e968cf36984fd8be9a0bf9a3b57\"}}}','',1564248560),(913526,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248560),(913527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248560),(913528,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"12c08d0d-b070-41b3-8eff-40046e8e4074\",\"payLoadVersion\":1,\"token\":\"98f46e968cf36984fd8be9a0bf9a3b57\"},\"telemetry\":{\"datetime\":1564248559,\"respiratoryRate\":16,\"heartBeat\":111,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248560),(913529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564248565783}]}}','',1564248565),(913530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564248565783}]}}','',1564248566),(913531,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564248566),(913532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564248565,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564248566),(913533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564248574993}]}}','',1564248575),(913534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564248574993}]}}','',1564248575),(913535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248619567\",\"heartBeat\":88,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11566061-5d1d-48e1-a4ba-365450b11f7b\",\"payLoadVersion\":1,\"token\":\"06df353af2d603fa0f97eb71632213de\"}}}','',1564248619),(913536,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248619567\",\"heartBeat\":88,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11566061-5d1d-48e1-a4ba-365450b11f7b\",\"payLoadVersion\":1,\"token\":\"06df353af2d603fa0f97eb71632213de\"}}}','',1564248620),(913537,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248620),(913538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248620),(913539,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11566061-5d1d-48e1-a4ba-365450b11f7b\",\"payLoadVersion\":1,\"token\":\"06df353af2d603fa0f97eb71632213de\"},\"telemetry\":{\"datetime\":1564248619,\"respiratoryRate\":16,\"heartBeat\":88,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248620),(913540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564248621098}]}}','',1564248621),(913541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564248621098}]}}','',1564248621),(913542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564248621,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564248621),(913543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564248644137}]}}','',1564248644),(913544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564248644137}]}}','',1564248644),(913545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564248644,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564248644),(913546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564248674290}]}}','',1564248674),(913547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564248674290}]}}','',1564248674),(913548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248679609\",\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7f0f1e9-2bd4-4385-8734-2e2c23dc3bcf\",\"payLoadVersion\":1,\"token\":\"245056346ea9cf40b6b4b79f0d1e456e\"}}}','',1564248679),(913549,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248679609\",\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7f0f1e9-2bd4-4385-8734-2e2c23dc3bcf\",\"payLoadVersion\":1,\"token\":\"245056346ea9cf40b6b4b79f0d1e456e\"}}}','',1564248680),(913550,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248680),(913551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248680),(913552,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7f0f1e9-2bd4-4385-8734-2e2c23dc3bcf\",\"payLoadVersion\":1,\"token\":\"245056346ea9cf40b6b4b79f0d1e456e\"},\"telemetry\":{\"datetime\":1564248679,\"respiratoryRate\":16,\"heartBeat\":83,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248680),(913553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564248739589\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2f4dc3-3434-48ea-ab92-d01dc9ace21d\",\"payLoadVersion\":1,\"token\":\"afce1c19fc49b7152737c274401fed90\"}}}','',1564248739),(913554,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564248739589\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2f4dc3-3434-48ea-ab92-d01dc9ace21d\",\"payLoadVersion\":1,\"token\":\"afce1c19fc49b7152737c274401fed90\"}}}','',1564248740),(913555,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248740),(913556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248740),(913557,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2f4dc3-3434-48ea-ab92-d01dc9ace21d\",\"payLoadVersion\":1,\"token\":\"afce1c19fc49b7152737c274401fed90\"},\"telemetry\":{\"datetime\":1564248739,\"respiratoryRate\":14,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564248740),(913558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564248799609\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8351459-4296-4d9e-b9d3-49f0c865ea06\",\"payLoadVersion\":1,\"token\":\"31210767466562e7e774fbb7fdcb7261\"}}}','',1564248799),(913559,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564248799609\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8351459-4296-4d9e-b9d3-49f0c865ea06\",\"payLoadVersion\":1,\"token\":\"31210767466562e7e774fbb7fdcb7261\"}}}','',1564248800),(913560,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248800),(913561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248800),(913562,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8351459-4296-4d9e-b9d3-49f0c865ea06\",\"payLoadVersion\":1,\"token\":\"31210767466562e7e774fbb7fdcb7261\"},\"telemetry\":{\"datetime\":1564248799,\"respiratoryRate\":13,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248800),(913563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248823348}]}}','',1564248823),(913564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248823348}]}}','',1564248823),(913565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564248823,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564248823),(913566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248829108}]}}','',1564248829),(913567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248829108}]}}','',1564248829),(913568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564248829,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564248829),(913569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248829904}]}}','',1564248830),(913570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248829904}]}}','',1564248830),(913571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564248829,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564248830),(913572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248830701}]}}','',1564248830),(913573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248831508}]}}','',1564248831),(913574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248830701}]}}','',1564248831),(913575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564248831508}]}}','',1564248831),(913576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564248830,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564248831),(913577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564248831,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564248831),(913578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248859886\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"633640a2-aba1-475d-b8e8-cd727162e28b\",\"payLoadVersion\":1,\"token\":\"ed258fceb64a2109cc9c3df049559e14\"}}}','',1564248860),(913579,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248859886\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"633640a2-aba1-475d-b8e8-cd727162e28b\",\"payLoadVersion\":1,\"token\":\"ed258fceb64a2109cc9c3df049559e14\"}}}','',1564248860),(913580,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248860),(913581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248860),(913582,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"633640a2-aba1-475d-b8e8-cd727162e28b\",\"payLoadVersion\":1,\"token\":\"ed258fceb64a2109cc9c3df049559e14\"},\"telemetry\":{\"datetime\":1564248859,\"respiratoryRate\":16,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248860),(913583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564248912727}]}}','',1564248912),(913584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564248912727}]}}','',1564248913),(913585,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564248913),(913586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564248912,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564248913),(913587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248919791\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aff195f-fe50-4b85-aeba-11e2180e692b\",\"payLoadVersion\":1,\"token\":\"6f3fa4de4ff911dd989db8720163411d\"}}}','',1564248919),(913588,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564248919791\",\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aff195f-fe50-4b85-aeba-11e2180e692b\",\"payLoadVersion\":1,\"token\":\"6f3fa4de4ff911dd989db8720163411d\"}}}','',1564248920),(913589,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248920),(913590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248920),(913591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1aff195f-fe50-4b85-aeba-11e2180e692b\",\"payLoadVersion\":1,\"token\":\"6f3fa4de4ff911dd989db8720163411d\"},\"telemetry\":{\"datetime\":1564248919,\"respiratoryRate\":16,\"heartBeat\":71,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564248920),(913592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564248979848\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2eebe3c9-4414-44df-987e-696e546f0396\",\"payLoadVersion\":1,\"token\":\"175cec91f264dcdabf205ca0b3330f71\"}}}','',1564248980),(913593,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564248979848\",\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2eebe3c9-4414-44df-987e-696e546f0396\",\"payLoadVersion\":1,\"token\":\"175cec91f264dcdabf205ca0b3330f71\"}}}','',1564248980),(913594,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564248980),(913595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564248980),(913596,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2eebe3c9-4414-44df-987e-696e546f0396\",\"payLoadVersion\":1,\"token\":\"175cec91f264dcdabf205ca0b3330f71\"},\"telemetry\":{\"datetime\":1564248979,\"respiratoryRate\":13,\"heartBeat\":70,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564248980),(913597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564249019949\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d733c995-88e8-48d8-9db6-5c6cc3727087\",\"payLoadVersion\":1,\"token\":\"66bcf6e345e4b84cd0b287e790c0ce65\"}}}','',1564249020),(913598,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564249019949\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d733c995-88e8-48d8-9db6-5c6cc3727087\",\"payLoadVersion\":1,\"token\":\"66bcf6e345e4b84cd0b287e790c0ce65\"}}}','',1564249020),(913599,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564249020),(913600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564249020),(913601,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d733c995-88e8-48d8-9db6-5c6cc3727087\",\"payLoadVersion\":1,\"token\":\"66bcf6e345e4b84cd0b287e790c0ce65\"},\"telemetry\":{\"datetime\":1564249019,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564249020),(913602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564249054663}]}}','',1564249054),(913603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564249054663}]}}','',1564249054),(913604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564249054,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564249054),(913605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564249137233}]}}','',1564249137),(913606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564249137233}]}}','',1564249138),(913607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564249138),(913608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564249138),(913609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564249137,\"value\":0}}','',1564249138),(913610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564249475980}]}}','',1564249476),(913611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564249475980}]}}','',1564249476),(913612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564249475,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564249476),(913613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564249773006}]}}','',1564249773),(913614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564249773433}]}}','',1564249773),(913615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564249773433}]}}','',1564249773),(913616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564249773006}]}}','',1564249773),(913617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564249773),(913618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564249773,\"value\":78.41}}','',1564249773),(913619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564249773,\"value\":29.08}}','',1564249773),(913620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564249776224}]}}','',1564249776),(913621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564249776664}]}}','',1564249776),(913622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564249776224}]}}','',1564249776),(913623,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564249776),(913624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564249776664}]}}','',1564249776),(913625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564249776,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564249776),(913626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564249796179\",\"heartBeat\":42,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ec99b62-b9a8-45c4-8d3a-92025c8cdd75\",\"payLoadVersion\":1,\"token\":\"d3f2faec663bac944ef769629c164749\"}}}','',1564249796),(913627,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564249796179\",\"heartBeat\":42,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ec99b62-b9a8-45c4-8d3a-92025c8cdd75\",\"payLoadVersion\":1,\"token\":\"d3f2faec663bac944ef769629c164749\"}}}','',1564249796),(913628,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564249796),(913629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564249796),(913630,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ec99b62-b9a8-45c4-8d3a-92025c8cdd75\",\"payLoadVersion\":1,\"token\":\"d3f2faec663bac944ef769629c164749\"},\"telemetry\":{\"datetime\":1564249796,\"respiratoryRate\":21,\"heartBeat\":42,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564249796),(913631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564249824896}]}}','',1564249825),(913632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564249824896}]}}','',1564249825),(913633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564249824,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564249825),(913634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564249848146}]}}','',1564249848),(913635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564249848146}]}}','',1564249848),(913636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564249848,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564249848),(913637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564249856265\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8570ec2-1355-4bea-a609-a42e9816e1a0\",\"payLoadVersion\":1,\"token\":\"e28117be80abdc88fb224860ad79961e\"}}}','',1564249856),(913638,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564249856265\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8570ec2-1355-4bea-a609-a42e9816e1a0\",\"payLoadVersion\":1,\"token\":\"e28117be80abdc88fb224860ad79961e\"}}}','',1564249856),(913639,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564249856),(913640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564249856),(913641,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8570ec2-1355-4bea-a609-a42e9816e1a0\",\"payLoadVersion\":1,\"token\":\"e28117be80abdc88fb224860ad79961e\"},\"telemetry\":{\"datetime\":1564249856,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564249856),(913642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564249875637}]}}','',1564249875),(913643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564249875637}]}}','',1564249875),(913644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564249916234\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b44ccb8-2ada-4e34-a53c-23ce9c6c84f4\",\"payLoadVersion\":1,\"token\":\"e4b9ad4776ce41246d09bec3ce38683f\"}}}','',1564249916),(913645,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564249916234\",\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b44ccb8-2ada-4e34-a53c-23ce9c6c84f4\",\"payLoadVersion\":1,\"token\":\"e4b9ad4776ce41246d09bec3ce38683f\"}}}','',1564249917),(913646,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564249917),(913647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564249917),(913648,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b44ccb8-2ada-4e34-a53c-23ce9c6c84f4\",\"payLoadVersion\":1,\"token\":\"e4b9ad4776ce41246d09bec3ce38683f\"},\"telemetry\":{\"datetime\":1564249916,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564249917),(913649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564249975013}]}}','',1564249975),(913650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bb68e010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564249975439}]}}','',1564249975),(913651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564249975013}]}}','',1564249976),(913652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bb68e010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564249975439}]}}','',1564249976),(913653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564249976),(913654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564249975,\"value\":29.08}}','',1564249976),(913655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564249975,\"value\":77.55}}','',1564249976),(913656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564249977035\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18194b20-942b-44f4-84d5-6c54c8acff57\",\"payLoadVersion\":1,\"token\":\"2cd213f1cbf66d44223974e8ffffa2ee\"}}}','',1564249977),(913657,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564249977035\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18194b20-942b-44f4-84d5-6c54c8acff57\",\"payLoadVersion\":1,\"token\":\"2cd213f1cbf66d44223974e8ffffa2ee\"}}}','',1564249978),(913658,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564249978),(913659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564249978),(913660,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18194b20-942b-44f4-84d5-6c54c8acff57\",\"payLoadVersion\":1,\"token\":\"2cd213f1cbf66d44223974e8ffffa2ee\"},\"telemetry\":{\"datetime\":1564249977,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564249978),(913661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250025604}]}}','',1564250025),(913662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250025604}]}}','',1564250026),(913663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564250025,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564250026),(913664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250034014}]}}','',1564250034),(913665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250034811}]}}','',1564250034),(913666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250034014}]}}','',1564250035),(913667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250034811}]}}','',1564250035),(913668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564250034,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564250035),(913669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564250034,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564250035),(913670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250035608}]}}','',1564250035),(913671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250035608}]}}','',1564250036),(913672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564250035,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564250036),(913673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250036414}]}}','',1564250036),(913674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564250036536\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9d7469d-8c78-477c-be98-e0d52a514b9c\",\"payLoadVersion\":1,\"token\":\"feecbe104929a33e0a3808472aebe104\"}}}','',1564250036),(913675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564250036414}]}}','',1564250037),(913676,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564250036536\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9d7469d-8c78-477c-be98-e0d52a514b9c\",\"payLoadVersion\":1,\"token\":\"feecbe104929a33e0a3808472aebe104\"}}}','',1564250037),(913677,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564250037),(913678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564250037),(913679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564250036,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564250037),(913680,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9d7469d-8c78-477c-be98-e0d52a514b9c\",\"payLoadVersion\":1,\"token\":\"feecbe104929a33e0a3808472aebe104\"},\"telemetry\":{\"datetime\":1564250036,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564250037),(913681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564250096752\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a640fc1a-0377-457d-b2c6-719fe5c13ce1\",\"payLoadVersion\":1,\"token\":\"0f08c1cf60c0a46d783c08b62e8b372d\"}}}','',1564250096),(913682,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564250096752\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a640fc1a-0377-457d-b2c6-719fe5c13ce1\",\"payLoadVersion\":1,\"token\":\"0f08c1cf60c0a46d783c08b62e8b372d\"}}}','',1564250097),(913683,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564250097),(913684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564250097),(913685,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a640fc1a-0377-457d-b2c6-719fe5c13ce1\",\"payLoadVersion\":1,\"token\":\"0f08c1cf60c0a46d783c08b62e8b372d\"},\"telemetry\":{\"datetime\":1564250096,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564250097),(913686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564250117594}]}}','',1564250117),(913687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564250117594}]}}','',1564250118),(913688,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564250118),(913689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564250117,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564250118),(913690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564250156598\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18a7e880-6bb9-4c09-a688-5ee63c0ca4fd\",\"payLoadVersion\":1,\"token\":\"00cf8c22fcb04cbe799a1543a0083790\"}}}','',1564250156),(913691,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564250156598\",\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18a7e880-6bb9-4c09-a688-5ee63c0ca4fd\",\"payLoadVersion\":1,\"token\":\"00cf8c22fcb04cbe799a1543a0083790\"}}}','',1564250157),(913692,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564250157),(913693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564250157),(913694,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18a7e880-6bb9-4c09-a688-5ee63c0ca4fd\",\"payLoadVersion\":1,\"token\":\"00cf8c22fcb04cbe799a1543a0083790\"},\"telemetry\":{\"datetime\":1564250156,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564250157),(913695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564250169640\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f8df27-a304-41f1-a717-513096f58aef\",\"payLoadVersion\":1,\"token\":\"2aecee90a7135f36eed085c37b4dc944\"}}}','',1564250169),(913696,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564250169640\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f8df27-a304-41f1-a717-513096f58aef\",\"payLoadVersion\":1,\"token\":\"2aecee90a7135f36eed085c37b4dc944\"}}}','',1564250170),(913697,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564250170),(913698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564250170),(913699,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f8df27-a304-41f1-a717-513096f58aef\",\"payLoadVersion\":1,\"token\":\"2aecee90a7135f36eed085c37b4dc944\"},\"telemetry\":{\"datetime\":1564250169,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564250170),(913700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564250257671}]}}','',1564250257),(913701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564250257671}]}}','',1564250258),(913702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564250257,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564250258),(913703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564250337584}]}}','',1564250337),(913704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564250337584}]}}','',1564250338),(913705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564250338),(913706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564250338),(913707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564250337,\"value\":0}}','',1564250338),(913708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564250679755}]}}','',1564250679),(913709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564250679755}]}}','',1564250680),(913710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564250679,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564250680),(913711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564250977736}]}}','',1564250977),(913712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564250977736}]}}','',1564250978),(913713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564250986789}]}}','',1564250986),(913714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564250986789}]}}','',1564250987),(913715,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564250987),(913716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564250986,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564250987),(913717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564251028603}]}}','',1564251028),(913718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564251028603}]}}','',1564251029),(913719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564251028,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564251029),(913720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564251052083}]}}','',1564251052),(913721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564251052083}]}}','',1564251052),(913722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564251052,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564251052),(913723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":23,\"sendDateTime\":\"1564251057048\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18cd20d1-fc9d-4696-a73b-433bcceb373e\",\"payLoadVersion\":1,\"token\":\"3a9a697187ad5eba335ae46044a90ca8\"}}}','',1564251057),(913724,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":23,\"sendDateTime\":\"1564251057048\",\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18cd20d1-fc9d-4696-a73b-433bcceb373e\",\"payLoadVersion\":1,\"token\":\"3a9a697187ad5eba335ae46044a90ca8\"}}}','',1564251057),(913725,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251057),(913726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251057),(913727,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18cd20d1-fc9d-4696-a73b-433bcceb373e\",\"payLoadVersion\":1,\"token\":\"3a9a697187ad5eba335ae46044a90ca8\"},\"telemetry\":{\"datetime\":1564251057,\"respiratoryRate\":23,\"heartBeat\":83,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251057),(913728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564251076985}]}}','',1564251077),(913729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564251076985}]}}','',1564251077),(913730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564251117324\",\"heartBeat\":77,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4f4ea79-2412-4bcb-9198-7db3b1e31105\",\"payLoadVersion\":1,\"token\":\"11dada127826510484be608f5af25e04\"}}}','',1564251117),(913731,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564251117324\",\"heartBeat\":77,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4f4ea79-2412-4bcb-9198-7db3b1e31105\",\"payLoadVersion\":1,\"token\":\"11dada127826510484be608f5af25e04\"}}}','',1564251118),(913732,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251118),(913733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251118),(913734,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4f4ea79-2412-4bcb-9198-7db3b1e31105\",\"payLoadVersion\":1,\"token\":\"11dada127826510484be608f5af25e04\"},\"telemetry\":{\"datetime\":1564251117,\"respiratoryRate\":18,\"heartBeat\":77,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564251118),(913735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251177273\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d34d81b-7bab-4d9a-86c4-c157f88b8932\",\"payLoadVersion\":1,\"token\":\"b45a55b6c0b401b79b7a590f7b97d644\"}}}','',1564251177),(913736,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251177273\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d34d81b-7bab-4d9a-86c4-c157f88b8932\",\"payLoadVersion\":1,\"token\":\"b45a55b6c0b401b79b7a590f7b97d644\"}}}','',1564251177),(913737,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251177),(913738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251177),(913739,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d34d81b-7bab-4d9a-86c4-c157f88b8932\",\"payLoadVersion\":1,\"token\":\"b45a55b6c0b401b79b7a590f7b97d644\"},\"telemetry\":{\"datetime\":1564251177,\"respiratoryRate\":19,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251177),(913740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251227951}]}}','',1564251228),(913741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251227951}]}}','',1564251228),(913742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564251227,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564251228),(913743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564251237294\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"801c99b7-acf8-469c-acde-649f8719e297\",\"payLoadVersion\":1,\"token\":\"b4deb8d6c3f47ffb8438fbcf92948b5d\"}}}','',1564251237),(913744,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564251237294\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"801c99b7-acf8-469c-acde-649f8719e297\",\"payLoadVersion\":1,\"token\":\"b4deb8d6c3f47ffb8438fbcf92948b5d\"}}}','',1564251237),(913745,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251237),(913746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251237),(913747,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"801c99b7-acf8-469c-acde-649f8719e297\",\"payLoadVersion\":1,\"token\":\"b4deb8d6c3f47ffb8438fbcf92948b5d\"},\"telemetry\":{\"datetime\":1564251237,\"respiratoryRate\":18,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251237),(913748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251238950}]}}','',1564251239),(913749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251238950}]}}','',1564251239),(913750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564251238,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564251239),(913751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251239747}]}}','',1564251239),(913752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251239747}]}}','',1564251240),(913753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564251239,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564251240),(913754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251240540}]}}','',1564251240),(913755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251241347}]}}','',1564251241),(913756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251240540}]}}','',1564251241),(913757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564251241347}]}}','',1564251241),(913758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564251240,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564251241),(913759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564251241,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564251241),(913760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251297616\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56d9ae74-aa60-45b9-a526-c1079efb6f35\",\"payLoadVersion\":1,\"token\":\"c21ec88f4ed35be416943515c3286bc2\"}}}','',1564251297),(913761,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251297616\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56d9ae74-aa60-45b9-a526-c1079efb6f35\",\"payLoadVersion\":1,\"token\":\"c21ec88f4ed35be416943515c3286bc2\"}}}','',1564251298),(913762,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251298),(913763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251298),(913764,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56d9ae74-aa60-45b9-a526-c1079efb6f35\",\"payLoadVersion\":1,\"token\":\"c21ec88f4ed35be416943515c3286bc2\"},\"telemetry\":{\"datetime\":1564251297,\"respiratoryRate\":19,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251298),(913765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564251311888}]}}','',1564251312),(913766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564251311888}]}}','',1564251312),(913767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564251312),(913768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564251312),(913769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564251311,\"value\":0.008}}','',1564251312),(913770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564251321891}]}}','',1564251322),(913771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564251322519}]}}','',1564251322),(913772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564251321891}]}}','',1564251322),(913773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564251322519}]}}','',1564251322),(913774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564251322),(913775,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564251322),(913776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564251322),(913777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564251322,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564251322),(913778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564251321,\"value\":0}}','',1564251322),(913779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":22,\"sendDateTime\":\"1564251357516\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ba843a3-059d-49c8-a30b-752c6e2a673d\",\"payLoadVersion\":1,\"token\":\"c44f55d7ba9e03086dd56e29a2a7b224\"}}}','',1564251357),(913780,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":22,\"sendDateTime\":\"1564251357516\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ba843a3-059d-49c8-a30b-752c6e2a673d\",\"payLoadVersion\":1,\"token\":\"c44f55d7ba9e03086dd56e29a2a7b224\"}}}','',1564251357),(913781,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251357),(913782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251357),(913783,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ba843a3-059d-49c8-a30b-752c6e2a673d\",\"payLoadVersion\":1,\"token\":\"c44f55d7ba9e03086dd56e29a2a7b224\"},\"telemetry\":{\"datetime\":1564251357,\"respiratoryRate\":22,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251357),(913784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251417653\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe9f6d2c-6d24-47a1-b66d-c463dd5240db\",\"payLoadVersion\":1,\"token\":\"a1cdb1a058accf26b495a74971ffa6b6\"}}}','',1564251417),(913785,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251417653\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe9f6d2c-6d24-47a1-b66d-c463dd5240db\",\"payLoadVersion\":1,\"token\":\"a1cdb1a058accf26b495a74971ffa6b6\"}}}','',1564251418),(913786,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251418),(913787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251418),(913788,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe9f6d2c-6d24-47a1-b66d-c463dd5240db\",\"payLoadVersion\":1,\"token\":\"a1cdb1a058accf26b495a74971ffa6b6\"},\"telemetry\":{\"datetime\":1564251417,\"respiratoryRate\":19,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251418),(913789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564251460667}]}}','',1564251460),(913790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564251460667}]}}','',1564251460),(913791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564251460,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564251460),(913792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564251479473\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c57830f1-64ae-4e25-99c2-9ce835b1b7f5\",\"payLoadVersion\":1,\"token\":\"44be4407af9ad9a7ad473b88daf23919\"}}}','',1564251479),(913793,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564251479473\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c57830f1-64ae-4e25-99c2-9ce835b1b7f5\",\"payLoadVersion\":1,\"token\":\"44be4407af9ad9a7ad473b88daf23919\"}}}','',1564251479),(913794,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251479),(913795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251479),(913796,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c57830f1-64ae-4e25-99c2-9ce835b1b7f5\",\"payLoadVersion\":1,\"token\":\"44be4407af9ad9a7ad473b88daf23919\"},\"telemetry\":{\"datetime\":1564251479,\"respiratoryRate\":18,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251479),(913797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564251537735\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6dd59c5-e15a-45e2-aa74-b377089bea08\",\"payLoadVersion\":1,\"token\":\"4295fe846a519cb649d560e04464a244\"}}}','',1564251537),(913798,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564251537735\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6dd59c5-e15a-45e2-aa74-b377089bea08\",\"payLoadVersion\":1,\"token\":\"4295fe846a519cb649d560e04464a244\"}}}','',1564251537),(913799,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251537),(913800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251537),(913801,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6dd59c5-e15a-45e2-aa74-b377089bea08\",\"payLoadVersion\":1,\"token\":\"4295fe846a519cb649d560e04464a244\"},\"telemetry\":{\"datetime\":1564251537,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251537),(913802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564251586415}]}}','',1564251586),(913803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564251586842}]}}','',1564251587),(913804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564251586415}]}}','',1564251587),(913805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564251586842}]}}','',1564251587),(913806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564251587),(913807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564251586,\"value\":29.08}}','',1564251587),(913808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564251586,\"value\":78.41}}','',1564251587),(913809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251598516\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63599be8-1fdc-462e-8417-1f6224fe1305\",\"payLoadVersion\":1,\"token\":\"b6ea003c25b2d86f7141e8f4a0fa21da\"}}}','',1564251598),(913810,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251598516\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63599be8-1fdc-462e-8417-1f6224fe1305\",\"payLoadVersion\":1,\"token\":\"b6ea003c25b2d86f7141e8f4a0fa21da\"}}}','',1564251599),(913811,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251599),(913812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251599),(913813,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63599be8-1fdc-462e-8417-1f6224fe1305\",\"payLoadVersion\":1,\"token\":\"b6ea003c25b2d86f7141e8f4a0fa21da\"},\"telemetry\":{\"datetime\":1564251598,\"respiratoryRate\":19,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251599),(913814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564251658012\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"678af5c4-b140-444c-bd33-e34f242d8e28\",\"payLoadVersion\":1,\"token\":\"04c6a551449d22ab6b82ae58021717b4\"}}}','',1564251658),(913815,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564251658012\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"678af5c4-b140-444c-bd33-e34f242d8e28\",\"payLoadVersion\":1,\"token\":\"04c6a551449d22ab6b82ae58021717b4\"}}}','',1564251659),(913816,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251659),(913817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251659),(913818,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"678af5c4-b140-444c-bd33-e34f242d8e28\",\"payLoadVersion\":1,\"token\":\"04c6a551449d22ab6b82ae58021717b4\"},\"telemetry\":{\"datetime\":1564251658,\"respiratoryRate\":18,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251659),(913819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564251718054\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2874f7d5-18d7-48a5-9243-d4463cde25ef\",\"payLoadVersion\":1,\"token\":\"9b99bd6747ec5175523bb37a114c9a41\"}}}','',1564251718),(913820,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564251718054\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2874f7d5-18d7-48a5-9243-d4463cde25ef\",\"payLoadVersion\":1,\"token\":\"9b99bd6747ec5175523bb37a114c9a41\"}}}','',1564251719),(913821,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251719),(913822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251719),(913823,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2874f7d5-18d7-48a5-9243-d4463cde25ef\",\"payLoadVersion\":1,\"token\":\"9b99bd6747ec5175523bb37a114c9a41\"},\"telemetry\":{\"datetime\":1564251718,\"respiratoryRate\":20,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251719),(913824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251778194\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4513efe7-ab08-42e5-b021-db5400171172\",\"payLoadVersion\":1,\"token\":\"acb1979954b4b41050afb706b880e229\"}}}','',1564251778),(913825,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251778194\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4513efe7-ab08-42e5-b021-db5400171172\",\"payLoadVersion\":1,\"token\":\"acb1979954b4b41050afb706b880e229\"}}}','',1564251779),(913826,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251779),(913827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251779),(913828,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4513efe7-ab08-42e5-b021-db5400171172\",\"payLoadVersion\":1,\"token\":\"acb1979954b4b41050afb706b880e229\"},\"telemetry\":{\"datetime\":1564251778,\"respiratoryRate\":19,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251779),(913829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564251782613}]}}','',1564251782),(913830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bb68e010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564251783040}]}}','',1564251783),(913831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bb68e010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564251783040}]}}','',1564251783),(913832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564251782613}]}}','',1564251783),(913833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564251783),(913834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564251783,\"value\":77.55}}','',1564251783),(913835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564251782,\"value\":29.08}}','',1564251783),(913836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251838375\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b7367b6-eb0e-4b3f-99a0-ebd872779123\",\"payLoadVersion\":1,\"token\":\"8bcc3f0c0553da785860cce291aef8c5\"}}}','',1564251838),(913837,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564251838375\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b7367b6-eb0e-4b3f-99a0-ebd872779123\",\"payLoadVersion\":1,\"token\":\"8bcc3f0c0553da785860cce291aef8c5\"}}}','',1564251839),(913838,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251839),(913839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251839),(913840,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b7367b6-eb0e-4b3f-99a0-ebd872779123\",\"payLoadVersion\":1,\"token\":\"8bcc3f0c0553da785860cce291aef8c5\"},\"telemetry\":{\"datetime\":1564251838,\"respiratoryRate\":19,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251839),(913841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564251883463}]}}','',1564251883),(913842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564251883463}]}}','',1564251884),(913843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564251883,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564251884),(913844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564251898292\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14dc1a78-13c7-4f23-a0ba-894e9908e8ae\",\"payLoadVersion\":1,\"token\":\"120d45c52408d24920e16ef6ee4ec231\"}}}','',1564251898),(913845,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564251898292\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14dc1a78-13c7-4f23-a0ba-894e9908e8ae\",\"payLoadVersion\":1,\"token\":\"120d45c52408d24920e16ef6ee4ec231\"}}}','',1564251899),(913846,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251899),(913847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251899),(913848,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14dc1a78-13c7-4f23-a0ba-894e9908e8ae\",\"payLoadVersion\":1,\"token\":\"120d45c52408d24920e16ef6ee4ec231\"},\"telemetry\":{\"datetime\":1564251898,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251899),(913849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564251958693\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89283e48-c2c8-4b27-8563-274c8141eec6\",\"payLoadVersion\":1,\"token\":\"3c83573162f02dc28b043dda6e3ace16\"}}}','',1564251958),(913850,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564251958693\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89283e48-c2c8-4b27-8563-274c8141eec6\",\"payLoadVersion\":1,\"token\":\"3c83573162f02dc28b043dda6e3ace16\"}}}','',1564251959),(913851,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564251959),(913852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564251959),(913853,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89283e48-c2c8-4b27-8563-274c8141eec6\",\"payLoadVersion\":1,\"token\":\"3c83573162f02dc28b043dda6e3ace16\"},\"telemetry\":{\"datetime\":1564251958,\"respiratoryRate\":20,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564251959),(913854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252018654\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4f35add-8b60-40b5-94e3-5f699b94b809\",\"payLoadVersion\":1,\"token\":\"8f3f7040a8deafde38cef005a96f271a\"}}}','',1564252018),(913855,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252018654\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4f35add-8b60-40b5-94e3-5f699b94b809\",\"payLoadVersion\":1,\"token\":\"8f3f7040a8deafde38cef005a96f271a\"}}}','',1564252019),(913856,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252019),(913857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252019),(913858,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4f35add-8b60-40b5-94e3-5f699b94b809\",\"payLoadVersion\":1,\"token\":\"8f3f7040a8deafde38cef005a96f271a\"},\"telemetry\":{\"datetime\":1564252018,\"respiratoryRate\":18,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252019),(913859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252078735\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"470994dc-eb54-449c-9b6d-c8e3bd84f498\",\"payLoadVersion\":1,\"token\":\"358de6269af758f7288c5c41666db4ab\"}}}','',1564252078),(913860,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252078735\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"470994dc-eb54-449c-9b6d-c8e3bd84f498\",\"payLoadVersion\":1,\"token\":\"358de6269af758f7288c5c41666db4ab\"}}}','',1564252079),(913861,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252079),(913862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252079),(913863,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"470994dc-eb54-449c-9b6d-c8e3bd84f498\",\"payLoadVersion\":1,\"token\":\"358de6269af758f7288c5c41666db4ab\"},\"telemetry\":{\"datetime\":1564252078,\"respiratoryRate\":18,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252079),(913864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564252138816\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04b1eab-8fec-481c-b834-ae9a6a2aeabc\",\"payLoadVersion\":1,\"token\":\"3f2d5958a3979136e41b15bf9c649517\"}}}','',1564252138),(913865,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564252138816\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04b1eab-8fec-481c-b834-ae9a6a2aeabc\",\"payLoadVersion\":1,\"token\":\"3f2d5958a3979136e41b15bf9c649517\"}}}','',1564252139),(913866,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252139),(913867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252139),(913868,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04b1eab-8fec-481c-b834-ae9a6a2aeabc\",\"payLoadVersion\":1,\"token\":\"3f2d5958a3979136e41b15bf9c649517\"},\"telemetry\":{\"datetime\":1564252138,\"respiratoryRate\":19,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252139),(913869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564252179093}]}}','',1564252179),(913870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564252179093}]}}','',1564252179),(913871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564252197403}]}}','',1564252197),(913872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564252197403}]}}','',1564252197),(913873,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564252197),(913874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564252197,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564252197),(913875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564252198812\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f297994-0c5b-457b-bebb-ad4912de9fb3\",\"payLoadVersion\":1,\"token\":\"cdefc9301639319a3946d772e7704eee\"}}}','',1564252198),(913876,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564252198812\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f297994-0c5b-457b-bebb-ad4912de9fb3\",\"payLoadVersion\":1,\"token\":\"cdefc9301639319a3946d772e7704eee\"}}}','',1564252199),(913877,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252199),(913878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252199),(913879,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f297994-0c5b-457b-bebb-ad4912de9fb3\",\"payLoadVersion\":1,\"token\":\"cdefc9301639319a3946d772e7704eee\"},\"telemetry\":{\"datetime\":1564252198,\"respiratoryRate\":14,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564252199),(913880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564252232311}]}}','',1564252232),(913881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564252232311}]}}','',1564252232),(913882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564252232,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564252232),(913883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564252256058}]}}','',1564252256),(913884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564252256058}]}}','',1564252256),(913885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564252256,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564252256),(913886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564252260034\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f15b516-a3c9-4cc1-ad24-052c46343b89\",\"payLoadVersion\":1,\"token\":\"13dcfa8c1caf55bfdec9939c17710c58\"}}}','',1564252260),(913887,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564252260034\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f15b516-a3c9-4cc1-ad24-052c46343b89\",\"payLoadVersion\":1,\"token\":\"13dcfa8c1caf55bfdec9939c17710c58\"}}}','',1564252260),(913888,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252260),(913889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252260),(913890,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f15b516-a3c9-4cc1-ad24-052c46343b89\",\"payLoadVersion\":1,\"token\":\"13dcfa8c1caf55bfdec9939c17710c58\"},\"telemetry\":{\"datetime\":1564252260,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252260),(913891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564252278334}]}}','',1564252278),(913892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564252278334}]}}','',1564252278),(913893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252318974\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af2ef551-cc5b-4d3e-a374-bf18b592e2f3\",\"payLoadVersion\":1,\"token\":\"9a39da4e52a505c8e5e4aeec969ced8c\"}}}','',1564252319),(913894,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252318974\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af2ef551-cc5b-4d3e-a374-bf18b592e2f3\",\"payLoadVersion\":1,\"token\":\"9a39da4e52a505c8e5e4aeec969ced8c\"}}}','',1564252319),(913895,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252319),(913896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252319),(913897,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af2ef551-cc5b-4d3e-a374-bf18b592e2f3\",\"payLoadVersion\":1,\"token\":\"9a39da4e52a505c8e5e4aeec969ced8c\"},\"telemetry\":{\"datetime\":1564252318,\"respiratoryRate\":18,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252319),(913898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564252379156\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab61573-5c35-44d4-9303-9036c17a3140\",\"payLoadVersion\":1,\"token\":\"d26849b05a8c97db444d60b7fb9abdd3\"}}}','',1564252379),(913899,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564252379156\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab61573-5c35-44d4-9303-9036c17a3140\",\"payLoadVersion\":1,\"token\":\"d26849b05a8c97db444d60b7fb9abdd3\"}}}','',1564252379),(913900,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252379),(913901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252379),(913902,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab61573-5c35-44d4-9303-9036c17a3140\",\"payLoadVersion\":1,\"token\":\"d26849b05a8c97db444d60b7fb9abdd3\"},\"telemetry\":{\"datetime\":1564252379,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252379),(913903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252430207}]}}','',1564252430),(913904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252430207}]}}','',1564252431),(913905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564252430,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564252431),(913906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564252439132\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2bcfa9d-5075-4f9e-aafe-5e4816388282\",\"payLoadVersion\":1,\"token\":\"6e5ad84300581b2bc0568e0104447f43\"}}}','',1564252439),(913907,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564252439132\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2bcfa9d-5075-4f9e-aafe-5e4816388282\",\"payLoadVersion\":1,\"token\":\"6e5ad84300581b2bc0568e0104447f43\"}}}','',1564252440),(913908,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252440),(913909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252440),(913910,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b2bcfa9d-5075-4f9e-aafe-5e4816388282\",\"payLoadVersion\":1,\"token\":\"6e5ad84300581b2bc0568e0104447f43\"},\"telemetry\":{\"datetime\":1564252439,\"respiratoryRate\":15,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252440),(913911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252443868}]}}','',1564252444),(913912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252444657}]}}','',1564252444),(913913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252443868}]}}','',1564252445),(913914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252444657}]}}','',1564252445),(913915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564252443,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564252445),(913916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564252444,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564252445),(913917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252445465}]}}','',1564252445),(913918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252445465}]}}','',1564252446),(913919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564252445,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564252446),(913920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252446261}]}}','',1564252446),(913921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564252446261}]}}','',1564252447),(913922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564252446,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564252447),(913923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564252499293\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1396de79-ac07-47f5-a089-d6e3f9b37a3f\",\"payLoadVersion\":1,\"token\":\"e475927b5098f70ade10699aa438a8a8\"}}}','',1564252499),(913924,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564252499293\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1396de79-ac07-47f5-a089-d6e3f9b37a3f\",\"payLoadVersion\":1,\"token\":\"e475927b5098f70ade10699aa438a8a8\"}}}','',1564252500),(913925,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252500),(913926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252500),(913927,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1396de79-ac07-47f5-a089-d6e3f9b37a3f\",\"payLoadVersion\":1,\"token\":\"e475927b5098f70ade10699aa438a8a8\"},\"telemetry\":{\"datetime\":1564252499,\"respiratoryRate\":20,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252500),(913928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564252522247}]}}','',1564252522),(913929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564252522247}]}}','',1564252523),(913930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564252523),(913931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564252523),(913932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564252522,\"value\":0}}','',1564252523),(913933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564252527447}]}}','',1564252527),(913934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564252527447}]}}','',1564252528),(913935,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564252528),(913936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564252527,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564252528),(913937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564252559454\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8f73cff-b680-48a7-8484-80e22a2ecce3\",\"payLoadVersion\":1,\"token\":\"8ce358ed26432886bd0fe84e652be680\"}}}','',1564252559),(913938,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564252559454\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8f73cff-b680-48a7-8484-80e22a2ecce3\",\"payLoadVersion\":1,\"token\":\"8ce358ed26432886bd0fe84e652be680\"}}}','',1564252560),(913939,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252560),(913940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252560),(913941,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8f73cff-b680-48a7-8484-80e22a2ecce3\",\"payLoadVersion\":1,\"token\":\"8ce358ed26432886bd0fe84e652be680\"},\"telemetry\":{\"datetime\":1564252559,\"respiratoryRate\":17,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252560),(913942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252619456\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02148518-3562-4689-b3b2-3c588ce110a2\",\"payLoadVersion\":1,\"token\":\"7ac7f035ecee081757e4e7c9a14bc750\"}}}','',1564252619),(913943,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252619456\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02148518-3562-4689-b3b2-3c588ce110a2\",\"payLoadVersion\":1,\"token\":\"7ac7f035ecee081757e4e7c9a14bc750\"}}}','',1564252620),(913944,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252620),(913945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252620),(913946,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02148518-3562-4689-b3b2-3c588ce110a2\",\"payLoadVersion\":1,\"token\":\"7ac7f035ecee081757e4e7c9a14bc750\"},\"telemetry\":{\"datetime\":1564252619,\"respiratoryRate\":18,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252620),(913947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564252663593}]}}','',1564252663),(913948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564252663593}]}}','',1564252664),(913949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564252663,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564252664),(913950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564252679511\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"806ee9c2-888b-421a-b4de-3ec334d0ec36\",\"payLoadVersion\":1,\"token\":\"9a7fc232dbb188a7783c78039e24a190\"}}}','',1564252679),(913951,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564252679511\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"806ee9c2-888b-421a-b4de-3ec334d0ec36\",\"payLoadVersion\":1,\"token\":\"9a7fc232dbb188a7783c78039e24a190\"}}}','',1564252680),(913952,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252680),(913953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252680),(913954,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"806ee9c2-888b-421a-b4de-3ec334d0ec36\",\"payLoadVersion\":1,\"token\":\"9a7fc232dbb188a7783c78039e24a190\"},\"telemetry\":{\"datetime\":1564252679,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252680),(913955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252739652\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c05cbdd8-bb11-42a3-a40f-ce875a95cb69\",\"payLoadVersion\":1,\"token\":\"1afb49ae8fff12a6bd6f63399f2a2927\"}}}','',1564252739),(913956,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252739652\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c05cbdd8-bb11-42a3-a40f-ce875a95cb69\",\"payLoadVersion\":1,\"token\":\"1afb49ae8fff12a6bd6f63399f2a2927\"}}}','',1564252740),(913957,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252740),(913958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252740),(913959,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c05cbdd8-bb11-42a3-a40f-ce875a95cb69\",\"payLoadVersion\":1,\"token\":\"1afb49ae8fff12a6bd6f63399f2a2927\"},\"telemetry\":{\"datetime\":1564252739,\"respiratoryRate\":18,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252740),(913960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564252800015\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"619d2244-3e8c-4ce8-8c1d-b09bf17ac9a3\",\"payLoadVersion\":1,\"token\":\"d86a3bae7f53e667ba35be3d9d629119\"}}}','',1564252800),(913961,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564252800015\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"619d2244-3e8c-4ce8-8c1d-b09bf17ac9a3\",\"payLoadVersion\":1,\"token\":\"d86a3bae7f53e667ba35be3d9d629119\"}}}','',1564252800),(913962,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252800),(913963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252800),(913964,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"619d2244-3e8c-4ce8-8c1d-b09bf17ac9a3\",\"payLoadVersion\":1,\"token\":\"d86a3bae7f53e667ba35be3d9d629119\"},\"telemetry\":{\"datetime\":1564252800,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252800),(913965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564252859775\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfbc1bab-3ca4-42f0-9f96-b28d94535cfc\",\"payLoadVersion\":1,\"token\":\"a18afe5d12d51134bce0736d076d6213\"}}}','',1564252859),(913966,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564252859775\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfbc1bab-3ca4-42f0-9f96-b28d94535cfc\",\"payLoadVersion\":1,\"token\":\"a18afe5d12d51134bce0736d076d6213\"}}}','',1564252860),(913967,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252860),(913968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252860),(913969,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfbc1bab-3ca4-42f0-9f96-b28d94535cfc\",\"payLoadVersion\":1,\"token\":\"a18afe5d12d51134bce0736d076d6213\"},\"telemetry\":{\"datetime\":1564252859,\"respiratoryRate\":19,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252860),(913970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564252919616\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c2e1d4a-f7d2-4b0d-a9a4-8f299c005281\",\"payLoadVersion\":1,\"token\":\"a83ceec4d0061d364d07d391b721fdba\"}}}','',1564252919),(913971,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564252919616\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c2e1d4a-f7d2-4b0d-a9a4-8f299c005281\",\"payLoadVersion\":1,\"token\":\"a83ceec4d0061d364d07d391b721fdba\"}}}','',1564252920),(913972,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252920),(913973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252920),(913974,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c2e1d4a-f7d2-4b0d-a9a4-8f299c005281\",\"payLoadVersion\":1,\"token\":\"a83ceec4d0061d364d07d391b721fdba\"},\"telemetry\":{\"datetime\":1564252919,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252920),(913975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252980012\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"524d69a8-d3bb-4def-836a-0a233f783438\",\"payLoadVersion\":1,\"token\":\"ce158fa8178714de4c2d92398eca53e0\"}}}','',1564252980),(913976,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564252980012\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"524d69a8-d3bb-4def-836a-0a233f783438\",\"payLoadVersion\":1,\"token\":\"ce158fa8178714de4c2d92398eca53e0\"}}}','',1564252980),(913977,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564252980),(913978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564252980),(913979,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"524d69a8-d3bb-4def-836a-0a233f783438\",\"payLoadVersion\":1,\"token\":\"ce158fa8178714de4c2d92398eca53e0\"},\"telemetry\":{\"datetime\":1564252980,\"respiratoryRate\":18,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564252980),(913980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564253040094\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7daea99d-9461-4106-a002-e9702cb886a9\",\"payLoadVersion\":1,\"token\":\"c52dd3357a8fb4795125962f1a038111\"}}}','',1564253040),(913981,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564253040094\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7daea99d-9461-4106-a002-e9702cb886a9\",\"payLoadVersion\":1,\"token\":\"c52dd3357a8fb4795125962f1a038111\"}}}','',1564253040),(913982,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253040),(913983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253040),(913984,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7daea99d-9461-4106-a002-e9702cb886a9\",\"payLoadVersion\":1,\"token\":\"c52dd3357a8fb4795125962f1a038111\"},\"telemetry\":{\"datetime\":1564253040,\"respiratoryRate\":20,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253040),(913985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564253087103}]}}','',1564253087),(913986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564253087103}]}}','',1564253087),(913987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564253087,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564253087),(913988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253100315\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad048d94-004b-43f1-bf65-a2bac1e3a129\",\"payLoadVersion\":1,\"token\":\"3a89aa34ab1fe5479a4c2c5371de9993\"}}}','',1564253100),(913989,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253100315\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad048d94-004b-43f1-bf65-a2bac1e3a129\",\"payLoadVersion\":1,\"token\":\"3a89aa34ab1fe5479a4c2c5371de9993\"}}}','',1564253100),(913990,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253100),(913991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253100),(913992,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad048d94-004b-43f1-bf65-a2bac1e3a129\",\"payLoadVersion\":1,\"token\":\"3a89aa34ab1fe5479a4c2c5371de9993\"},\"telemetry\":{\"datetime\":1564253100,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253100),(913993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564253160276\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"228db7c4-8c7e-4304-83d6-165b321467e7\",\"payLoadVersion\":1,\"token\":\"30947e6ba51ebf59a6fb58cee99606b2\"}}}','',1564253160),(913994,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564253160276\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"228db7c4-8c7e-4304-83d6-165b321467e7\",\"payLoadVersion\":1,\"token\":\"30947e6ba51ebf59a6fb58cee99606b2\"}}}','',1564253160),(913995,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253160),(913996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253160),(913997,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"228db7c4-8c7e-4304-83d6-165b321467e7\",\"payLoadVersion\":1,\"token\":\"30947e6ba51ebf59a6fb58cee99606b2\"},\"telemetry\":{\"datetime\":1564253160,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253160),(913998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564253220396\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcc5912c-843e-4b27-86af-cc3d10db8faa\",\"payLoadVersion\":1,\"token\":\"584bc27343997bae763dbbcbc971f8e5\"}}}','',1564253220),(913999,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564253220396\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcc5912c-843e-4b27-86af-cc3d10db8faa\",\"payLoadVersion\":1,\"token\":\"584bc27343997bae763dbbcbc971f8e5\"}}}','',1564253220),(914000,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253220),(914001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253220),(914002,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcc5912c-843e-4b27-86af-cc3d10db8faa\",\"payLoadVersion\":1,\"token\":\"584bc27343997bae763dbbcbc971f8e5\"},\"telemetry\":{\"datetime\":1564253220,\"respiratoryRate\":18,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253220),(914003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564253280654\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5852df72-fa0c-4e42-a480-6f6beba38495\",\"payLoadVersion\":1,\"token\":\"a516ee5af7d20d60d45ebf8cfd8d7cd0\"}}}','',1564253280),(914004,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564253280654\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5852df72-fa0c-4e42-a480-6f6beba38495\",\"payLoadVersion\":1,\"token\":\"a516ee5af7d20d60d45ebf8cfd8d7cd0\"}}}','',1564253281),(914005,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253281),(914006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253281),(914007,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5852df72-fa0c-4e42-a480-6f6beba38495\",\"payLoadVersion\":1,\"token\":\"a516ee5af7d20d60d45ebf8cfd8d7cd0\"},\"telemetry\":{\"datetime\":1564253280,\"respiratoryRate\":20,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253281),(914008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":24,\"sendDateTime\":\"1564253340634\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c99b1b7-9c43-4149-8143-88d275ce3040\",\"payLoadVersion\":1,\"token\":\"0c01dfd1b71de50046c7d0285c0579f4\"}}}','',1564253340),(914009,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":24,\"sendDateTime\":\"1564253340634\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c99b1b7-9c43-4149-8143-88d275ce3040\",\"payLoadVersion\":1,\"token\":\"0c01dfd1b71de50046c7d0285c0579f4\"}}}','',1564253341),(914010,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253341),(914011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253341),(914012,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c99b1b7-9c43-4149-8143-88d275ce3040\",\"payLoadVersion\":1,\"token\":\"0c01dfd1b71de50046c7d0285c0579f4\"},\"telemetry\":{\"datetime\":1564253340,\"respiratoryRate\":24,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253341),(914013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253380601}]}}','',1564253380),(914014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253380601}]}}','',1564253381),(914015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564253399806}]}}','',1564253399),(914016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564253399806}]}}','',1564253400),(914017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564253400),(914018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564253399,\"value\":29.08}}','',1564253400),(914019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564253400234}]}}','',1564253400),(914020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564253400656\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"152982ad-307a-4362-a32f-d3c7031852a7\",\"payLoadVersion\":1,\"token\":\"296d072836e1f4e80c6fe83166a08792\"}}}','',1564253400),(914021,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564253400656\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"152982ad-307a-4362-a32f-d3c7031852a7\",\"payLoadVersion\":1,\"token\":\"296d072836e1f4e80c6fe83166a08792\"}}}','',1564253401),(914022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564253400234}]}}','',1564253401),(914023,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253401),(914024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253401),(914025,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"152982ad-307a-4362-a32f-d3c7031852a7\",\"payLoadVersion\":1,\"token\":\"296d072836e1f4e80c6fe83166a08792\"},\"telemetry\":{\"datetime\":1564253400,\"respiratoryRate\":20,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253401),(914026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564253400,\"value\":78.41}}','',1564253401),(914027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564253408049}]}}','',1564253408),(914028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564253408049}]}}','',1564253409),(914029,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564253409),(914030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564253408,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564253409),(914031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564253435957}]}}','',1564253436),(914032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564253435957}]}}','',1564253436),(914033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564253435,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564253436),(914034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564253459955}]}}','',1564253460),(914035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564253459955}]}}','',1564253460),(914036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564253459,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564253460),(914037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253460755\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d380a86-f080-4c17-aa70-4b477746749d\",\"payLoadVersion\":1,\"token\":\"4b65699a61a7655b023746fecbc2ea3d\"}}}','',1564253460),(914038,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253460755\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d380a86-f080-4c17-aa70-4b477746749d\",\"payLoadVersion\":1,\"token\":\"4b65699a61a7655b023746fecbc2ea3d\"}}}','',1564253461),(914039,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253461),(914040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253461),(914041,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d380a86-f080-4c17-aa70-4b477746749d\",\"payLoadVersion\":1,\"token\":\"4b65699a61a7655b023746fecbc2ea3d\"},\"telemetry\":{\"datetime\":1564253460,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253461),(914042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253479679}]}}','',1564253479),(914043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253479679}]}}','',1564253480),(914044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564253520897\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85fc82b6-6492-4945-b2b7-253eb3cd0d6a\",\"payLoadVersion\":1,\"token\":\"b17b0466d549aac6ee44071fb6223af2\"}}}','',1564253521),(914045,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564253520897\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85fc82b6-6492-4945-b2b7-253eb3cd0d6a\",\"payLoadVersion\":1,\"token\":\"b17b0466d549aac6ee44071fb6223af2\"}}}','',1564253521),(914046,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253521),(914047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253521),(914048,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85fc82b6-6492-4945-b2b7-253eb3cd0d6a\",\"payLoadVersion\":1,\"token\":\"b17b0466d549aac6ee44071fb6223af2\"},\"telemetry\":{\"datetime\":1564253520,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253521),(914049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253581055\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"224e9915-c0e4-44eb-91ff-db219e057245\",\"payLoadVersion\":1,\"token\":\"df500429953b56891fbae28987567faf\"}}}','',1564253581),(914050,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253581055\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"224e9915-c0e4-44eb-91ff-db219e057245\",\"payLoadVersion\":1,\"token\":\"df500429953b56891fbae28987567faf\"}}}','',1564253581),(914051,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253581),(914052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253581),(914053,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"224e9915-c0e4-44eb-91ff-db219e057245\",\"payLoadVersion\":1,\"token\":\"df500429953b56891fbae28987567faf\"},\"telemetry\":{\"datetime\":1564253581,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253581),(914054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564253590026}]}}','',1564253590),(914055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564253590026}]}}','',1564253590),(914056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564253590),(914057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564253590,\"value\":29.08}}','',1564253590),(914058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bb68e010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564253590452}]}}','',1564253590),(914059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bb68e010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564253590452}]}}','',1564253591),(914060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564253590,\"value\":77.55}}','',1564253591),(914061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253632506}]}}','',1564253632),(914062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253632506}]}}','',1564253633),(914063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564253632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564253633),(914064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564253641274\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27494aa5-1e98-4e50-be9a-31bf27c3580c\",\"payLoadVersion\":1,\"token\":\"e90ddba4fe002e7ce47ffece884ffe5f\"}}}','',1564253641),(914065,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564253641274\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27494aa5-1e98-4e50-be9a-31bf27c3580c\",\"payLoadVersion\":1,\"token\":\"e90ddba4fe002e7ce47ffece884ffe5f\"}}}','',1564253641),(914066,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253641),(914067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253641),(914068,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27494aa5-1e98-4e50-be9a-31bf27c3580c\",\"payLoadVersion\":1,\"token\":\"e90ddba4fe002e7ce47ffece884ffe5f\"},\"telemetry\":{\"datetime\":1564253641,\"respiratoryRate\":18,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253641),(914069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253648605}]}}','',1564253648),(914070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253648605}]}}','',1564253649),(914071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564253648,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564253649),(914072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253649392}]}}','',1564253649),(914073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253650199}]}}','',1564253650),(914074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253649392}]}}','',1564253650),(914075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253650199}]}}','',1564253650),(914076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564253650,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564253650),(914077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564253649,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564253650),(914078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253650996}]}}','',1564253651),(914079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564253650996}]}}','',1564253651),(914080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564253650,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564253651),(914081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253701235\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dadefa6-7ed7-4911-823e-cdf21e4449c6\",\"payLoadVersion\":1,\"token\":\"d5189c0f0e834d0b3a7e1d219a19126d\"}}}','',1564253701),(914082,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253701235\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dadefa6-7ed7-4911-823e-cdf21e4449c6\",\"payLoadVersion\":1,\"token\":\"d5189c0f0e834d0b3a7e1d219a19126d\"}}}','',1564253701),(914083,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253701),(914084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253701),(914085,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dadefa6-7ed7-4911-823e-cdf21e4449c6\",\"payLoadVersion\":1,\"token\":\"d5189c0f0e834d0b3a7e1d219a19126d\"},\"telemetry\":{\"datetime\":1564253701,\"respiratoryRate\":17,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253701),(914086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253722594}]}}','',1564253722),(914087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253722594}]}}','',1564253723),(914088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564253723),(914089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564253723),(914090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564253722,\"value\":0}}','',1564253723),(914091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564253732314}]}}','',1564253732),(914092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564253732314}]}}','',1564253732),(914093,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564253732),(914094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564253732,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564253732),(914095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564253761257\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60ff1ac1-acf5-4116-95a1-8f7989462032\",\"payLoadVersion\":1,\"token\":\"74c88ebf6eee7fa12245d80827220362\"}}}','',1564253761),(914096,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564253761257\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60ff1ac1-acf5-4116-95a1-8f7989462032\",\"payLoadVersion\":1,\"token\":\"74c88ebf6eee7fa12245d80827220362\"}}}','',1564253761),(914097,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253761),(914098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253761),(914099,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60ff1ac1-acf5-4116-95a1-8f7989462032\",\"payLoadVersion\":1,\"token\":\"74c88ebf6eee7fa12245d80827220362\"},\"telemetry\":{\"datetime\":1564253761,\"respiratoryRate\":19,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253761),(914100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564253821453\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ead3a0e-e0ca-4901-bcff-8d11b90a024d\",\"payLoadVersion\":1,\"token\":\"950f2aa28835e9d918b48a69377d5e52\"}}}','',1564253821),(914101,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564253821453\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ead3a0e-e0ca-4901-bcff-8d11b90a024d\",\"payLoadVersion\":1,\"token\":\"950f2aa28835e9d918b48a69377d5e52\"}}}','',1564253821),(914102,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253821),(914103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253821),(914104,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ead3a0e-e0ca-4901-bcff-8d11b90a024d\",\"payLoadVersion\":1,\"token\":\"950f2aa28835e9d918b48a69377d5e52\"},\"telemetry\":{\"datetime\":1564253821,\"respiratoryRate\":19,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253821),(914105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564253866461}]}}','',1564253866),(914106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564253866461}]}}','',1564253866),(914107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564253866,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564253866),(914108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564253881413\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41173343-2494-46d1-ad23-eb82dcd81872\",\"payLoadVersion\":1,\"token\":\"3b0b919c5ba5299f3b56d2300c5639c3\"}}}','',1564253881),(914109,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564253881413\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41173343-2494-46d1-ad23-eb82dcd81872\",\"payLoadVersion\":1,\"token\":\"3b0b919c5ba5299f3b56d2300c5639c3\"}}}','',1564253881),(914110,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253881),(914111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253881),(914112,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41173343-2494-46d1-ad23-eb82dcd81872\",\"payLoadVersion\":1,\"token\":\"3b0b919c5ba5299f3b56d2300c5639c3\"},\"telemetry\":{\"datetime\":1564253881,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253881),(914113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253886886}]}}','',1564253887),(914114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253886886}]}}','',1564253887),(914115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564253887),(914116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564253887),(914117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564253886,\"value\":0.008}}','',1564253887),(914118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253896893}]}}','',1564253897),(914119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564253896893}]}}','',1564253897),(914120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564253897),(914121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564253897),(914122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564253896,\"value\":0}}','',1564253897),(914123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253941476\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1a8f270-a93a-4394-8bf7-3c23bf5b1fea\",\"payLoadVersion\":1,\"token\":\"549155a743cfd35c8c9e2111981c0ff3\"}}}','',1564253941),(914124,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564253941476\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1a8f270-a93a-4394-8bf7-3c23bf5b1fea\",\"payLoadVersion\":1,\"token\":\"549155a743cfd35c8c9e2111981c0ff3\"}}}','',1564253941),(914125,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564253941),(914126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564253941),(914127,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1a8f270-a93a-4394-8bf7-3c23bf5b1fea\",\"payLoadVersion\":1,\"token\":\"549155a743cfd35c8c9e2111981c0ff3\"},\"telemetry\":{\"datetime\":1564253941,\"respiratoryRate\":17,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564253941),(914128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564254001557\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4116ae87-3f86-4e49-a4b7-cdf37b0375ee\",\"payLoadVersion\":1,\"token\":\"88d0e178d10a7bd24398c2cf1f97fb48\"}}}','',1564254001),(914129,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564254001557\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4116ae87-3f86-4e49-a4b7-cdf37b0375ee\",\"payLoadVersion\":1,\"token\":\"88d0e178d10a7bd24398c2cf1f97fb48\"}}}','',1564254001),(914130,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254001),(914131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254001),(914132,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4116ae87-3f86-4e49-a4b7-cdf37b0375ee\",\"payLoadVersion\":1,\"token\":\"88d0e178d10a7bd24398c2cf1f97fb48\"},\"telemetry\":{\"datetime\":1564254001,\"respiratoryRate\":13,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254001),(914133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254061654\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78c12387-b6f9-46e6-9dee-cdb92b0529fb\",\"payLoadVersion\":1,\"token\":\"aaae765c01b612c199f4544c9ff49134\"}}}','',1564254061),(914134,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254061654\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78c12387-b6f9-46e6-9dee-cdb92b0529fb\",\"payLoadVersion\":1,\"token\":\"aaae765c01b612c199f4544c9ff49134\"}}}','',1564254062),(914135,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254062),(914136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254062),(914137,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78c12387-b6f9-46e6-9dee-cdb92b0529fb\",\"payLoadVersion\":1,\"token\":\"aaae765c01b612c199f4544c9ff49134\"},\"telemetry\":{\"datetime\":1564254061,\"respiratoryRate\":16,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254062),(914138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564254106880}]}}','',1564254107),(914139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564254106880}]}}','',1564254108),(914140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564254108),(914141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564254108),(914142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564254106,\"value\":0.008}}','',1564254108),(914143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564254116889}]}}','',1564254117),(914144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564254116889}]}}','',1564254117),(914145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564254117),(914146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564254117),(914147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564254116,\"value\":0}}','',1564254117),(914148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564254121834\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0f43961-f918-4813-9273-6315803273f1\",\"payLoadVersion\":1,\"token\":\"3854d4c7a4f7c52efe1b779055f1b787\"}}}','',1564254122),(914149,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564254121834\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0f43961-f918-4813-9273-6315803273f1\",\"payLoadVersion\":1,\"token\":\"3854d4c7a4f7c52efe1b779055f1b787\"}}}','',1564254122),(914150,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254122),(914151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254122),(914152,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0f43961-f918-4813-9273-6315803273f1\",\"payLoadVersion\":1,\"token\":\"3854d4c7a4f7c52efe1b779055f1b787\"},\"telemetry\":{\"datetime\":1564254121,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254122),(914153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564254135),(914154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564254135),(914155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564254138),(914156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564254139),(914157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564254182035\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"075285d6-fbdb-49a4-b50c-e10e53c24954\",\"payLoadVersion\":1,\"token\":\"61c4f0488b26aeebb6a2d1c4cf04725b\"}}}','',1564254182),(914158,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564254182035\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"075285d6-fbdb-49a4-b50c-e10e53c24954\",\"payLoadVersion\":1,\"token\":\"61c4f0488b26aeebb6a2d1c4cf04725b\"}}}','',1564254183),(914159,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254183),(914160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254183),(914161,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"075285d6-fbdb-49a4-b50c-e10e53c24954\",\"payLoadVersion\":1,\"token\":\"61c4f0488b26aeebb6a2d1c4cf04725b\"},\"telemetry\":{\"datetime\":1564254182,\"respiratoryRate\":17,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254183),(914162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254243055\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e33324ec-6288-415c-b09d-06900649586a\",\"payLoadVersion\":1,\"token\":\"72ef5037fd8ab0775a4a2b347e2b2813\"}}}','',1564254243),(914163,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254243055\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e33324ec-6288-415c-b09d-06900649586a\",\"payLoadVersion\":1,\"token\":\"72ef5037fd8ab0775a4a2b347e2b2813\"}}}','',1564254243),(914164,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254243),(914165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254243),(914166,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e33324ec-6288-415c-b09d-06900649586a\",\"payLoadVersion\":1,\"token\":\"72ef5037fd8ab0775a4a2b347e2b2813\"},\"telemetry\":{\"datetime\":1564254243,\"respiratoryRate\":16,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254243),(914167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564254290837}]}}','',1564254291),(914168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564254290837}]}}','',1564254291),(914169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564254290,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564254291),(914170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564254302018\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"049c2385-bbfc-4c11-8eb8-abcb466e9614\",\"payLoadVersion\":1,\"token\":\"246b42ad6cfae3e2945d559e18f687ac\"}}}','',1564254302),(914171,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564254302018\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"049c2385-bbfc-4c11-8eb8-abcb466e9614\",\"payLoadVersion\":1,\"token\":\"246b42ad6cfae3e2945d559e18f687ac\"}}}','',1564254302),(914172,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254302),(914173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254302),(914174,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"049c2385-bbfc-4c11-8eb8-abcb466e9614\",\"payLoadVersion\":1,\"token\":\"246b42ad6cfae3e2945d559e18f687ac\"},\"telemetry\":{\"datetime\":1564254302,\"respiratoryRate\":19,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254302),(914175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564254362154\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5a208e7-903e-4355-863b-b998f507dc1b\",\"payLoadVersion\":1,\"token\":\"544762c6e38f58a8b9a17122a0d2a8fa\"}}}','',1564254362),(914176,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564254362154\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5a208e7-903e-4355-863b-b998f507dc1b\",\"payLoadVersion\":1,\"token\":\"544762c6e38f58a8b9a17122a0d2a8fa\"}}}','',1564254363),(914177,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254363),(914178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254363),(914179,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5a208e7-903e-4355-863b-b998f507dc1b\",\"payLoadVersion\":1,\"token\":\"544762c6e38f58a8b9a17122a0d2a8fa\"},\"telemetry\":{\"datetime\":1564254362,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254363),(914180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564254422295\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e2523b8-aacb-4705-bc5e-cfe101702780\",\"payLoadVersion\":1,\"token\":\"a179f9b8f7d9ed95747825d1db5e30c6\"}}}','',1564254422),(914181,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564254422295\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e2523b8-aacb-4705-bc5e-cfe101702780\",\"payLoadVersion\":1,\"token\":\"a179f9b8f7d9ed95747825d1db5e30c6\"}}}','',1564254423),(914182,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254423),(914183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254423),(914184,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e2523b8-aacb-4705-bc5e-cfe101702780\",\"payLoadVersion\":1,\"token\":\"a179f9b8f7d9ed95747825d1db5e30c6\"},\"telemetry\":{\"datetime\":1564254422,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254423),(914185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564254482296\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e25356a-3c4d-4554-9775-25e928e70a0c\",\"payLoadVersion\":1,\"token\":\"396cc787dedd4c54e2e9debcf6884fbf\"}}}','',1564254482),(914186,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564254482296\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e25356a-3c4d-4554-9775-25e928e70a0c\",\"payLoadVersion\":1,\"token\":\"396cc787dedd4c54e2e9debcf6884fbf\"}}}','',1564254483),(914187,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254483),(914188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254483),(914189,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e25356a-3c4d-4554-9775-25e928e70a0c\",\"payLoadVersion\":1,\"token\":\"396cc787dedd4c54e2e9debcf6884fbf\"},\"telemetry\":{\"datetime\":1564254482,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254483),(914190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564254542517\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00c98c8d-e874-43d7-a34f-0f32a77c92f9\",\"payLoadVersion\":1,\"token\":\"d2ed86f83eefeeb8851450caff24739f\"}}}','',1564254542),(914191,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564254542517\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00c98c8d-e874-43d7-a34f-0f32a77c92f9\",\"payLoadVersion\":1,\"token\":\"d2ed86f83eefeeb8851450caff24739f\"}}}','',1564254543),(914192,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254543),(914193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254543),(914194,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00c98c8d-e874-43d7-a34f-0f32a77c92f9\",\"payLoadVersion\":1,\"token\":\"d2ed86f83eefeeb8851450caff24739f\"},\"telemetry\":{\"datetime\":1564254542,\"respiratoryRate\":13,\"heartBeat\":72,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564254543),(914195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564254584701}]}}','',1564254584),(914196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564254584701}]}}','',1564254585),(914197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254602578\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7cc2d94-76ba-4045-8f76-d12f8e93a9d1\",\"payLoadVersion\":1,\"token\":\"9baca66d25e6cb63d728d2583552e84e\"}}}','',1564254602),(914198,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254602578\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7cc2d94-76ba-4045-8f76-d12f8e93a9d1\",\"payLoadVersion\":1,\"token\":\"9baca66d25e6cb63d728d2583552e84e\"}}}','',1564254603),(914199,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254603),(914200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254603),(914201,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7cc2d94-76ba-4045-8f76-d12f8e93a9d1\",\"payLoadVersion\":1,\"token\":\"9baca66d25e6cb63d728d2583552e84e\"},\"telemetry\":{\"datetime\":1564254602,\"respiratoryRate\":16,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254603),(914202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564254618726}]}}','',1564254618),(914203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564254618726}]}}','',1564254619),(914204,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564254619),(914205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564254618,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564254619),(914206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564254639664}]}}','',1564254639),(914207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564254639664}]}}','',1564254640),(914208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564254639,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564254640),(914209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564254662575\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e14e361-be52-454c-b4f2-1bd9e7c0f0e2\",\"payLoadVersion\":1,\"token\":\"a38afd5667a5d82e1ac10c60fcadd777\"}}}','',1564254662),(914210,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564254662575\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e14e361-be52-454c-b4f2-1bd9e7c0f0e2\",\"payLoadVersion\":1,\"token\":\"a38afd5667a5d82e1ac10c60fcadd777\"}}}','',1564254663),(914211,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254663),(914212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254663),(914213,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e14e361-be52-454c-b4f2-1bd9e7c0f0e2\",\"payLoadVersion\":1,\"token\":\"a38afd5667a5d82e1ac10c60fcadd777\"},\"telemetry\":{\"datetime\":1564254662,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254663),(914214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564254663753}]}}','',1564254663),(914215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564254663753}]}}','',1564254664),(914216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564254663,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564254664),(914217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564254681426}]}}','',1564254681),(914218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564254681426}]}}','',1564254681),(914219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564254722975\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1235382f-0dc9-4632-aa34-fb176cf24a59\",\"payLoadVersion\":1,\"token\":\"e36bd8b07b3b0d24564d907d03baaeae\"}}}','',1564254723),(914220,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564254722975\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1235382f-0dc9-4632-aa34-fb176cf24a59\",\"payLoadVersion\":1,\"token\":\"e36bd8b07b3b0d24564d907d03baaeae\"}}}','',1564254723),(914221,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254723),(914222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254723),(914223,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1235382f-0dc9-4632-aa34-fb176cf24a59\",\"payLoadVersion\":1,\"token\":\"e36bd8b07b3b0d24564d907d03baaeae\"},\"telemetry\":{\"datetime\":1564254722,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254723),(914224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254782795\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87e52a41-a5fc-47d9-ac76-8ac1c470ebe9\",\"payLoadVersion\":1,\"token\":\"e25fdb08170f2f8d4941bbc1716c1e55\"}}}','',1564254782),(914225,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254782795\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87e52a41-a5fc-47d9-ac76-8ac1c470ebe9\",\"payLoadVersion\":1,\"token\":\"e25fdb08170f2f8d4941bbc1716c1e55\"}}}','',1564254783),(914226,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254783),(914227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254783),(914228,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87e52a41-a5fc-47d9-ac76-8ac1c470ebe9\",\"payLoadVersion\":1,\"token\":\"e25fdb08170f2f8d4941bbc1716c1e55\"},\"telemetry\":{\"datetime\":1564254782,\"respiratoryRate\":16,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254783),(914229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564254811),(914230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564254811),(914231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564254815),(914232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564254815),(914233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254834643}]}}','',1564254834),(914234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254834643}]}}','',1564254834),(914235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564254834,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564254834),(914236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254842858\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9675d784-ff93-4a53-9af5-1acedfd8fb20\",\"payLoadVersion\":1,\"token\":\"e4e8fcb4cf3c05fcd2d0a9bbffcc951e\"}}}','',1564254843),(914237,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564254842858\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9675d784-ff93-4a53-9af5-1acedfd8fb20\",\"payLoadVersion\":1,\"token\":\"e4e8fcb4cf3c05fcd2d0a9bbffcc951e\"}}}','',1564254843),(914238,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254843),(914239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254843),(914240,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9675d784-ff93-4a53-9af5-1acedfd8fb20\",\"payLoadVersion\":1,\"token\":\"e4e8fcb4cf3c05fcd2d0a9bbffcc951e\"},\"telemetry\":{\"datetime\":1564254842,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254843),(914241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254853362}]}}','',1564254853),(914242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254853362}]}}','',1564254853),(914243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564254853,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564254853),(914244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254854157}]}}','',1564254854),(914245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254854157}]}}','',1564254854),(914246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564254854,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564254854),(914247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254854953}]}}','',1564254855),(914248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254855759}]}}','',1564254855),(914249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254854953}]}}','',1564254855),(914250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564254855759}]}}','',1564254855),(914251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564254855,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564254855),(914252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564254854,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564254855),(914253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564254903033\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"852f786d-f5b9-4221-98e7-c1339aead0bf\",\"payLoadVersion\":1,\"token\":\"e2e033b298a99c00f8002191fe055a15\"}}}','',1564254903),(914254,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564254903033\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"852f786d-f5b9-4221-98e7-c1339aead0bf\",\"payLoadVersion\":1,\"token\":\"e2e033b298a99c00f8002191fe055a15\"}}}','',1564254904),(914255,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254904),(914256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254904),(914257,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"852f786d-f5b9-4221-98e7-c1339aead0bf\",\"payLoadVersion\":1,\"token\":\"e2e033b298a99c00f8002191fe055a15\"},\"telemetry\":{\"datetime\":1564254903,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564254904),(914258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564254937172}]}}','',1564254937),(914259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564254937172}]}}','',1564254938),(914260,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564254938),(914261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564254937,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564254938),(914262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564254943394\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00151139-6228-4716-a8b3-d8d31821b61d\",\"payLoadVersion\":1,\"token\":\"c794c0990a4735e853a5b4b4df0908ff\"}}}','',1564254943),(914263,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564254943394\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00151139-6228-4716-a8b3-d8d31821b61d\",\"payLoadVersion\":1,\"token\":\"c794c0990a4735e853a5b4b4df0908ff\"}}}','',1564254944),(914264,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564254944),(914265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564254944),(914266,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00151139-6228-4716-a8b3-d8d31821b61d\",\"payLoadVersion\":1,\"token\":\"c794c0990a4735e853a5b4b4df0908ff\"},\"telemetry\":{\"datetime\":1564254943,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564254944),(914267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564255069399}]}}','',1564255069),(914268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564255069399}]}}','',1564255070),(914269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564255069,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564255070),(914270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564255172426\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"242a898a-eea2-4b61-9bd9-e8af3f756dee\",\"payLoadVersion\":1,\"token\":\"af0d396319b52dc040d8ac3a9b6e81e7\"}}}','',1564255172),(914271,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1564255172426\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"242a898a-eea2-4b61-9bd9-e8af3f756dee\",\"payLoadVersion\":1,\"token\":\"af0d396319b52dc040d8ac3a9b6e81e7\"}}}','',1564255173),(914272,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255173),(914273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255173),(914274,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"242a898a-eea2-4b61-9bd9-e8af3f756dee\",\"payLoadVersion\":1,\"token\":\"af0d396319b52dc040d8ac3a9b6e81e7\"},\"telemetry\":{\"datetime\":1564255172,\"respiratoryRate\":21,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255173),(914275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564255213296}]}}','',1564255213),(914276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564255213724}]}}','',1564255213),(914277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564255213724}]}}','',1564255214),(914278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564255213296}]}}','',1564255214),(914279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564255214),(914280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564255213,\"value\":78.41}}','',1564255214),(914281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564255213,\"value\":29.08}}','',1564255214),(914282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564255232507\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e87f6d8f-981b-4136-b203-b33408d53751\",\"payLoadVersion\":1,\"token\":\"2530bb2210929938e7e29419c5d68c8c\"}}}','',1564255232),(914283,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564255232507\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e87f6d8f-981b-4136-b203-b33408d53751\",\"payLoadVersion\":1,\"token\":\"2530bb2210929938e7e29419c5d68c8c\"}}}','',1564255233),(914284,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255233),(914285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255233),(914286,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e87f6d8f-981b-4136-b203-b33408d53751\",\"payLoadVersion\":1,\"token\":\"2530bb2210929938e7e29419c5d68c8c\"},\"telemetry\":{\"datetime\":1564255232,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564255233),(914287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564255292696\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3942eab-3732-4813-815f-c6a5eddf3090\",\"payLoadVersion\":1,\"token\":\"71fb2dc777ef03e0fff3b2ed3f72c4cc\"}}}','',1564255292),(914288,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564255292696\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3942eab-3732-4813-815f-c6a5eddf3090\",\"payLoadVersion\":1,\"token\":\"71fb2dc777ef03e0fff3b2ed3f72c4cc\"}}}','',1564255293),(914289,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255293),(914290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255293),(914291,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3942eab-3732-4813-815f-c6a5eddf3090\",\"payLoadVersion\":1,\"token\":\"71fb2dc777ef03e0fff3b2ed3f72c4cc\"},\"telemetry\":{\"datetime\":1564255292,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255293),(914292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564255317228}]}}','',1564255317),(914293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564255317228}]}}','',1564255317),(914294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564255317),(914295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564255317),(914296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564255317,\"value\":0}}','',1564255317),(914297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564255353377\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74f6c5c2-b466-4ab4-9d0c-947e29d2af59\",\"payLoadVersion\":1,\"token\":\"a2ea0b4882da216cac9683bd33c0f6d2\"}}}','',1564255353),(914298,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564255353377\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74f6c5c2-b466-4ab4-9d0c-947e29d2af59\",\"payLoadVersion\":1,\"token\":\"a2ea0b4882da216cac9683bd33c0f6d2\"}}}','',1564255354),(914299,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255354),(914300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255354),(914301,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74f6c5c2-b466-4ab4-9d0c-947e29d2af59\",\"payLoadVersion\":1,\"token\":\"a2ea0b4882da216cac9683bd33c0f6d2\"},\"telemetry\":{\"datetime\":1564255353,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255354),(914302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564255397444}]}}','',1564255397),(914303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564255397872}]}}','',1564255398),(914304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564255397444}]}}','',1564255398),(914305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564255397872}]}}','',1564255398),(914306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564255398),(914307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564255397,\"value\":29.08}}','',1564255398),(914308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564255397,\"value\":77.74}}','',1564255398),(914309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564255412835\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31cfba6c-f119-4187-9004-ed3c029b2f5a\",\"payLoadVersion\":1,\"token\":\"239ae7b24e13ba7295c4b32869672e2c\"}}}','',1564255412),(914310,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564255412835\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31cfba6c-f119-4187-9004-ed3c029b2f5a\",\"payLoadVersion\":1,\"token\":\"239ae7b24e13ba7295c4b32869672e2c\"}}}','',1564255413),(914311,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255413),(914312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255413),(914313,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31cfba6c-f119-4187-9004-ed3c029b2f5a\",\"payLoadVersion\":1,\"token\":\"239ae7b24e13ba7295c4b32869672e2c\"},\"telemetry\":{\"datetime\":1564255412,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255413),(914314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564255415755\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4447fb5a-066e-4e74-899e-b2da7428b68d\",\"payLoadVersion\":1,\"token\":\"82bdd1be2b0b71c01af03b6af19ea99c\"}}}','',1564255415),(914315,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564255415755\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4447fb5a-066e-4e74-899e-b2da7428b68d\",\"payLoadVersion\":1,\"token\":\"82bdd1be2b0b71c01af03b6af19ea99c\"}}}','',1564255416),(914316,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255416),(914317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255416),(914318,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4447fb5a-066e-4e74-899e-b2da7428b68d\",\"payLoadVersion\":1,\"token\":\"82bdd1be2b0b71c01af03b6af19ea99c\"},\"telemetry\":{\"datetime\":1564255415,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564255416),(914319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564255494484}]}}','',1564255494),(914320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564255494484}]}}','',1564255494),(914321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564255494,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564255494),(914322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564255603007\",\"heartBeat\":82,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6f93c89-2361-402d-92c4-924224267670\",\"payLoadVersion\":1,\"token\":\"37eb67268e05c1066bff7fb8ca133f13\"}}}','',1564255603),(914323,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564255603007\",\"heartBeat\":82,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6f93c89-2361-402d-92c4-924224267670\",\"payLoadVersion\":1,\"token\":\"37eb67268e05c1066bff7fb8ca133f13\"}}}','',1564255603),(914324,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255603),(914325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255603),(914326,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6f93c89-2361-402d-92c4-924224267670\",\"payLoadVersion\":1,\"token\":\"37eb67268e05c1066bff7fb8ca133f13\"},\"telemetry\":{\"datetime\":1564255603,\"respiratoryRate\":20,\"heartBeat\":82,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255603),(914327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564255630170\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f0a3ed7-7581-41d5-a874-c1d7aec083ac\",\"payLoadVersion\":1,\"token\":\"196aedf023400471e7444a4b66469c40\"}}}','',1564255630),(914328,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564255630170\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f0a3ed7-7581-41d5-a874-c1d7aec083ac\",\"payLoadVersion\":1,\"token\":\"196aedf023400471e7444a4b66469c40\"}}}','',1564255630),(914329,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255630),(914330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255630),(914331,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f0a3ed7-7581-41d5-a874-c1d7aec083ac\",\"payLoadVersion\":1,\"token\":\"196aedf023400471e7444a4b66469c40\"},\"telemetry\":{\"datetime\":1564255630,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564255630),(914332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564255783125}]}}','',1564255783),(914333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564255783125}]}}','',1564255784),(914334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":24,\"sendDateTime\":\"1564255789427\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7442f4da-1d58-4215-9a79-c610fdcffd79\",\"payLoadVersion\":1,\"token\":\"28062ba19bfabaa86385acb55d2e4d01\"}}}','',1564255789),(914335,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":24,\"sendDateTime\":\"1564255789427\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7442f4da-1d58-4215-9a79-c610fdcffd79\",\"payLoadVersion\":1,\"token\":\"28062ba19bfabaa86385acb55d2e4d01\"}}}','',1564255790),(914336,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255790),(914337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255790),(914338,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7442f4da-1d58-4215-9a79-c610fdcffd79\",\"payLoadVersion\":1,\"token\":\"28062ba19bfabaa86385acb55d2e4d01\"},\"telemetry\":{\"datetime\":1564255789,\"respiratoryRate\":24,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255790),(914339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564255829414}]}}','',1564255829),(914340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564255829414}]}}','',1564255830),(914341,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564255830),(914342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564255829,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564255830),(914343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564255843412}]}}','',1564255843),(914344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564255843412}]}}','',1564255844),(914345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564255843,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564255844),(914346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564255850175\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"181b0b4a-ace7-48c0-b83b-40cc9d12027d\",\"payLoadVersion\":1,\"token\":\"5bfbd1bb6daae8b5197d4f16e057f709\"}}}','',1564255850),(914347,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564255850175\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"181b0b4a-ace7-48c0-b83b-40cc9d12027d\",\"payLoadVersion\":1,\"token\":\"5bfbd1bb6daae8b5197d4f16e057f709\"}}}','',1564255851),(914348,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255851),(914349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255851),(914350,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"181b0b4a-ace7-48c0-b83b-40cc9d12027d\",\"payLoadVersion\":1,\"token\":\"5bfbd1bb6daae8b5197d4f16e057f709\"},\"telemetry\":{\"datetime\":1564255850,\"respiratoryRate\":16,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255851),(914351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564255867690}]}}','',1564255867),(914352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564255867690}]}}','',1564255868),(914353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564255867,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564255868),(914354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564255882371}]}}','',1564255882),(914355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564255882371}]}}','',1564255883),(914356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564255909554\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ded00c-3f3a-4c9a-9e96-9387eb012afb\",\"payLoadVersion\":1,\"token\":\"ac9aa34917d1514e2c686fb599046d89\"}}}','',1564255909),(914357,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564255909554\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ded00c-3f3a-4c9a-9e96-9387eb012afb\",\"payLoadVersion\":1,\"token\":\"ac9aa34917d1514e2c686fb599046d89\"}}}','',1564255910),(914358,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255910),(914359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255910),(914360,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9ded00c-3f3a-4c9a-9e96-9387eb012afb\",\"payLoadVersion\":1,\"token\":\"ac9aa34917d1514e2c686fb599046d89\"},\"telemetry\":{\"datetime\":1564255909,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255910),(914361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564255969652\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89e0bae4-8fbf-4e1d-972b-6211b3d92ca2\",\"payLoadVersion\":1,\"token\":\"f5ae0dd257e756626c234574ff23bd86\"}}}','',1564255969),(914362,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564255969652\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89e0bae4-8fbf-4e1d-972b-6211b3d92ca2\",\"payLoadVersion\":1,\"token\":\"f5ae0dd257e756626c234574ff23bd86\"}}}','',1564255970),(914363,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564255970),(914364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564255970),(914365,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89e0bae4-8fbf-4e1d-972b-6211b3d92ca2\",\"payLoadVersion\":1,\"token\":\"f5ae0dd257e756626c234574ff23bd86\"},\"telemetry\":{\"datetime\":1564255969,\"respiratoryRate\":15,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564255970),(914366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564256005795\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5115756a-707d-4898-a780-9a6a73b1ca8e\",\"payLoadVersion\":1,\"token\":\"2e4495e27c84693f1b623b1c9e3d52b7\"}}}','',1564256005),(914367,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564256005795\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5115756a-707d-4898-a780-9a6a73b1ca8e\",\"payLoadVersion\":1,\"token\":\"2e4495e27c84693f1b623b1c9e3d52b7\"}}}','',1564256006),(914368,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256006),(914369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256006),(914370,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5115756a-707d-4898-a780-9a6a73b1ca8e\",\"payLoadVersion\":1,\"token\":\"2e4495e27c84693f1b623b1c9e3d52b7\"},\"telemetry\":{\"datetime\":1564256005,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564256006),(914371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256036929}]}}','',1564256037),(914372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256036929}]}}','',1564256037),(914373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564256036,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564256037),(914374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256058118}]}}','',1564256058),(914375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256058118}]}}','',1564256058),(914376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564256058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564256058),(914377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256058916}]}}','',1564256059),(914378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256058916}]}}','',1564256059),(914379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564256058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564256059),(914380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256059713}]}}','',1564256059),(914381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256059713}]}}','',1564256060),(914382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564256059,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564256060),(914383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256060509}]}}','',1564256060),(914384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564256060509}]}}','',1564256061),(914385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564256060,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564256061),(914386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564256142000}]}}','',1564256142),(914387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564256142000}]}}','',1564256142),(914388,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564256142),(914389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564256142,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564256142),(914390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564256272377}]}}','',1564256272),(914391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564256272377}]}}','',1564256272),(914392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564256272,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564256272),(914393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":22,\"sendDateTime\":\"1564256482524\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b7b49ab-7861-41fd-a908-219cbc4dbd8f\",\"payLoadVersion\":1,\"token\":\"429c91be66869bd3b98e273605b3b99b\"}}}','',1564256482),(914394,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":22,\"sendDateTime\":\"1564256482524\",\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b7b49ab-7861-41fd-a908-219cbc4dbd8f\",\"payLoadVersion\":1,\"token\":\"429c91be66869bd3b98e273605b3b99b\"}}}','',1564256482),(914395,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256482),(914396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256482),(914397,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b7b49ab-7861-41fd-a908-219cbc4dbd8f\",\"payLoadVersion\":1,\"token\":\"429c91be66869bd3b98e273605b3b99b\"},\"telemetry\":{\"datetime\":1564256482,\"respiratoryRate\":22,\"heartBeat\":72,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256482),(914398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564256517545}]}}','',1564256517),(914399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564256517545}]}}','',1564256517),(914400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564256517),(914401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564256517),(914402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564256517,\"value\":0}}','',1564256517),(914403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256542551\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01997ec9-451c-4b97-9f54-82e7f91c6cce\",\"payLoadVersion\":1,\"token\":\"4d13360b246fc252b21a08876570c924\"}}}','',1564256542),(914404,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256542551\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01997ec9-451c-4b97-9f54-82e7f91c6cce\",\"payLoadVersion\":1,\"token\":\"4d13360b246fc252b21a08876570c924\"}}}','',1564256542),(914405,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256542),(914406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256542),(914407,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01997ec9-451c-4b97-9f54-82e7f91c6cce\",\"payLoadVersion\":1,\"token\":\"4d13360b246fc252b21a08876570c924\"},\"telemetry\":{\"datetime\":1564256542,\"respiratoryRate\":14,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256542),(914408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256602817\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb5d8f9-b0b2-46e0-ace4-bf361fd75382\",\"payLoadVersion\":1,\"token\":\"b1e84b6dab95db1fb72d038c7b18fec8\"}}}','',1564256602),(914409,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256602817\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb5d8f9-b0b2-46e0-ace4-bf361fd75382\",\"payLoadVersion\":1,\"token\":\"b1e84b6dab95db1fb72d038c7b18fec8\"}}}','',1564256603),(914410,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256603),(914411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256603),(914412,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb5d8f9-b0b2-46e0-ace4-bf361fd75382\",\"payLoadVersion\":1,\"token\":\"b1e84b6dab95db1fb72d038c7b18fec8\"},\"telemetry\":{\"datetime\":1564256602,\"respiratoryRate\":14,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256603),(914413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256662777\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4c5a557-80f2-47e5-986e-a2599b011531\",\"payLoadVersion\":1,\"token\":\"861b4519afdad0871a92708d0da764ed\"}}}','',1564256662),(914414,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256662777\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4c5a557-80f2-47e5-986e-a2599b011531\",\"payLoadVersion\":1,\"token\":\"861b4519afdad0871a92708d0da764ed\"}}}','',1564256663),(914415,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256663),(914416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256663),(914417,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4c5a557-80f2-47e5-986e-a2599b011531\",\"payLoadVersion\":1,\"token\":\"861b4519afdad0871a92708d0da764ed\"},\"telemetry\":{\"datetime\":1564256662,\"respiratoryRate\":14,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256663),(914418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564256698171}]}}','',1564256698),(914419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564256698171}]}}','',1564256699),(914420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564256698,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564256699),(914421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564256722795\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d08ba34-0d12-4407-b6eb-ff1d7fdf21e2\",\"payLoadVersion\":1,\"token\":\"d278a77b103270869b7f0534134c730f\"}}}','',1564256722),(914422,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564256722795\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d08ba34-0d12-4407-b6eb-ff1d7fdf21e2\",\"payLoadVersion\":1,\"token\":\"d278a77b103270869b7f0534134c730f\"}}}','',1564256723),(914423,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256723),(914424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256723),(914425,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d08ba34-0d12-4407-b6eb-ff1d7fdf21e2\",\"payLoadVersion\":1,\"token\":\"d278a77b103270869b7f0534134c730f\"},\"telemetry\":{\"datetime\":1564256722,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256723),(914426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256782972\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fabff989-89ef-4f0a-9127-36dbaea3b808\",\"payLoadVersion\":1,\"token\":\"b2c2fa9ab209fb9c495890017eda7496\"}}}','',1564256783),(914427,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256782972\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fabff989-89ef-4f0a-9127-36dbaea3b808\",\"payLoadVersion\":1,\"token\":\"b2c2fa9ab209fb9c495890017eda7496\"}}}','',1564256783),(914428,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256783),(914429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256783),(914430,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fabff989-89ef-4f0a-9127-36dbaea3b808\",\"payLoadVersion\":1,\"token\":\"b2c2fa9ab209fb9c495890017eda7496\"},\"telemetry\":{\"datetime\":1564256782,\"respiratoryRate\":14,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256783),(914431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256843234\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ce7050d-a24f-40ab-a2f8-dd5ed139d30e\",\"payLoadVersion\":1,\"token\":\"575b395570cf033b17cd8f40e2c35ca0\"}}}','',1564256843),(914432,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564256843234\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ce7050d-a24f-40ab-a2f8-dd5ed139d30e\",\"payLoadVersion\":1,\"token\":\"575b395570cf033b17cd8f40e2c35ca0\"}}}','',1564256844),(914433,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256844),(914434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256844),(914435,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ce7050d-a24f-40ab-a2f8-dd5ed139d30e\",\"payLoadVersion\":1,\"token\":\"575b395570cf033b17cd8f40e2c35ca0\"},\"telemetry\":{\"datetime\":1564256843,\"respiratoryRate\":14,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256844),(914436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564256903075\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d40bde7f-7d2f-4460-b5d9-0e09def90df5\",\"payLoadVersion\":1,\"token\":\"43f3c850b9124a6eb2e11c222e8e6dd4\"}}}','',1564256903),(914437,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564256903075\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d40bde7f-7d2f-4460-b5d9-0e09def90df5\",\"payLoadVersion\":1,\"token\":\"43f3c850b9124a6eb2e11c222e8e6dd4\"}}}','',1564256903),(914438,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256903),(914439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256903),(914440,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d40bde7f-7d2f-4460-b5d9-0e09def90df5\",\"payLoadVersion\":1,\"token\":\"43f3c850b9124a6eb2e11c222e8e6dd4\"},\"telemetry\":{\"datetime\":1564256903,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256903),(914441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564256963218\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b368d916-e363-43ca-926c-4f71e6922317\",\"payLoadVersion\":1,\"token\":\"54581c5fb0c75c525568a47bc6a88fa5\"}}}','',1564256963),(914442,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564256963218\",\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b368d916-e363-43ca-926c-4f71e6922317\",\"payLoadVersion\":1,\"token\":\"54581c5fb0c75c525568a47bc6a88fa5\"}}}','',1564256963),(914443,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564256963),(914444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564256963),(914445,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b368d916-e363-43ca-926c-4f71e6922317\",\"payLoadVersion\":1,\"token\":\"54581c5fb0c75c525568a47bc6a88fa5\"},\"telemetry\":{\"datetime\":1564256963,\"respiratoryRate\":15,\"heartBeat\":62,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564256963),(914446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564256984421}]}}','',1564256984),(914447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564256984421}]}}','',1564256985),(914448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564257023295\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c9e20c0-3174-4666-93be-6281f211f05c\",\"payLoadVersion\":1,\"token\":\"00399bed23f44049090fbd3d70cd32db\"}}}','',1564257023),(914449,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564257023295\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c9e20c0-3174-4666-93be-6281f211f05c\",\"payLoadVersion\":1,\"token\":\"00399bed23f44049090fbd3d70cd32db\"}}}','',1564257023),(914450,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257023),(914451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257023),(914452,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c9e20c0-3174-4666-93be-6281f211f05c\",\"payLoadVersion\":1,\"token\":\"00399bed23f44049090fbd3d70cd32db\"},\"telemetry\":{\"datetime\":1564257023,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257023),(914453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257026938}]}}','',1564257027),(914454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257027364}]}}','',1564257027),(914455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257026938}]}}','',1564257027),(914456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257027364}]}}','',1564257027),(914457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564257027),(914458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564257026,\"value\":29.08}}','',1564257027),(914459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564257027,\"value\":78.53}}','',1564257027),(914460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564257040154}]}}','',1564257040),(914461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564257040154}]}}','',1564257040),(914462,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564257040),(914463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564257040,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564257040),(914464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564257047188}]}}','',1564257047),(914465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564257047188}]}}','',1564257047),(914466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564257047,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564257047),(914467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564257071607}]}}','',1564257071),(914468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564257071607}]}}','',1564257072),(914469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564257071,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564257072),(914470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564257083336\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65e418ce-14ea-4420-9a54-09cf21fb45e1\",\"payLoadVersion\":1,\"token\":\"3047590a11f9d3522e60aafe87148b00\"}}}','',1564257083),(914471,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564257083336\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65e418ce-14ea-4420-9a54-09cf21fb45e1\",\"payLoadVersion\":1,\"token\":\"3047590a11f9d3522e60aafe87148b00\"}}}','',1564257083),(914472,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257083),(914473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257083),(914474,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65e418ce-14ea-4420-9a54-09cf21fb45e1\",\"payLoadVersion\":1,\"token\":\"3047590a11f9d3522e60aafe87148b00\"},\"telemetry\":{\"datetime\":1564257083,\"respiratoryRate\":14,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257083),(914475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564257083671}]}}','',1564257083),(914476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564257083671}]}}','',1564257084),(914477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564257143534\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"daa12db4-ab0a-4cb8-99db-156c3df44ed2\",\"payLoadVersion\":1,\"token\":\"78206e342768af7ff482d9188608fb4d\"}}}','',1564257143),(914478,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564257143534\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"daa12db4-ab0a-4cb8-99db-156c3df44ed2\",\"payLoadVersion\":1,\"token\":\"78206e342768af7ff482d9188608fb4d\"}}}','',1564257144),(914479,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257144),(914480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257144),(914481,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"daa12db4-ab0a-4cb8-99db-156c3df44ed2\",\"payLoadVersion\":1,\"token\":\"78206e342768af7ff482d9188608fb4d\"},\"telemetry\":{\"datetime\":1564257143,\"respiratoryRate\":12,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257144),(914482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564257203576\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ad9e25-ad74-4c40-ab53-b254b3570d9f\",\"payLoadVersion\":1,\"token\":\"f1446d9a484c6c5617c1a1dbb9b5138d\"}}}','',1564257203),(914483,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564257203576\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ad9e25-ad74-4c40-ab53-b254b3570d9f\",\"payLoadVersion\":1,\"token\":\"f1446d9a484c6c5617c1a1dbb9b5138d\"}}}','',1564257203),(914484,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257203),(914485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257203),(914486,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ad9e25-ad74-4c40-ab53-b254b3570d9f\",\"payLoadVersion\":1,\"token\":\"f1446d9a484c6c5617c1a1dbb9b5138d\"},\"telemetry\":{\"datetime\":1564257203,\"respiratoryRate\":14,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257203),(914487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257204995}]}}','',1564257205),(914488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257205422}]}}','',1564257205),(914489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257205422}]}}','',1564257205),(914490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257204995}]}}','',1564257205),(914491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564257205),(914492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564257205,\"value\":78.04}}','',1564257205),(914493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564257204,\"value\":29.16}}','',1564257205),(914494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257206277},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257206277}]}}','',1564257206),(914495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257206277},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564257206277}]}}','',1564257206),(914496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257239167}]}}','',1564257239),(914497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257239167}]}}','',1564257239),(914498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564257239,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564257239),(914499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257262860}]}}','',1564257263),(914500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564257263592\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"272ae94f-5199-41a4-bec9-798fc14b83e9\",\"payLoadVersion\":1,\"token\":\"bf50f960d74bd84f3af1d1210a56c9f7\"}}}','',1564257263),(914501,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564257263592\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"272ae94f-5199-41a4-bec9-798fc14b83e9\",\"payLoadVersion\":1,\"token\":\"bf50f960d74bd84f3af1d1210a56c9f7\"}}}','',1564257263),(914502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257262860}]}}','',1564257263),(914503,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257263),(914504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257263657}]}}','',1564257263),(914505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257263),(914506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564257262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564257263),(914507,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"272ae94f-5199-41a4-bec9-798fc14b83e9\",\"payLoadVersion\":1,\"token\":\"bf50f960d74bd84f3af1d1210a56c9f7\"},\"telemetry\":{\"datetime\":1564257263,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257263),(914508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257264458}]}}','',1564257264),(914509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257263657}]}}','',1564257264),(914510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257264458}]}}','',1564257264),(914511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564257263,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564257264),(914512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564257264,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564257264),(914513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257265253}]}}','',1564257265),(914514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564257265253}]}}','',1564257265),(914515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564257265,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564257265),(914516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564257323855\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36ad1667-cc96-4694-b1cc-af7013f253c4\",\"payLoadVersion\":1,\"token\":\"41607e5dad00ac5a104832fe47ca3a0f\"}}}','',1564257324),(914517,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564257323855\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36ad1667-cc96-4694-b1cc-af7013f253c4\",\"payLoadVersion\":1,\"token\":\"41607e5dad00ac5a104832fe47ca3a0f\"}}}','',1564257324),(914518,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257324),(914519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257324),(914520,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36ad1667-cc96-4694-b1cc-af7013f253c4\",\"payLoadVersion\":1,\"token\":\"41607e5dad00ac5a104832fe47ca3a0f\"},\"telemetry\":{\"datetime\":1564257323,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564257324),(914521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564257346676}]}}','',1564257346),(914522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564257346676}]}}','',1564257346),(914523,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564257346),(914524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564257346,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564257346),(914525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564257383794\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"031dfe27-d040-4ef3-84c1-cf00efb1cc69\",\"payLoadVersion\":1,\"token\":\"30410a34b1230e19c6ce942a71846524\"}}}','',1564257383),(914526,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564257383794\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"031dfe27-d040-4ef3-84c1-cf00efb1cc69\",\"payLoadVersion\":1,\"token\":\"30410a34b1230e19c6ce942a71846524\"}}}','',1564257383),(914527,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257383),(914528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257383),(914529,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"031dfe27-d040-4ef3-84c1-cf00efb1cc69\",\"payLoadVersion\":1,\"token\":\"30410a34b1230e19c6ce942a71846524\"},\"telemetry\":{\"datetime\":1564257383,\"respiratoryRate\":13,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257383),(914530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564257444055\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cac3a4e-d5fa-471e-8d45-46a173cff2ce\",\"payLoadVersion\":1,\"token\":\"9bd0804653e3cda34014b944e4f42f0f\"}}}','',1564257444),(914531,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564257444055\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cac3a4e-d5fa-471e-8d45-46a173cff2ce\",\"payLoadVersion\":1,\"token\":\"9bd0804653e3cda34014b944e4f42f0f\"}}}','',1564257445),(914532,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257445),(914533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257445),(914534,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4cac3a4e-d5fa-471e-8d45-46a173cff2ce\",\"payLoadVersion\":1,\"token\":\"9bd0804653e3cda34014b944e4f42f0f\"},\"telemetry\":{\"datetime\":1564257444,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257445),(914535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564257475492}]}}','',1564257475),(914536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564257475492}]}}','',1564257476),(914537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564257475,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564257476),(914538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564257503996\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1f2c5be-9ff1-4ee3-9a17-289a54d28848\",\"payLoadVersion\":1,\"token\":\"ce309fdf1c822a708546cfaeebc88bbc\"}}}','',1564257504),(914539,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564257503996\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1f2c5be-9ff1-4ee3-9a17-289a54d28848\",\"payLoadVersion\":1,\"token\":\"ce309fdf1c822a708546cfaeebc88bbc\"}}}','',1564257504),(914540,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257504),(914541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257504),(914542,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1f2c5be-9ff1-4ee3-9a17-289a54d28848\",\"payLoadVersion\":1,\"token\":\"ce309fdf1c822a708546cfaeebc88bbc\"},\"telemetry\":{\"datetime\":1564257503,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564257504),(914543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564257564075\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ad7c975-1210-45c8-9bfb-50b226babb38\",\"payLoadVersion\":1,\"token\":\"2d7c67133404f16d1dea6c9b7c43ea34\"}}}','',1564257564),(914544,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564257564075\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ad7c975-1210-45c8-9bfb-50b226babb38\",\"payLoadVersion\":1,\"token\":\"2d7c67133404f16d1dea6c9b7c43ea34\"}}}','',1564257565),(914545,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257565),(914546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257565),(914547,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ad7c975-1210-45c8-9bfb-50b226babb38\",\"payLoadVersion\":1,\"token\":\"2d7c67133404f16d1dea6c9b7c43ea34\"},\"telemetry\":{\"datetime\":1564257564,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257565),(914548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564257625895\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30c59c6e-5ca2-4f21-a299-9ba87396feb6\",\"payLoadVersion\":1,\"token\":\"230c8b3f8ef95c4c401d7c3ff817e8c6\"}}}','',1564257626),(914549,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564257625895\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30c59c6e-5ca2-4f21-a299-9ba87396feb6\",\"payLoadVersion\":1,\"token\":\"230c8b3f8ef95c4c401d7c3ff817e8c6\"}}}','',1564257626),(914550,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257626),(914551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257626),(914552,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30c59c6e-5ca2-4f21-a299-9ba87396feb6\",\"payLoadVersion\":1,\"token\":\"230c8b3f8ef95c4c401d7c3ff817e8c6\"},\"telemetry\":{\"datetime\":1564257625,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257626),(914553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564257684597\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ff7be9-ebdb-40b4-be45-6821a14eaff0\",\"payLoadVersion\":1,\"token\":\"fb6d2b854aa154cf50b345bfd941bf82\"}}}','',1564257684),(914554,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564257684597\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ff7be9-ebdb-40b4-be45-6821a14eaff0\",\"payLoadVersion\":1,\"token\":\"fb6d2b854aa154cf50b345bfd941bf82\"}}}','',1564257685),(914555,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257685),(914556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257685),(914557,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ff7be9-ebdb-40b4-be45-6821a14eaff0\",\"payLoadVersion\":1,\"token\":\"fb6d2b854aa154cf50b345bfd941bf82\"},\"telemetry\":{\"datetime\":1564257684,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257685),(914558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564257717862}]}}','',1564257718),(914559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564257717862}]}}','',1564257718),(914560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564257718),(914561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564257718),(914562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564257717,\"value\":0}}','',1564257718),(914563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564257745375\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aee041be-fe13-4dfa-ade5-79251057818e\",\"payLoadVersion\":1,\"token\":\"63b8bb9d3d17a6e210c462c4e6a1b68e\"}}}','',1564257745),(914564,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564257745375\",\"heartBeat\":67,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aee041be-fe13-4dfa-ade5-79251057818e\",\"payLoadVersion\":1,\"token\":\"63b8bb9d3d17a6e210c462c4e6a1b68e\"}}}','',1564257746),(914565,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257746),(914566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257746),(914567,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aee041be-fe13-4dfa-ade5-79251057818e\",\"payLoadVersion\":1,\"token\":\"63b8bb9d3d17a6e210c462c4e6a1b68e\"},\"telemetry\":{\"datetime\":1564257745,\"respiratoryRate\":11,\"heartBeat\":67,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564257746),(914568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564257756515\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8d5aa78-82df-478b-9148-42cbfd0ea65a\",\"payLoadVersion\":1,\"token\":\"62b7e5e411a45a58e46722f2772c850d\"}}}','',1564257756),(914569,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564257756515\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8d5aa78-82df-478b-9148-42cbfd0ea65a\",\"payLoadVersion\":1,\"token\":\"62b7e5e411a45a58e46722f2772c850d\"}}}','',1564257757),(914570,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257757),(914571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257757),(914572,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8d5aa78-82df-478b-9148-42cbfd0ea65a\",\"payLoadVersion\":1,\"token\":\"62b7e5e411a45a58e46722f2772c850d\"},\"telemetry\":{\"datetime\":1564257756,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564257757),(914573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564257893665\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"950884a1-fc9c-4342-ac73-4874a820b320\",\"payLoadVersion\":1,\"token\":\"3c4fb25f5a23722438d69a08a78fe45f\"}}}','',1564257893),(914574,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564257893665\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"950884a1-fc9c-4342-ac73-4874a820b320\",\"payLoadVersion\":1,\"token\":\"3c4fb25f5a23722438d69a08a78fe45f\"}}}','',1564257894),(914575,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257894),(914576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257894),(914577,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"950884a1-fc9c-4342-ac73-4874a820b320\",\"payLoadVersion\":1,\"token\":\"3c4fb25f5a23722438d69a08a78fe45f\"},\"telemetry\":{\"datetime\":1564257893,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564257894),(914578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564257901750}]}}','',1564257901),(914579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564257901750}]}}','',1564257902),(914580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564257901,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564257902),(914581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564257953712\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51b6e36f-986f-4623-9f4b-bf1a4c46f50f\",\"payLoadVersion\":1,\"token\":\"55f6d3367c1f4a985ab8ab716b291202\"}}}','',1564257953),(914582,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564257953712\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51b6e36f-986f-4623-9f4b-bf1a4c46f50f\",\"payLoadVersion\":1,\"token\":\"55f6d3367c1f4a985ab8ab716b291202\"}}}','',1564257954),(914583,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564257954),(914584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564257954),(914585,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51b6e36f-986f-4623-9f4b-bf1a4c46f50f\",\"payLoadVersion\":1,\"token\":\"55f6d3367c1f4a985ab8ab716b291202\"},\"telemetry\":{\"datetime\":1564257953,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564257954),(914586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258013792\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b485e89e-a36d-46c9-9083-f3383babac41\",\"payLoadVersion\":1,\"token\":\"b37096d6e734acf5e724bccee563bdf0\"}}}','',1564258013),(914587,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258013792\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b485e89e-a36d-46c9-9083-f3383babac41\",\"payLoadVersion\":1,\"token\":\"b37096d6e734acf5e724bccee563bdf0\"}}}','',1564258014),(914588,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258014),(914589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258014),(914590,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b485e89e-a36d-46c9-9083-f3383babac41\",\"payLoadVersion\":1,\"token\":\"b37096d6e734acf5e724bccee563bdf0\"},\"telemetry\":{\"datetime\":1564258013,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258014),(914591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258073954\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00477ebc-4978-41b5-9641-33b7f4a9de27\",\"payLoadVersion\":1,\"token\":\"81455d63c7e017b0a40abde9454f26cc\"}}}','',1564258074),(914592,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258073954\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00477ebc-4978-41b5-9641-33b7f4a9de27\",\"payLoadVersion\":1,\"token\":\"81455d63c7e017b0a40abde9454f26cc\"}}}','',1564258074),(914593,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258074),(914594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258074),(914595,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00477ebc-4978-41b5-9641-33b7f4a9de27\",\"payLoadVersion\":1,\"token\":\"81455d63c7e017b0a40abde9454f26cc\"},\"telemetry\":{\"datetime\":1564258073,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258074),(914596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258133933\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09ed7aec-4274-4add-97a4-7f9c417cf568\",\"payLoadVersion\":1,\"token\":\"19abe9b0f6675c3caaf7bb9dc93fa6ba\"}}}','',1564258134),(914597,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258133933\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09ed7aec-4274-4add-97a4-7f9c417cf568\",\"payLoadVersion\":1,\"token\":\"19abe9b0f6675c3caaf7bb9dc93fa6ba\"}}}','',1564258134),(914598,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258134),(914599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258134),(914600,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09ed7aec-4274-4add-97a4-7f9c417cf568\",\"payLoadVersion\":1,\"token\":\"19abe9b0f6675c3caaf7bb9dc93fa6ba\"},\"telemetry\":{\"datetime\":1564258133,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258134),(914601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564258185760}]}}','',1564258185),(914602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564258185760}]}}','',1564258186),(914603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564258194074\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80c38259-5d1d-470d-9740-fa91be71913e\",\"payLoadVersion\":1,\"token\":\"a88b8c3b6c6ec4072638c63d2ce03bb1\"}}}','',1564258194),(914604,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564258194074\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80c38259-5d1d-470d-9740-fa91be71913e\",\"payLoadVersion\":1,\"token\":\"a88b8c3b6c6ec4072638c63d2ce03bb1\"}}}','',1564258194),(914605,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258194),(914606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258194),(914607,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80c38259-5d1d-470d-9740-fa91be71913e\",\"payLoadVersion\":1,\"token\":\"a88b8c3b6c6ec4072638c63d2ce03bb1\"},\"telemetry\":{\"datetime\":1564258194,\"respiratoryRate\":18,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258194),(914608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564258250810}]}}','',1564258250),(914609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564258250810}]}}','',1564258251),(914610,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564258251),(914611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564258250,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564258251),(914612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564258251246}]}}','',1564258251),(914613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564258251246}]}}','',1564258252),(914614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564258251,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564258252),(914615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258254238\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dbe30a5c-09a3-4a83-ba14-c017758be505\",\"payLoadVersion\":1,\"token\":\"6043f2111608fc00b7f1b36bf5c4f362\"}}}','',1564258254),(914616,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258254238\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dbe30a5c-09a3-4a83-ba14-c017758be505\",\"payLoadVersion\":1,\"token\":\"6043f2111608fc00b7f1b36bf5c4f362\"}}}','',1564258255),(914617,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258255),(914618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258255),(914619,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dbe30a5c-09a3-4a83-ba14-c017758be505\",\"payLoadVersion\":1,\"token\":\"6043f2111608fc00b7f1b36bf5c4f362\"},\"telemetry\":{\"datetime\":1564258254,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258255),(914620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564258275554}]}}','',1564258275),(914621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564258275554}]}}','',1564258276),(914622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564258275,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564258276),(914623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564258285021}]}}','',1564258285),(914624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564258285021}]}}','',1564258286),(914625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564258314234\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94b0e2ba-0353-4c63-9ee7-dd5e76e2e29f\",\"payLoadVersion\":1,\"token\":\"417e1d96d6c3313dbfca59782f79d448\"}}}','',1564258314),(914626,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564258314234\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94b0e2ba-0353-4c63-9ee7-dd5e76e2e29f\",\"payLoadVersion\":1,\"token\":\"417e1d96d6c3313dbfca59782f79d448\"}}}','',1564258315),(914627,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258315),(914628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258315),(914629,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94b0e2ba-0353-4c63-9ee7-dd5e76e2e29f\",\"payLoadVersion\":1,\"token\":\"417e1d96d6c3313dbfca59782f79d448\"},\"telemetry\":{\"datetime\":1564258314,\"respiratoryRate\":19,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258315),(914630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258374315\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3b99e72-01c1-40bc-88e9-bf785fdb08fe\",\"payLoadVersion\":1,\"token\":\"825341dc7c65abdb1ca61ce762597679\"}}}','',1564258374),(914631,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258374315\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3b99e72-01c1-40bc-88e9-bf785fdb08fe\",\"payLoadVersion\":1,\"token\":\"825341dc7c65abdb1ca61ce762597679\"}}}','',1564258375),(914632,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258375),(914633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258375),(914634,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e3b99e72-01c1-40bc-88e9-bf785fdb08fe\",\"payLoadVersion\":1,\"token\":\"825341dc7c65abdb1ca61ce762597679\"},\"telemetry\":{\"datetime\":1564258374,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258375),(914635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258434393\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"031b896c-09ac-405a-8f5c-6b90ad899c6a\",\"payLoadVersion\":1,\"token\":\"72fcc3747787784339c883300be414c2\"}}}','',1564258434),(914636,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258434393\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"031b896c-09ac-405a-8f5c-6b90ad899c6a\",\"payLoadVersion\":1,\"token\":\"72fcc3747787784339c883300be414c2\"}}}','',1564258435),(914637,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258435),(914638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258435),(914639,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"031b896c-09ac-405a-8f5c-6b90ad899c6a\",\"payLoadVersion\":1,\"token\":\"72fcc3747787784339c883300be414c2\"},\"telemetry\":{\"datetime\":1564258434,\"respiratoryRate\":17,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258435),(914640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258441385}]}}','',1564258441),(914641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258441385}]}}','',1564258442),(914642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564258441,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564258442),(914643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258467603}]}}','',1564258467),(914644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258467603}]}}','',1564258468),(914645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564258467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564258468),(914646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258468402}]}}','',1564258468),(914647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258468402}]}}','',1564258469),(914648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564258468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564258469),(914649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258469199}]}}','',1564258469),(914650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258469998}]}}','',1564258470),(914651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258469199}]}}','',1564258470),(914652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564258469998}]}}','',1564258470),(914653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564258469,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564258470),(914654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564258469,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564258470),(914655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258494556\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"025c53de-dd7c-433b-92b1-cd87c20ed614\",\"payLoadVersion\":1,\"token\":\"9eae509069b7414a7b6ac2233fa3ef2e\"}}}','',1564258494),(914656,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258494556\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"025c53de-dd7c-433b-92b1-cd87c20ed614\",\"payLoadVersion\":1,\"token\":\"9eae509069b7414a7b6ac2233fa3ef2e\"}}}','',1564258495),(914657,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258495),(914658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258495),(914659,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"025c53de-dd7c-433b-92b1-cd87c20ed614\",\"payLoadVersion\":1,\"token\":\"9eae509069b7414a7b6ac2233fa3ef2e\"},\"telemetry\":{\"datetime\":1564258494,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258495),(914660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564258551343}]}}','',1564258551),(914661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564258551343}]}}','',1564258552),(914662,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564258552),(914663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564258551,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564258552),(914664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564258554717\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77556c0e-3d54-48cc-b6f2-53b1eec3f9ac\",\"payLoadVersion\":1,\"token\":\"fca066d2cf179e68bb25a08a151c3123\"}}}','',1564258554),(914665,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564258554717\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77556c0e-3d54-48cc-b6f2-53b1eec3f9ac\",\"payLoadVersion\":1,\"token\":\"fca066d2cf179e68bb25a08a151c3123\"}}}','',1564258555),(914666,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258555),(914667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258555),(914668,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77556c0e-3d54-48cc-b6f2-53b1eec3f9ac\",\"payLoadVersion\":1,\"token\":\"fca066d2cf179e68bb25a08a151c3123\"},\"telemetry\":{\"datetime\":1564258554,\"respiratoryRate\":16,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258555),(914669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258616254\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31fe9488-c031-4cf3-a240-b722becf306a\",\"payLoadVersion\":1,\"token\":\"60d0ed4f87c8a89c53d2292caf01b928\"}}}','',1564258616),(914670,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258616254\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31fe9488-c031-4cf3-a240-b722becf306a\",\"payLoadVersion\":1,\"token\":\"60d0ed4f87c8a89c53d2292caf01b928\"}}}','',1564258617),(914671,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258617),(914672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258617),(914673,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31fe9488-c031-4cf3-a240-b722becf306a\",\"payLoadVersion\":1,\"token\":\"60d0ed4f87c8a89c53d2292caf01b928\"},\"telemetry\":{\"datetime\":1564258616,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258617),(914674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564258674815\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ea80adf-edce-420e-bd2b-4fb3154993c4\",\"payLoadVersion\":1,\"token\":\"30eccb4b0e7940940dc1eabc2c4c0374\"}}}','',1564258674),(914675,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564258674815\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ea80adf-edce-420e-bd2b-4fb3154993c4\",\"payLoadVersion\":1,\"token\":\"30eccb4b0e7940940dc1eabc2c4c0374\"}}}','',1564258675),(914676,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258675),(914677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258675),(914678,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ea80adf-edce-420e-bd2b-4fb3154993c4\",\"payLoadVersion\":1,\"token\":\"30eccb4b0e7940940dc1eabc2c4c0374\"},\"telemetry\":{\"datetime\":1564258674,\"respiratoryRate\":16,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258675),(914679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564258678401}]}}','',1564258678),(914680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564258678401}]}}','',1564258679),(914681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564258678,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564258679),(914682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564258734895\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea971cd0-8a10-4d30-a084-67f0c902e554\",\"payLoadVersion\":1,\"token\":\"59bc81784a2f99f2d4c4516768ecf3e2\"}}}','',1564258735),(914683,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564258734895\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea971cd0-8a10-4d30-a084-67f0c902e554\",\"payLoadVersion\":1,\"token\":\"59bc81784a2f99f2d4c4516768ecf3e2\"}}}','',1564258735),(914684,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258735),(914685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258735),(914686,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ea971cd0-8a10-4d30-a084-67f0c902e554\",\"payLoadVersion\":1,\"token\":\"59bc81784a2f99f2d4c4516768ecf3e2\"},\"telemetry\":{\"datetime\":1564258734,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258735),(914687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258795116\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd789d03-0a4d-4cab-8c52-67e9d3d4db58\",\"payLoadVersion\":1,\"token\":\"1444fd2335a639ccb9b695c30dca5ef0\"}}}','',1564258795),(914688,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564258795116\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd789d03-0a4d-4cab-8c52-67e9d3d4db58\",\"payLoadVersion\":1,\"token\":\"1444fd2335a639ccb9b695c30dca5ef0\"}}}','',1564258795),(914689,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258795),(914690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258795),(914691,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd789d03-0a4d-4cab-8c52-67e9d3d4db58\",\"payLoadVersion\":1,\"token\":\"1444fd2335a639ccb9b695c30dca5ef0\"},\"telemetry\":{\"datetime\":1564258795,\"respiratoryRate\":15,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258795),(914692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564258840589}]}}','',1564258840),(914693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bbbad01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564258841015}]}}','',1564258841),(914694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bbbad01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564258841015}]}}','',1564258841),(914695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564258840589}]}}','',1564258841),(914696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564258841),(914697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564258840,\"value\":29.08}}','',1564258841),(914698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564258841,\"value\":78.77}}','',1564258841),(914699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258855155\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f926b27-408b-4cfb-b472-3815bd83a698\",\"payLoadVersion\":1,\"token\":\"5b0cb7993fa428c7a16d336cda83c28d\"}}}','',1564258855),(914700,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258855155\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f926b27-408b-4cfb-b472-3815bd83a698\",\"payLoadVersion\":1,\"token\":\"5b0cb7993fa428c7a16d336cda83c28d\"}}}','',1564258855),(914701,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258855),(914702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258855),(914703,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f926b27-408b-4cfb-b472-3815bd83a698\",\"payLoadVersion\":1,\"token\":\"5b0cb7993fa428c7a16d336cda83c28d\"},\"telemetry\":{\"datetime\":1564258855,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258855),(914704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564258915234\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ecf001-6fce-41cb-b325-c71c3b71d0e9\",\"payLoadVersion\":1,\"token\":\"767acd225ac1d79b74c6430752015c73\"}}}','',1564258915),(914705,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564258915234\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ecf001-6fce-41cb-b325-c71c3b71d0e9\",\"payLoadVersion\":1,\"token\":\"767acd225ac1d79b74c6430752015c73\"}}}','',1564258915),(914706,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258915),(914707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258915),(914708,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ecf001-6fce-41cb-b325-c71c3b71d0e9\",\"payLoadVersion\":1,\"token\":\"767acd225ac1d79b74c6430752015c73\"},\"telemetry\":{\"datetime\":1564258915,\"respiratoryRate\":16,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258915),(914709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564258918229}]}}','',1564258918),(914710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564258918229}]}}','',1564258918),(914711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564258918),(914712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564258918),(914713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564258918,\"value\":0}}','',1564258918),(914714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258975255\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3eefc9a-1c29-40f0-b39d-0d3acb824dc7\",\"payLoadVersion\":1,\"token\":\"91c6491c77f2e69f6a5883941a6954bd\"}}}','',1564258975),(914715,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564258975255\",\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3eefc9a-1c29-40f0-b39d-0d3acb824dc7\",\"payLoadVersion\":1,\"token\":\"91c6491c77f2e69f6a5883941a6954bd\"}}}','',1564258975),(914716,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564258975),(914717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564258975),(914718,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3eefc9a-1c29-40f0-b39d-0d3acb824dc7\",\"payLoadVersion\":1,\"token\":\"91c6491c77f2e69f6a5883941a6954bd\"},\"telemetry\":{\"datetime\":1564258975,\"respiratoryRate\":17,\"heartBeat\":59,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564258975),(914719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564259017346}]}}','',1564259017),(914720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564259017772}]}}','',1564259017),(914721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564259017346}]}}','',1564259017),(914722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564259017),(914723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564259017772}]}}','',1564259017),(914724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564259017,\"value\":29.16}}','',1564259017),(914725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564259017,\"value\":78.28}}','',1564259017),(914726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564259035355\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3f9bff7-9808-4fef-9bb5-46fd615634e6\",\"payLoadVersion\":1,\"token\":\"2fa2c1ea47b2a1d952172f0c4fd77b65\"}}}','',1564259035),(914727,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564259035355\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3f9bff7-9808-4fef-9bb5-46fd615634e6\",\"payLoadVersion\":1,\"token\":\"2fa2c1ea47b2a1d952172f0c4fd77b65\"}}}','',1564259035),(914728,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259035),(914729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259035),(914730,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3f9bff7-9808-4fef-9bb5-46fd615634e6\",\"payLoadVersion\":1,\"token\":\"2fa2c1ea47b2a1d952172f0c4fd77b65\"},\"telemetry\":{\"datetime\":1564259035,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259035),(914731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564259095436\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8945342-b3ce-42c3-af5b-0d1f571b20ec\",\"payLoadVersion\":1,\"token\":\"67a34a15f711da3a056a83e55da921fe\"}}}','',1564259095),(914732,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564259095436\",\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8945342-b3ce-42c3-af5b-0d1f571b20ec\",\"payLoadVersion\":1,\"token\":\"67a34a15f711da3a056a83e55da921fe\"}}}','',1564259096),(914733,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259096),(914734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259096),(914735,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8945342-b3ce-42c3-af5b-0d1f571b20ec\",\"payLoadVersion\":1,\"token\":\"67a34a15f711da3a056a83e55da921fe\"},\"telemetry\":{\"datetime\":1564259095,\"respiratoryRate\":15,\"heartBeat\":61,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259096),(914736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564259105450}]}}','',1564259105),(914737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564259105450}]}}','',1564259106),(914738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564259105,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564259106),(914739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564259155612\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3b6120f1-1400-4d55-af68-00d0039894c1\",\"payLoadVersion\":1,\"token\":\"4732b4e3f8f5c52a1f14433299d4ca75\"}}}','',1564259155),(914740,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564259155612\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":3,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3b6120f1-1400-4d55-af68-00d0039894c1\",\"payLoadVersion\":1,\"token\":\"4732b4e3f8f5c52a1f14433299d4ca75\"}}}','',1564259156),(914741,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259156),(914742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259156),(914743,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3b6120f1-1400-4d55-af68-00d0039894c1\",\"payLoadVersion\":1,\"token\":\"4732b4e3f8f5c52a1f14433299d4ca75\"},\"telemetry\":{\"datetime\":1564259155,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":3,\"onBed\":\"true\"}}','',1564259156),(914744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564259215694\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0610ae4a-c7dd-4263-b797-0f552b947313\",\"payLoadVersion\":1,\"token\":\"bddd6f2cb195e35ffd3169252a6dd12a\"}}}','',1564259215),(914745,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564259215694\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0610ae4a-c7dd-4263-b797-0f552b947313\",\"payLoadVersion\":1,\"token\":\"bddd6f2cb195e35ffd3169252a6dd12a\"}}}','',1564259216),(914746,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259216),(914747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259216),(914748,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0610ae4a-c7dd-4263-b797-0f552b947313\",\"payLoadVersion\":1,\"token\":\"bddd6f2cb195e35ffd3169252a6dd12a\"},\"telemetry\":{\"datetime\":1564259215,\"respiratoryRate\":10,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259216),(914749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564259277114\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67fbcb62-f339-4846-9cd3-fbede091def8\",\"payLoadVersion\":1,\"token\":\"3fba3ab70bc806da2656e0e6a0ac1c6c\"}}}','',1564259277),(914750,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1564259277114\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67fbcb62-f339-4846-9cd3-fbede091def8\",\"payLoadVersion\":1,\"token\":\"3fba3ab70bc806da2656e0e6a0ac1c6c\"}}}','',1564259277),(914751,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259277),(914752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259277),(914753,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"67fbcb62-f339-4846-9cd3-fbede091def8\",\"payLoadVersion\":1,\"token\":\"3fba3ab70bc806da2656e0e6a0ac1c6c\"},\"telemetry\":{\"datetime\":1564259277,\"respiratoryRate\":8,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259277),(914754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564259335815\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8416dca4-55bd-4d73-ae44-2cc63a5f149e\",\"payLoadVersion\":1,\"token\":\"c1969202a6dd994d2c6362fb33c5dd8c\"}}}','',1564259335),(914755,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564259335815\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8416dca4-55bd-4d73-ae44-2cc63a5f149e\",\"payLoadVersion\":1,\"token\":\"c1969202a6dd994d2c6362fb33c5dd8c\"}}}','',1564259336),(914756,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259336),(914757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259336),(914758,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8416dca4-55bd-4d73-ae44-2cc63a5f149e\",\"payLoadVersion\":1,\"token\":\"c1969202a6dd994d2c6362fb33c5dd8c\"},\"telemetry\":{\"datetime\":1564259335,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259336),(914759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564259387148}]}}','',1564259387),(914760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564259387148}]}}','',1564259387),(914761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564259396432\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fdbfdaa-a924-4623-acf8-9c9d39193940\",\"payLoadVersion\":1,\"token\":\"7b51deead42d5ac58b427b02c567e547\"}}}','',1564259396),(914762,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564259396432\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fdbfdaa-a924-4623-acf8-9c9d39193940\",\"payLoadVersion\":1,\"token\":\"7b51deead42d5ac58b427b02c567e547\"}}}','',1564259397),(914763,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259397),(914764,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259397),(914765,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fdbfdaa-a924-4623-acf8-9c9d39193940\",\"payLoadVersion\":1,\"token\":\"7b51deead42d5ac58b427b02c567e547\"},\"telemetry\":{\"datetime\":1564259396,\"respiratoryRate\":11,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259397),(914766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564259414),(914767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564259414),(914768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564259454503}]}}','',1564259454),(914769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564259454503}]}}','',1564259455),(914770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564259454,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564259455),(914771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564259456014\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cb6afcc-de9d-489a-a383-1762f0d4ff71\",\"payLoadVersion\":1,\"token\":\"856e3748e4ddbecc782a0ec0779443ae\"}}}','',1564259456),(914772,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564259456014\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cb6afcc-de9d-489a-a383-1762f0d4ff71\",\"payLoadVersion\":1,\"token\":\"856e3748e4ddbecc782a0ec0779443ae\"}}}','',1564259456),(914773,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259456),(914774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259456),(914775,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cb6afcc-de9d-489a-a383-1762f0d4ff71\",\"payLoadVersion\":1,\"token\":\"856e3748e4ddbecc782a0ec0779443ae\"},\"telemetry\":{\"datetime\":1564259456,\"respiratoryRate\":9,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259456),(914776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564259461435}]}}','',1564259461),(914777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564259461435}]}}','',1564259462),(914778,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564259462),(914779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564259461,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564259462),(914780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564259479373}]}}','',1564259479),(914781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564259479373}]}}','',1564259480),(914782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564259479,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564259480),(914783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564259486395}]}}','',1564259486),(914784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564259486395}]}}','',1564259487),(914785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564259516094\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6107d2ec-8733-48ba-ae1d-381be0bbfe7b\",\"payLoadVersion\":1,\"token\":\"bab8e603e626b8ee3fa7ec2e3223092a\"}}}','',1564259516),(914786,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564259516094\",\"heartBeat\":55,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6107d2ec-8733-48ba-ae1d-381be0bbfe7b\",\"payLoadVersion\":1,\"token\":\"bab8e603e626b8ee3fa7ec2e3223092a\"}}}','',1564259516),(914787,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259516),(914788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259516),(914789,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6107d2ec-8733-48ba-ae1d-381be0bbfe7b\",\"payLoadVersion\":1,\"token\":\"bab8e603e626b8ee3fa7ec2e3223092a\"},\"telemetry\":{\"datetime\":1564259516,\"respiratoryRate\":13,\"heartBeat\":55,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564259516),(914790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564259576295\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17c59b76-b547-4573-950d-b18454b93cfd\",\"payLoadVersion\":1,\"token\":\"29850a718c79c9dc38261cb0520c555b\"}}}','',1564259576),(914791,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564259576295\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17c59b76-b547-4573-950d-b18454b93cfd\",\"payLoadVersion\":1,\"token\":\"29850a718c79c9dc38261cb0520c555b\"}}}','',1564259576),(914792,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259576),(914793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259576),(914794,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17c59b76-b547-4573-950d-b18454b93cfd\",\"payLoadVersion\":1,\"token\":\"29850a718c79c9dc38261cb0520c555b\"},\"telemetry\":{\"datetime\":1564259576,\"respiratoryRate\":12,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259576),(914795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564259636477\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec09cf66-460d-4a4b-ae38-d1c549efc438\",\"payLoadVersion\":1,\"token\":\"c5a1cbef0c70610a1e347ba6d1d77d2b\"}}}','',1564259636),(914796,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564259636477\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec09cf66-460d-4a4b-ae38-d1c549efc438\",\"payLoadVersion\":1,\"token\":\"c5a1cbef0c70610a1e347ba6d1d77d2b\"}}}','',1564259636),(914797,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259636),(914798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259636),(914799,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec09cf66-460d-4a4b-ae38-d1c549efc438\",\"payLoadVersion\":1,\"token\":\"c5a1cbef0c70610a1e347ba6d1d77d2b\"},\"telemetry\":{\"datetime\":1564259636,\"respiratoryRate\":16,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259636),(914800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564259641871}]}}','',1564259642),(914801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564259641871}]}}','',1564259642),(914802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564259642),(914803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564259642),(914804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564259641,\"value\":0.008}}','',1564259642),(914805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259643677}]}}','',1564259643),(914806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259643677}]}}','',1564259644),(914807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564259643,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564259644),(914808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564259651873}]}}','',1564259652),(914809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564259651873}]}}','',1564259652),(914810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564259652),(914811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564259652),(914812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564259651,\"value\":0}}','',1564259652),(914813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259672501}]}}','',1564259672),(914814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259672501}]}}','',1564259672),(914815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564259672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564259672),(914816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259673479}]}}','',1564259673),(914817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259673479}]}}','',1564259673),(914818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564259673,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564259673),(914819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259674096}]}}','',1564259674),(914820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259674096}]}}','',1564259674),(914821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564259674,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564259674),(914822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259674894}]}}','',1564259675),(914823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564259674894}]}}','',1564259675),(914824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564259674,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564259675),(914825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564259696372\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"700bd479-183c-48b4-8731-dccfc4ece9fb\",\"payLoadVersion\":1,\"token\":\"4ce5b49368b0bfefb6e953a159112e76\"}}}','',1564259696),(914826,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564259696372\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"700bd479-183c-48b4-8731-dccfc4ece9fb\",\"payLoadVersion\":1,\"token\":\"4ce5b49368b0bfefb6e953a159112e76\"}}}','',1564259696),(914827,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259696),(914828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259696),(914829,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"700bd479-183c-48b4-8731-dccfc4ece9fb\",\"payLoadVersion\":1,\"token\":\"4ce5b49368b0bfefb6e953a159112e76\"},\"telemetry\":{\"datetime\":1564259696,\"respiratoryRate\":14,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259696),(914830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564259756170}]}}','',1564259756),(914831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564259756475\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23164639-ac89-46a0-a578-597549d33706\",\"payLoadVersion\":1,\"token\":\"58a95993776599d32ad8a17450cd4a53\"}}}','',1564259756),(914832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564259756170}]}}','',1564259756),(914833,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564259756475\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23164639-ac89-46a0-a578-597549d33706\",\"payLoadVersion\":1,\"token\":\"58a95993776599d32ad8a17450cd4a53\"}}}','',1564259756),(914834,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259756),(914835,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564259756),(914836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259756),(914837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564259756,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564259756),(914838,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23164639-ac89-46a0-a578-597549d33706\",\"payLoadVersion\":1,\"token\":\"58a95993776599d32ad8a17450cd4a53\"},\"telemetry\":{\"datetime\":1564259756,\"respiratoryRate\":14,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259756),(914839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564259816556\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e35cda9d-8dc5-4174-8ae7-cdde7a7e3f18\",\"payLoadVersion\":1,\"token\":\"c0110b0e2a6e78278001fab760d8d371\"}}}','',1564259816),(914840,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564259816556\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e35cda9d-8dc5-4174-8ae7-cdde7a7e3f18\",\"payLoadVersion\":1,\"token\":\"c0110b0e2a6e78278001fab760d8d371\"}}}','',1564259816),(914841,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259816),(914842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259816),(914843,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e35cda9d-8dc5-4174-8ae7-cdde7a7e3f18\",\"payLoadVersion\":1,\"token\":\"c0110b0e2a6e78278001fab760d8d371\"},\"telemetry\":{\"datetime\":1564259816,\"respiratoryRate\":15,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259816),(914844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564259876816\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a0b9115-743b-4003-899d-8f2fa5141818\",\"payLoadVersion\":1,\"token\":\"5b9de806f16ffef3b5d7e1501acd8608\"}}}','',1564259876),(914845,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564259876816\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a0b9115-743b-4003-899d-8f2fa5141818\",\"payLoadVersion\":1,\"token\":\"5b9de806f16ffef3b5d7e1501acd8608\"}}}','',1564259876),(914846,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259876),(914847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259876),(914848,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a0b9115-743b-4003-899d-8f2fa5141818\",\"payLoadVersion\":1,\"token\":\"5b9de806f16ffef3b5d7e1501acd8608\"},\"telemetry\":{\"datetime\":1564259876,\"respiratoryRate\":18,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259876),(914849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564259881267}]}}','',1564259881),(914850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564259881267}]}}','',1564259881),(914851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564259881,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564259882),(914852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564259936814\",\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db5bf53e-cf77-457e-a3eb-fd868abc6467\",\"payLoadVersion\":1,\"token\":\"bc012d2fac6a829d02492e05d4531d11\"}}}','',1564259936),(914853,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564259936814\",\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db5bf53e-cf77-457e-a3eb-fd868abc6467\",\"payLoadVersion\":1,\"token\":\"bc012d2fac6a829d02492e05d4531d11\"}}}','',1564259937),(914854,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259937),(914855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259937),(914856,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db5bf53e-cf77-457e-a3eb-fd868abc6467\",\"payLoadVersion\":1,\"token\":\"bc012d2fac6a829d02492e05d4531d11\"},\"telemetry\":{\"datetime\":1564259936,\"respiratoryRate\":16,\"heartBeat\":54,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259937),(914857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564259996834\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f987330-5d41-4345-99b5-ebd79a2cf243\",\"payLoadVersion\":1,\"token\":\"de05c1ec68b39ed63a815ce59b74bc3d\"}}}','',1564259996),(914858,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564259996834\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f987330-5d41-4345-99b5-ebd79a2cf243\",\"payLoadVersion\":1,\"token\":\"de05c1ec68b39ed63a815ce59b74bc3d\"}}}','',1564259997),(914859,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564259997),(914860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564259997),(914861,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f987330-5d41-4345-99b5-ebd79a2cf243\",\"payLoadVersion\":1,\"token\":\"de05c1ec68b39ed63a815ce59b74bc3d\"},\"telemetry\":{\"datetime\":1564259996,\"respiratoryRate\":15,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564259997),(914862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564260056974\",\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d01f8da-d00e-4088-8edc-980b8b53c8e9\",\"payLoadVersion\":1,\"token\":\"246ba0bf9bf7ffe36455de9563048c00\"}}}','',1564260057),(914863,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564260056974\",\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d01f8da-d00e-4088-8edc-980b8b53c8e9\",\"payLoadVersion\":1,\"token\":\"246ba0bf9bf7ffe36455de9563048c00\"}}}','',1564260057),(914864,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260057),(914865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260057),(914866,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d01f8da-d00e-4088-8edc-980b8b53c8e9\",\"payLoadVersion\":1,\"token\":\"246ba0bf9bf7ffe36455de9563048c00\"},\"telemetry\":{\"datetime\":1564260056,\"respiratoryRate\":16,\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260057),(914867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260117056\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bcdf50e-5cc1-4842-820d-0b40ed728228\",\"payLoadVersion\":1,\"token\":\"847bb00ce12622b09430c4ba04495d0d\"}}}','',1564260117),(914868,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260117056\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bcdf50e-5cc1-4842-820d-0b40ed728228\",\"payLoadVersion\":1,\"token\":\"847bb00ce12622b09430c4ba04495d0d\"}}}','',1564260117),(914869,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260117),(914870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260117),(914871,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bcdf50e-5cc1-4842-820d-0b40ed728228\",\"payLoadVersion\":1,\"token\":\"847bb00ce12622b09430c4ba04495d0d\"},\"telemetry\":{\"datetime\":1564260117,\"respiratoryRate\":12,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260117),(914872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260177933\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d7de4cd-2608-43c9-add5-374856c94e03\",\"payLoadVersion\":1,\"token\":\"30a41efc5d8515edde8fb174be6873b9\"}}}','',1564260178),(914873,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260177933\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d7de4cd-2608-43c9-add5-374856c94e03\",\"payLoadVersion\":1,\"token\":\"30a41efc5d8515edde8fb174be6873b9\"}}}','',1564260178),(914874,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260178),(914875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260178),(914876,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d7de4cd-2608-43c9-add5-374856c94e03\",\"payLoadVersion\":1,\"token\":\"30a41efc5d8515edde8fb174be6873b9\"},\"telemetry\":{\"datetime\":1564260177,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260178),(914877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564260237353\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9de263d7-a081-49af-a3d9-4db669f2b9b3\",\"payLoadVersion\":1,\"token\":\"9b2f8b267bf3b7aca396d0f53e9dbb6a\"}}}','',1564260237),(914878,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564260237353\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9de263d7-a081-49af-a3d9-4db669f2b9b3\",\"payLoadVersion\":1,\"token\":\"9b2f8b267bf3b7aca396d0f53e9dbb6a\"}}}','',1564260238),(914879,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260238),(914880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260238),(914881,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9de263d7-a081-49af-a3d9-4db669f2b9b3\",\"payLoadVersion\":1,\"token\":\"9b2f8b267bf3b7aca396d0f53e9dbb6a\"},\"telemetry\":{\"datetime\":1564260237,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260238),(914882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564260297415\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3009b8d6-abea-4cfd-9016-01f4be964a2e\",\"payLoadVersion\":1,\"token\":\"6fdfe30785da5499713a67d14dc98b4d\"}}}','',1564260297),(914883,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564260297415\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3009b8d6-abea-4cfd-9016-01f4be964a2e\",\"payLoadVersion\":1,\"token\":\"6fdfe30785da5499713a67d14dc98b4d\"}}}','',1564260298),(914884,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260298),(914885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260298),(914886,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3009b8d6-abea-4cfd-9016-01f4be964a2e\",\"payLoadVersion\":1,\"token\":\"6fdfe30785da5499713a67d14dc98b4d\"},\"telemetry\":{\"datetime\":1564260297,\"respiratoryRate\":15,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260298),(914887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564260309253}]}}','',1564260309),(914888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564260309253}]}}','',1564260309),(914889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564260309,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564260309),(914890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564260357434\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8282c26a-0bf6-4eea-b146-9ac602cedacb\",\"payLoadVersion\":1,\"token\":\"c6357e68f08d52ac2ed7ae2821efe0af\"}}}','',1564260357),(914891,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564260357434\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8282c26a-0bf6-4eea-b146-9ac602cedacb\",\"payLoadVersion\":1,\"token\":\"c6357e68f08d52ac2ed7ae2821efe0af\"}}}','',1564260358),(914892,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260358),(914893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260358),(914894,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8282c26a-0bf6-4eea-b146-9ac602cedacb\",\"payLoadVersion\":1,\"token\":\"c6357e68f08d52ac2ed7ae2821efe0af\"},\"telemetry\":{\"datetime\":1564260357,\"respiratoryRate\":16,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260358),(914895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260417555\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0f152c0-f958-48ba-a177-3c51dd84cd7c\",\"payLoadVersion\":1,\"token\":\"4d03f3fb6cb07f6bfdf52e546f4b930b\"}}}','',1564260417),(914896,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260417555\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0f152c0-f958-48ba-a177-3c51dd84cd7c\",\"payLoadVersion\":1,\"token\":\"4d03f3fb6cb07f6bfdf52e546f4b930b\"}}}','',1564260418),(914897,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260418),(914898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260418),(914899,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0f152c0-f958-48ba-a177-3c51dd84cd7c\",\"payLoadVersion\":1,\"token\":\"4d03f3fb6cb07f6bfdf52e546f4b930b\"},\"telemetry\":{\"datetime\":1564260417,\"respiratoryRate\":12,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260418),(914900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260477653\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"905d2036-119f-4174-b1dd-dd8fe3597f09\",\"payLoadVersion\":1,\"token\":\"3f92924ef3b8363c57e66d748baa4e11\"}}}','',1564260477),(914901,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260477653\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"905d2036-119f-4174-b1dd-dd8fe3597f09\",\"payLoadVersion\":1,\"token\":\"3f92924ef3b8363c57e66d748baa4e11\"}}}','',1564260478),(914902,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260478),(914903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260478),(914904,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"905d2036-119f-4174-b1dd-dd8fe3597f09\",\"payLoadVersion\":1,\"token\":\"3f92924ef3b8363c57e66d748baa4e11\"},\"telemetry\":{\"datetime\":1564260477,\"respiratoryRate\":12,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260478),(914905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260537733\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1997633-4ad5-4214-853f-646cc7335f6c\",\"payLoadVersion\":1,\"token\":\"d4ee0f932b1a45f0256c3513b5409288\"}}}','',1564260537),(914906,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260537733\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1997633-4ad5-4214-853f-646cc7335f6c\",\"payLoadVersion\":1,\"token\":\"d4ee0f932b1a45f0256c3513b5409288\"}}}','',1564260538),(914907,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260538),(914908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260538);
INSERT INTO `on_api_log` VALUES (914909,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1997633-4ad5-4214-853f-646cc7335f6c\",\"payLoadVersion\":1,\"token\":\"d4ee0f932b1a45f0256c3513b5409288\"},\"telemetry\":{\"datetime\":1564260537,\"respiratoryRate\":14,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260538),(914910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564260588504}]}}','',1564260588),(914911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564260588504}]}}','',1564260588),(914912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260597854\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"382cff6e-f815-428b-b690-e5f4f48fdf51\",\"payLoadVersion\":1,\"token\":\"c3a1352d8f9a239b6848b7824db301d5\"}}}','',1564260597),(914913,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260597854\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"382cff6e-f815-428b-b690-e5f4f48fdf51\",\"payLoadVersion\":1,\"token\":\"c3a1352d8f9a239b6848b7824db301d5\"}}}','',1564260598),(914914,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260598),(914915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260598),(914916,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"382cff6e-f815-428b-b690-e5f4f48fdf51\",\"payLoadVersion\":1,\"token\":\"c3a1352d8f9a239b6848b7824db301d5\"},\"telemetry\":{\"datetime\":1564260597,\"respiratoryRate\":12,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260598),(914917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564260654062}]}}','',1564260654),(914918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81e\",\"orgdata\":\"700bbbad01050401000021d81e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564260654486}]}}','',1564260654),(914919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564260654062}]}}','',1564260654),(914920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564260654),(914921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81e\",\"orgdata\":\"700bbbad01050401000021d81e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564260654486}]}}','',1564260654),(914922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564260654,\"value\":29.08}}','',1564260654),(914923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564260654,\"value\":78.96}}','',1564260654),(914924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260658016\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8342c44d-bf7c-4eaa-a627-571d7c493b1f\",\"payLoadVersion\":1,\"token\":\"bbbf36972a26b1457318c98820a5d98c\"}}}','',1564260658),(914925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564260658273}]}}','',1564260658),(914926,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260658016\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8342c44d-bf7c-4eaa-a627-571d7c493b1f\",\"payLoadVersion\":1,\"token\":\"bbbf36972a26b1457318c98820a5d98c\"}}}','',1564260658),(914927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564260658273}]}}','',1564260658),(914928,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260658),(914929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260658),(914930,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8342c44d-bf7c-4eaa-a627-571d7c493b1f\",\"payLoadVersion\":1,\"token\":\"bbbf36972a26b1457318c98820a5d98c\"},\"telemetry\":{\"datetime\":1564260658,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564260658),(914931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564260658,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564260658),(914932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564260672053}]}}','',1564260672),(914933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564260672053}]}}','',1564260672),(914934,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564260672),(914935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564260672,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564260672),(914936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564260683129}]}}','',1564260683),(914937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564260683129}]}}','',1564260683),(914938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564260683,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564260684),(914939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564260687750}]}}','',1564260687),(914940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564260687750}]}}','',1564260687),(914941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260717996\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5277840c-4eb6-478d-bcc7-1d92fffb7685\",\"payLoadVersion\":1,\"token\":\"bd77a2f90e35d2a8bdb6181426c90738\"}}}','',1564260718),(914942,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260717996\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5277840c-4eb6-478d-bcc7-1d92fffb7685\",\"payLoadVersion\":1,\"token\":\"bd77a2f90e35d2a8bdb6181426c90738\"}}}','',1564260719),(914943,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260719),(914944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260719),(914945,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5277840c-4eb6-478d-bcc7-1d92fffb7685\",\"payLoadVersion\":1,\"token\":\"bd77a2f90e35d2a8bdb6181426c90738\"},\"telemetry\":{\"datetime\":1564260717,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260719),(914946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564260778154\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24884b74-8ec6-4096-80f8-81b082a6908e\",\"payLoadVersion\":1,\"token\":\"f387e00d1e45957bdccbfe00252ea57f\"}}}','',1564260778),(914947,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564260778154\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24884b74-8ec6-4096-80f8-81b082a6908e\",\"payLoadVersion\":1,\"token\":\"f387e00d1e45957bdccbfe00252ea57f\"}}}','',1564260779),(914948,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260779),(914949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260779),(914950,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24884b74-8ec6-4096-80f8-81b082a6908e\",\"payLoadVersion\":1,\"token\":\"f387e00d1e45957bdccbfe00252ea57f\"},\"telemetry\":{\"datetime\":1564260778,\"respiratoryRate\":15,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260779),(914951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564260825257}]}}','',1564260825),(914952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bb68e01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564260825686}]}}','',1564260825),(914953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564260825257}]}}','',1564260826),(914954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564260826),(914955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bb68e01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564260825686}]}}','',1564260826),(914956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564260825,\"value\":29.16}}','',1564260826),(914957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564260825,\"value\":78.53}}','',1564260826),(914958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260839054\",\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6ce924d-2ef4-4642-88d1-3c5857a271f6\",\"payLoadVersion\":1,\"token\":\"6ef2b83d4cd61d0518d7d090fbfbcfdb\"}}}','',1564260839),(914959,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260839054\",\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6ce924d-2ef4-4642-88d1-3c5857a271f6\",\"payLoadVersion\":1,\"token\":\"6ef2b83d4cd61d0518d7d090fbfbcfdb\"}}}','',1564260839),(914960,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260839),(914961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260839),(914962,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6ce924d-2ef4-4642-88d1-3c5857a271f6\",\"payLoadVersion\":1,\"token\":\"6ef2b83d4cd61d0518d7d090fbfbcfdb\"},\"telemetry\":{\"datetime\":1564260839,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260839),(914963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260845947}]}}','',1564260846),(914964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260845947}]}}','',1564260846),(914965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564260845,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564260846),(914966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564260852240}]}}','',1564260852),(914967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564260852240}]}}','',1564260853),(914968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564260853),(914969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564260853),(914970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564260852,\"value\":0}}','',1564260853),(914971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260877277}]}}','',1564260877),(914972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260877277}]}}','',1564260878),(914973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260878064}]}}','',1564260878),(914974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564260877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564260878),(914975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260878870}]}}','',1564260879),(914976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260878064}]}}','',1564260879),(914977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260878870}]}}','',1564260879),(914978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564260878,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564260879),(914979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564260878,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564260879),(914980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260879668}]}}','',1564260879),(914981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564260879668}]}}','',1564260880),(914982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564260879,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564260880),(914983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260898275\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff5108d-62b3-4a0a-8872-30085c8beecc\",\"payLoadVersion\":1,\"token\":\"870074ba6b2bf595dd9bdb0027c911e6\"}}}','',1564260898),(914984,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564260898275\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff5108d-62b3-4a0a-8872-30085c8beecc\",\"payLoadVersion\":1,\"token\":\"870074ba6b2bf595dd9bdb0027c911e6\"}}}','',1564260899),(914985,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260899),(914986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260899),(914987,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff5108d-62b3-4a0a-8872-30085c8beecc\",\"payLoadVersion\":1,\"token\":\"870074ba6b2bf595dd9bdb0027c911e6\"},\"telemetry\":{\"datetime\":1564260898,\"respiratoryRate\":12,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260899),(914988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260958395\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2efa8896-979a-47a8-87d1-6e8324f45de8\",\"payLoadVersion\":1,\"token\":\"90f482d7bb28085ce962b73622259a17\"}}}','',1564260958),(914989,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564260958395\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2efa8896-979a-47a8-87d1-6e8324f45de8\",\"payLoadVersion\":1,\"token\":\"90f482d7bb28085ce962b73622259a17\"}}}','',1564260959),(914990,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564260959),(914991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564260959),(914992,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2efa8896-979a-47a8-87d1-6e8324f45de8\",\"payLoadVersion\":1,\"token\":\"90f482d7bb28085ce962b73622259a17\"},\"telemetry\":{\"datetime\":1564260958,\"respiratoryRate\":14,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564260959),(914993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564260961007}]}}','',1564260961),(914994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564260961007}]}}','',1564260961),(914995,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564260961),(914996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564260961,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564260961),(914997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261018512\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0aead36-51eb-4b8b-abfa-4f54cf5234be\",\"payLoadVersion\":1,\"token\":\"82ba0b56fbd380855c25ab8eba66fba5\"}}}','',1564261018),(914998,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261018512\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0aead36-51eb-4b8b-abfa-4f54cf5234be\",\"payLoadVersion\":1,\"token\":\"82ba0b56fbd380855c25ab8eba66fba5\"}}}','',1564261019),(914999,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261019),(915000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261019),(915001,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f0aead36-51eb-4b8b-abfa-4f54cf5234be\",\"payLoadVersion\":1,\"token\":\"82ba0b56fbd380855c25ab8eba66fba5\"},\"telemetry\":{\"datetime\":1564261018,\"respiratoryRate\":13,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261019),(915002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564261041868}]}}','',1564261042),(915003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564261041868}]}}','',1564261042),(915004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564261042),(915005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564261042),(915006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564261041,\"value\":0.008}}','',1564261042),(915007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564261051865}]}}','',1564261052),(915008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564261051865}]}}','',1564261052),(915009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564261052),(915010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564261052),(915011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564261051,\"value\":0}}','',1564261052),(915012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564261078493\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d59e502-cc3e-4ae2-9eec-9d64da4f5fff\",\"payLoadVersion\":1,\"token\":\"4de9939d0111fb4a5f594e5b6abc21ca\"}}}','',1564261078),(915013,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564261078493\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d59e502-cc3e-4ae2-9eec-9d64da4f5fff\",\"payLoadVersion\":1,\"token\":\"4de9939d0111fb4a5f594e5b6abc21ca\"}}}','',1564261079),(915014,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261079),(915015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261079),(915016,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d59e502-cc3e-4ae2-9eec-9d64da4f5fff\",\"payLoadVersion\":1,\"token\":\"4de9939d0111fb4a5f594e5b6abc21ca\"},\"telemetry\":{\"datetime\":1564261078,\"respiratoryRate\":18,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261079),(915017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564261084265}]}}','',1564261084),(915018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564261084265}]}}','',1564261084),(915019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564261084,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564261084),(915020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564261138695\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65bd2a11-9003-4e5c-b853-ca94b24e9d99\",\"payLoadVersion\":1,\"token\":\"b7154cc5c89ae742bf16de0a479df535\"}}}','',1564261138),(915021,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564261138695\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65bd2a11-9003-4e5c-b853-ca94b24e9d99\",\"payLoadVersion\":1,\"token\":\"b7154cc5c89ae742bf16de0a479df535\"}}}','',1564261139),(915022,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261139),(915023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261139),(915024,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65bd2a11-9003-4e5c-b853-ca94b24e9d99\",\"payLoadVersion\":1,\"token\":\"b7154cc5c89ae742bf16de0a479df535\"},\"telemetry\":{\"datetime\":1564261138,\"respiratoryRate\":17,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261139),(915025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564261198737\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbf961ad-d454-4875-b31e-16685b6ce37e\",\"payLoadVersion\":1,\"token\":\"659aedaff3bc7b70f355148681cb7b5c\"}}}','',1564261198),(915026,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564261198737\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbf961ad-d454-4875-b31e-16685b6ce37e\",\"payLoadVersion\":1,\"token\":\"659aedaff3bc7b70f355148681cb7b5c\"}}}','',1564261199),(915027,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261199),(915028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261199),(915029,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbf961ad-d454-4875-b31e-16685b6ce37e\",\"payLoadVersion\":1,\"token\":\"659aedaff3bc7b70f355148681cb7b5c\"},\"telemetry\":{\"datetime\":1564261198,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261199),(915030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564261258776\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9ae2c6-d020-48bf-aff9-5e7e054c9dab\",\"payLoadVersion\":1,\"token\":\"9149fe6104d83b51bbbc894774ed77da\"}}}','',1564261258),(915031,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564261258776\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9ae2c6-d020-48bf-aff9-5e7e054c9dab\",\"payLoadVersion\":1,\"token\":\"9149fe6104d83b51bbbc894774ed77da\"}}}','',1564261259),(915032,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261259),(915033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261259),(915034,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd9ae2c6-d020-48bf-aff9-5e7e054c9dab\",\"payLoadVersion\":1,\"token\":\"9149fe6104d83b51bbbc894774ed77da\"},\"telemetry\":{\"datetime\":1564261258,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261259),(915035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261319073\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9deaa194-a415-47ec-a527-4d0000d1bf0a\",\"payLoadVersion\":1,\"token\":\"671f952aa24356c9cb33fe760b9c7a9b\"}}}','',1564261319),(915036,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261319073\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9deaa194-a415-47ec-a527-4d0000d1bf0a\",\"payLoadVersion\":1,\"token\":\"671f952aa24356c9cb33fe760b9c7a9b\"}}}','',1564261319),(915037,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261319),(915038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261319),(915039,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9deaa194-a415-47ec-a527-4d0000d1bf0a\",\"payLoadVersion\":1,\"token\":\"671f952aa24356c9cb33fe760b9c7a9b\"},\"telemetry\":{\"datetime\":1564261319,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261319),(915040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261378974\",\"heartBeat\":58,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf786bba-18ee-41a9-a4a4-80dc87b2019b\",\"payLoadVersion\":1,\"token\":\"5a4dded1310128067ecb8b9ba79afdb9\"}}}','',1564261379),(915041,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261378974\",\"heartBeat\":58,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf786bba-18ee-41a9-a4a4-80dc87b2019b\",\"payLoadVersion\":1,\"token\":\"5a4dded1310128067ecb8b9ba79afdb9\"}}}','',1564261379),(915042,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261379),(915043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261379),(915044,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf786bba-18ee-41a9-a4a4-80dc87b2019b\",\"payLoadVersion\":1,\"token\":\"5a4dded1310128067ecb8b9ba79afdb9\"},\"telemetry\":{\"datetime\":1564261378,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261379),(915045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261439054\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52c901df-3314-4914-ae1b-980612870c3f\",\"payLoadVersion\":1,\"token\":\"4b208eae076660975192747935c38d8b\"}}}','',1564261439),(915046,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261439054\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52c901df-3314-4914-ae1b-980612870c3f\",\"payLoadVersion\":1,\"token\":\"4b208eae076660975192747935c38d8b\"}}}','',1564261439),(915047,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261439),(915048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261439),(915049,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52c901df-3314-4914-ae1b-980612870c3f\",\"payLoadVersion\":1,\"token\":\"4b208eae076660975192747935c38d8b\"},\"telemetry\":{\"datetime\":1564261439,\"respiratoryRate\":13,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261439),(915050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564261500677\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cffa78c7-8c5f-46a5-b5cf-760544e57a36\",\"payLoadVersion\":1,\"token\":\"b975c2bb9ad11e52a8e2129c433c7ed9\"}}}','',1564261500),(915051,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564261500677\",\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cffa78c7-8c5f-46a5-b5cf-760544e57a36\",\"payLoadVersion\":1,\"token\":\"b975c2bb9ad11e52a8e2129c433c7ed9\"}}}','',1564261500),(915052,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261500),(915053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261500),(915054,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cffa78c7-8c5f-46a5-b5cf-760544e57a36\",\"payLoadVersion\":1,\"token\":\"b975c2bb9ad11e52a8e2129c433c7ed9\"},\"telemetry\":{\"datetime\":1564261500,\"respiratoryRate\":14,\"heartBeat\":64,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261501),(915055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564261513071}]}}','',1564261513),(915056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564261513071}]}}','',1564261514),(915057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564261513,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564261514),(915058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564261559253\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25dd5637-43a2-416c-825f-da57dc74ff94\",\"payLoadVersion\":1,\"token\":\"b52b65a98f3ae192bb30c40b256fb02d\"}}}','',1564261559),(915059,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564261559253\",\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25dd5637-43a2-416c-825f-da57dc74ff94\",\"payLoadVersion\":1,\"token\":\"b52b65a98f3ae192bb30c40b256fb02d\"}}}','',1564261560),(915060,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261560),(915061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261560),(915062,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25dd5637-43a2-416c-825f-da57dc74ff94\",\"payLoadVersion\":1,\"token\":\"b52b65a98f3ae192bb30c40b256fb02d\"},\"telemetry\":{\"datetime\":1564261559,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261560),(915063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564261619374\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcaf0df6-a28d-491a-90f6-3fdcc36a8296\",\"payLoadVersion\":1,\"token\":\"901c32c38698226f49a10007a9db1fc1\"}}}','',1564261619),(915064,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564261619374\",\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcaf0df6-a28d-491a-90f6-3fdcc36a8296\",\"payLoadVersion\":1,\"token\":\"901c32c38698226f49a10007a9db1fc1\"}}}','',1564261620),(915065,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261620),(915066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261620),(915067,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcaf0df6-a28d-491a-90f6-3fdcc36a8296\",\"payLoadVersion\":1,\"token\":\"901c32c38698226f49a10007a9db1fc1\"},\"telemetry\":{\"datetime\":1564261619,\"respiratoryRate\":9,\"heartBeat\":68,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261620),(915068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261679574\",\"heartBeat\":77,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06ff6ed6-942e-436c-b99e-ffefceddc8b9\",\"payLoadVersion\":1,\"token\":\"35ee982b27bdcbccbc3876475080de12\"}}}','',1564261679),(915069,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261679574\",\"heartBeat\":77,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06ff6ed6-942e-436c-b99e-ffefceddc8b9\",\"payLoadVersion\":1,\"token\":\"35ee982b27bdcbccbc3876475080de12\"}}}','',1564261680),(915070,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261680),(915071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261680),(915072,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06ff6ed6-942e-436c-b99e-ffefceddc8b9\",\"payLoadVersion\":1,\"token\":\"35ee982b27bdcbccbc3876475080de12\"},\"telemetry\":{\"datetime\":1564261679,\"respiratoryRate\":13,\"heartBeat\":77,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564261680),(915073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261739576\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df1c39a3-9851-4eb0-95cf-092f71f0db36\",\"payLoadVersion\":1,\"token\":\"27b67ab8c4748df5304c1d328b0c5b61\"}}}','',1564261739),(915074,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564261739576\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df1c39a3-9851-4eb0-95cf-092f71f0db36\",\"payLoadVersion\":1,\"token\":\"27b67ab8c4748df5304c1d328b0c5b61\"}}}','',1564261740),(915075,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261740),(915076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261740),(915077,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df1c39a3-9851-4eb0-95cf-092f71f0db36\",\"payLoadVersion\":1,\"token\":\"27b67ab8c4748df5304c1d328b0c5b61\"},\"telemetry\":{\"datetime\":1564261739,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261740),(915078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564261789861}]}}','',1564261790),(915079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564261789861}]}}','',1564261790),(915080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564261799712\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb1b40b2-64b7-40d9-a6df-12d721964f4c\",\"payLoadVersion\":1,\"token\":\"68ececb78ce9c75bc92dbe3bac825fef\"}}}','',1564261799),(915081,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564261799712\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb1b40b2-64b7-40d9-a6df-12d721964f4c\",\"payLoadVersion\":1,\"token\":\"68ececb78ce9c75bc92dbe3bac825fef\"}}}','',1564261800),(915082,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261800),(915083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261800),(915084,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb1b40b2-64b7-40d9-a6df-12d721964f4c\",\"payLoadVersion\":1,\"token\":\"68ececb78ce9c75bc92dbe3bac825fef\"},\"telemetry\":{\"datetime\":1564261799,\"respiratoryRate\":17,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261800),(915085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564261859833\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73a56fba-d0c8-40bf-98c5-f9c8cb548d20\",\"payLoadVersion\":1,\"token\":\"f4d1519e87e1f8ee08643cfa7bc9b4ff\"}}}','',1564261859),(915086,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564261859833\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73a56fba-d0c8-40bf-98c5-f9c8cb548d20\",\"payLoadVersion\":1,\"token\":\"f4d1519e87e1f8ee08643cfa7bc9b4ff\"}}}','',1564261860),(915087,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261860),(915088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261860),(915089,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73a56fba-d0c8-40bf-98c5-f9c8cb548d20\",\"payLoadVersion\":1,\"token\":\"f4d1519e87e1f8ee08643cfa7bc9b4ff\"},\"telemetry\":{\"datetime\":1564261859,\"respiratoryRate\":17,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261860),(915090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564261862076}]}}','',1564261862),(915091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564261862076}]}}','',1564261862),(915092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564261862,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564261862),(915093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564261882682}]}}','',1564261882),(915094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564261882682}]}}','',1564261883),(915095,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564261883),(915096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564261882,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564261883),(915097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564261886719}]}}','',1564261886),(915098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564261886719}]}}','',1564261887),(915099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564261886,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564261887),(915100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564261889110}]}}','',1564261889),(915101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564261889110}]}}','',1564261889),(915102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564261919873\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1c35737-0a20-4988-a5b1-dba98f876f41\",\"payLoadVersion\":1,\"token\":\"6c6d91c5348dae97fe3b93d33e98a175\"}}}','',1564261920),(915103,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564261919873\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1c35737-0a20-4988-a5b1-dba98f876f41\",\"payLoadVersion\":1,\"token\":\"6c6d91c5348dae97fe3b93d33e98a175\"}}}','',1564261920),(915104,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261920),(915105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261920),(915106,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1c35737-0a20-4988-a5b1-dba98f876f41\",\"payLoadVersion\":1,\"token\":\"6c6d91c5348dae97fe3b93d33e98a175\"},\"telemetry\":{\"datetime\":1564261919,\"respiratoryRate\":19,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261920),(915107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564261980095\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9fd6b56-82a2-4672-b0e5-8fc3449e780b\",\"payLoadVersion\":1,\"token\":\"349d25dce52841d6bf9a124de209e48b\"}}}','',1564261980),(915108,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564261980095\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9fd6b56-82a2-4672-b0e5-8fc3449e780b\",\"payLoadVersion\":1,\"token\":\"349d25dce52841d6bf9a124de209e48b\"}}}','',1564261980),(915109,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564261980),(915110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564261980),(915111,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9fd6b56-82a2-4672-b0e5-8fc3449e780b\",\"payLoadVersion\":1,\"token\":\"349d25dce52841d6bf9a124de209e48b\"},\"telemetry\":{\"datetime\":1564261980,\"respiratoryRate\":15,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564261980),(915112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564262040015\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c43e61c0-b1cb-4314-9c56-3b07fb691363\",\"payLoadVersion\":1,\"token\":\"63a33a08d18ddf4e1b40ca3def16b3a4\"}}}','',1564262040),(915113,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564262040015\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c43e61c0-b1cb-4314-9c56-3b07fb691363\",\"payLoadVersion\":1,\"token\":\"63a33a08d18ddf4e1b40ca3def16b3a4\"}}}','',1564262040),(915114,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262040),(915115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262040),(915116,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c43e61c0-b1cb-4314-9c56-3b07fb691363\",\"payLoadVersion\":1,\"token\":\"63a33a08d18ddf4e1b40ca3def16b3a4\"},\"telemetry\":{\"datetime\":1564262040,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262040),(915117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262048184}]}}','',1564262048),(915118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262048184}]}}','',1564262048),(915119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564262048,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564262048),(915120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262082203}]}}','',1564262082),(915121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262082203}]}}','',1564262082),(915122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564262082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564262082),(915123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262083000}]}}','',1564262083),(915124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262083000}]}}','',1564262083),(915125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564262083,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564262083),(915126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262083797}]}}','',1564262083),(915127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262083797}]}}','',1564262084),(915128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564262083,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564262084),(915129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262084604}]}}','',1564262084),(915130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564262084604}]}}','',1564262085),(915131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564262084,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564262085),(915132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564262100433\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73eb5c30-5279-440f-a7b4-6720b93a3ea7\",\"payLoadVersion\":1,\"token\":\"f4e3c73fdf7f470ad78873768b17202f\"}}}','',1564262100),(915133,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564262100433\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73eb5c30-5279-440f-a7b4-6720b93a3ea7\",\"payLoadVersion\":1,\"token\":\"f4e3c73fdf7f470ad78873768b17202f\"}}}','',1564262100),(915134,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262100),(915135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262100),(915136,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73eb5c30-5279-440f-a7b4-6720b93a3ea7\",\"payLoadVersion\":1,\"token\":\"f4e3c73fdf7f470ad78873768b17202f\"},\"telemetry\":{\"datetime\":1564262100,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262100),(915137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564262160173\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c97c3d8b-95a2-4e91-8a64-b283c8381340\",\"payLoadVersion\":1,\"token\":\"b0121dca9ec3d9dc4ce5e8e64f9ff466\"}}}','',1564262160),(915138,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564262160173\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c97c3d8b-95a2-4e91-8a64-b283c8381340\",\"payLoadVersion\":1,\"token\":\"b0121dca9ec3d9dc4ce5e8e64f9ff466\"}}}','',1564262160),(915139,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262160),(915140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262160),(915141,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c97c3d8b-95a2-4e91-8a64-b283c8381340\",\"payLoadVersion\":1,\"token\":\"b0121dca9ec3d9dc4ce5e8e64f9ff466\"},\"telemetry\":{\"datetime\":1564262160,\"respiratoryRate\":15,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262160),(915142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564262165735}]}}','',1564262165),(915143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564262165735}]}}','',1564262166),(915144,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564262166),(915145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564262165,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564262166),(915146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564262220334\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7785ae56-39f8-41a4-b5c9-f76b2504aaf5\",\"payLoadVersion\":1,\"token\":\"f6b3b25880d657c86ce3186fa488f2fb\"}}}','',1564262220),(915147,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564262220334\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7785ae56-39f8-41a4-b5c9-f76b2504aaf5\",\"payLoadVersion\":1,\"token\":\"f6b3b25880d657c86ce3186fa488f2fb\"}}}','',1564262220),(915148,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262220),(915149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262220),(915150,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7785ae56-39f8-41a4-b5c9-f76b2504aaf5\",\"payLoadVersion\":1,\"token\":\"f6b3b25880d657c86ce3186fa488f2fb\"},\"telemetry\":{\"datetime\":1564262220,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564262220),(915151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564262252226}]}}','',1564262252),(915152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564262252226}]}}','',1564262252),(915153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564262252),(915154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564262252),(915155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564262252,\"value\":0}}','',1564262252),(915156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564262281595\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1c9fddc-610b-4383-8ea6-0ca8efa586c9\",\"payLoadVersion\":1,\"token\":\"4e58cce60b4fdd9892c614f41e73b256\"}}}','',1564262281),(915157,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564262281595\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1c9fddc-610b-4383-8ea6-0ca8efa586c9\",\"payLoadVersion\":1,\"token\":\"4e58cce60b4fdd9892c614f41e73b256\"}}}','',1564262281),(915158,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262281),(915159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262281),(915160,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1c9fddc-610b-4383-8ea6-0ca8efa586c9\",\"payLoadVersion\":1,\"token\":\"4e58cce60b4fdd9892c614f41e73b256\"},\"telemetry\":{\"datetime\":1564262281,\"respiratoryRate\":12,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262281),(915161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564262287071}]}}','',1564262287),(915162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564262287071}]}}','',1564262287),(915163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564262287,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564262287),(915164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262340472\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f1d6ec6-5409-498d-b03c-53de377796cf\",\"payLoadVersion\":1,\"token\":\"c8cc666a4df2fecd565ae8c47e5cb1c3\"}}}','',1564262340),(915165,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262340472\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f1d6ec6-5409-498d-b03c-53de377796cf\",\"payLoadVersion\":1,\"token\":\"c8cc666a4df2fecd565ae8c47e5cb1c3\"}}}','',1564262341),(915166,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262341),(915167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262341),(915168,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f1d6ec6-5409-498d-b03c-53de377796cf\",\"payLoadVersion\":1,\"token\":\"c8cc666a4df2fecd565ae8c47e5cb1c3\"},\"telemetry\":{\"datetime\":1564262340,\"respiratoryRate\":14,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262341),(915169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262400573\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9f38d0f-c846-41ee-8a6d-f631944c858f\",\"payLoadVersion\":1,\"token\":\"c5105b8ede8a63211eb2b123722db093\"}}}','',1564262400),(915170,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262400573\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9f38d0f-c846-41ee-8a6d-f631944c858f\",\"payLoadVersion\":1,\"token\":\"c5105b8ede8a63211eb2b123722db093\"}}}','',1564262401),(915171,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262401),(915172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262401),(915173,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9f38d0f-c846-41ee-8a6d-f631944c858f\",\"payLoadVersion\":1,\"token\":\"c5105b8ede8a63211eb2b123722db093\"},\"telemetry\":{\"datetime\":1564262400,\"respiratoryRate\":14,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262401),(915174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564262460694\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"058cd4df-b6ac-401d-9096-c2b8f0472caf\",\"payLoadVersion\":1,\"token\":\"7ba2e0990fa7511c1379a7c8ddd91fef\"}}}','',1564262460),(915175,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564262460694\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"058cd4df-b6ac-401d-9096-c2b8f0472caf\",\"payLoadVersion\":1,\"token\":\"7ba2e0990fa7511c1379a7c8ddd91fef\"}}}','',1564262461),(915176,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262461),(915177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262461),(915178,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"058cd4df-b6ac-401d-9096-c2b8f0472caf\",\"payLoadVersion\":1,\"token\":\"7ba2e0990fa7511c1379a7c8ddd91fef\"},\"telemetry\":{\"datetime\":1564262460,\"respiratoryRate\":11,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262461),(915179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564262467398}]}}','',1564262467),(915180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bbbad01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564262467827}]}}','',1564262468),(915181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564262467398}]}}','',1564262468),(915182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564262468),(915183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bbbad01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564262467827}]}}','',1564262468),(915184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564262467,\"value\":29.08}}','',1564262468),(915185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564262467,\"value\":79.2}}','',1564262468),(915186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262520755\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d9af6f8-db49-44e6-9016-2b6b0d32ce94\",\"payLoadVersion\":1,\"token\":\"90664ae70a1ed152dd8639c40e4f6160\"}}}','',1564262520),(915187,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262520755\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d9af6f8-db49-44e6-9016-2b6b0d32ce94\",\"payLoadVersion\":1,\"token\":\"90664ae70a1ed152dd8639c40e4f6160\"}}}','',1564262521),(915188,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262521),(915189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262521),(915190,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2d9af6f8-db49-44e6-9016-2b6b0d32ce94\",\"payLoadVersion\":1,\"token\":\"90664ae70a1ed152dd8639c40e4f6160\"},\"telemetry\":{\"datetime\":1564262520,\"respiratoryRate\":14,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564262521),(915191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564262580972\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e32a5260-b953-440b-87ba-4adeeb6a231c\",\"payLoadVersion\":1,\"token\":\"fa2824b34e919f11b10a7d3a776ba97c\"}}}','',1564262581),(915192,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564262580972\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e32a5260-b953-440b-87ba-4adeeb6a231c\",\"payLoadVersion\":1,\"token\":\"fa2824b34e919f11b10a7d3a776ba97c\"}}}','',1564262581),(915193,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262581),(915194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262581),(915195,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e32a5260-b953-440b-87ba-4adeeb6a231c\",\"payLoadVersion\":1,\"token\":\"fa2824b34e919f11b10a7d3a776ba97c\"},\"telemetry\":{\"datetime\":1564262580,\"respiratoryRate\":12,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262581),(915196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564262633138}]}}','',1564262633),(915197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564262633138}]}}','',1564262633),(915198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564262633),(915199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564262633,\"value\":29.16}}','',1564262633),(915200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564262633565}]}}','',1564262633),(915201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564262633565}]}}','',1564262634),(915202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564262633,\"value\":78.77}}','',1564262634),(915203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262641153\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48b4c68b-72f4-455f-ab76-2c3265165c7d\",\"payLoadVersion\":1,\"token\":\"4b871bb5a940da2392bb3a3c218cf051\"}}}','',1564262641),(915204,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262641153\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48b4c68b-72f4-455f-ab76-2c3265165c7d\",\"payLoadVersion\":1,\"token\":\"4b871bb5a940da2392bb3a3c218cf051\"}}}','',1564262642),(915205,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262642),(915206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262642),(915207,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"48b4c68b-72f4-455f-ab76-2c3265165c7d\",\"payLoadVersion\":1,\"token\":\"4b871bb5a940da2392bb3a3c218cf051\"},\"telemetry\":{\"datetime\":1564262641,\"respiratoryRate\":14,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262642),(915208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262701033\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b2f9f61-5dd7-4a09-a43f-b2111bb53649\",\"payLoadVersion\":1,\"token\":\"08a08a610c7ab6392e95214d5b5e6555\"}}}','',1564262701),(915209,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262701033\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b2f9f61-5dd7-4a09-a43f-b2111bb53649\",\"payLoadVersion\":1,\"token\":\"08a08a610c7ab6392e95214d5b5e6555\"}}}','',1564262701),(915210,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262701),(915211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262701),(915212,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b2f9f61-5dd7-4a09-a43f-b2111bb53649\",\"payLoadVersion\":1,\"token\":\"08a08a610c7ab6392e95214d5b5e6555\"},\"telemetry\":{\"datetime\":1564262701,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262701),(915213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564262716977}]}}','',1564262717),(915214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564262716977}]}}','',1564262717),(915215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564262716,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564262717),(915216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564262761174\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03b2c03a-5915-4878-9a14-3c67a8619e7f\",\"payLoadVersion\":1,\"token\":\"36e0d5fb84ae9dd5aa0e9d6a2928e5d7\"}}}','',1564262761),(915217,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564262761174\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03b2c03a-5915-4878-9a14-3c67a8619e7f\",\"payLoadVersion\":1,\"token\":\"36e0d5fb84ae9dd5aa0e9d6a2928e5d7\"}}}','',1564262761),(915218,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262761),(915219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262761),(915220,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03b2c03a-5915-4878-9a14-3c67a8619e7f\",\"payLoadVersion\":1,\"token\":\"36e0d5fb84ae9dd5aa0e9d6a2928e5d7\"},\"telemetry\":{\"datetime\":1564262761,\"respiratoryRate\":10,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262761),(915221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262821256\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e24f5d4-978e-4edf-8703-1b3950068575\",\"payLoadVersion\":1,\"token\":\"6a7026bf6b5c2bbfdc9229cd185a5660\"}}}','',1564262821),(915222,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262821256\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e24f5d4-978e-4edf-8703-1b3950068575\",\"payLoadVersion\":1,\"token\":\"6a7026bf6b5c2bbfdc9229cd185a5660\"}}}','',1564262821),(915223,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262821),(915224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262821),(915225,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e24f5d4-978e-4edf-8703-1b3950068575\",\"payLoadVersion\":1,\"token\":\"6a7026bf6b5c2bbfdc9229cd185a5660\"},\"telemetry\":{\"datetime\":1564262821,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262821),(915226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564262881353\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb2c12eb-87ab-44ed-9482-620045ac68db\",\"payLoadVersion\":1,\"token\":\"e3bad24771dc1bbf790e926477781f54\"}}}','',1564262881),(915227,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564262881353\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb2c12eb-87ab-44ed-9482-620045ac68db\",\"payLoadVersion\":1,\"token\":\"e3bad24771dc1bbf790e926477781f54\"}}}','',1564262881),(915228,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262881),(915229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262881),(915230,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb2c12eb-87ab-44ed-9482-620045ac68db\",\"payLoadVersion\":1,\"token\":\"e3bad24771dc1bbf790e926477781f54\"},\"telemetry\":{\"datetime\":1564262881,\"respiratoryRate\":9,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262881),(915231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262943193\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf4cbaff-59e1-4651-b258-0031d7368d8e\",\"payLoadVersion\":1,\"token\":\"7b6189cdb3442927d0ffae5fe8b20e43\"}}}','',1564262943),(915232,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564262943193\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf4cbaff-59e1-4651-b258-0031d7368d8e\",\"payLoadVersion\":1,\"token\":\"7b6189cdb3442927d0ffae5fe8b20e43\"}}}','',1564262943),(915233,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564262943),(915234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564262943),(915235,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf4cbaff-59e1-4651-b258-0031d7368d8e\",\"payLoadVersion\":1,\"token\":\"7b6189cdb3442927d0ffae5fe8b20e43\"},\"telemetry\":{\"datetime\":1564262943,\"respiratoryRate\":14,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564262943),(915236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564262991207}]}}','',1564262991),(915237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564262991207}]}}','',1564262991),(915238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263001617\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9763cbb1-fc97-407a-a1a0-c6c90940576d\",\"payLoadVersion\":1,\"token\":\"f5e0734915568cbbd7263e7b46b8dd84\"}}}','',1564263001),(915239,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263001617\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9763cbb1-fc97-407a-a1a0-c6c90940576d\",\"payLoadVersion\":1,\"token\":\"f5e0734915568cbbd7263e7b46b8dd84\"}}}','',1564263002),(915240,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263002),(915241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263002),(915242,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9763cbb1-fc97-407a-a1a0-c6c90940576d\",\"payLoadVersion\":1,\"token\":\"f5e0734915568cbbd7263e7b46b8dd84\"},\"telemetry\":{\"datetime\":1564263001,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263002),(915243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564263061635\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2676db45-24e4-42fa-bdc9-4b3326870275\",\"payLoadVersion\":1,\"token\":\"2491ed3bc845a29018dfae179d6460c4\"}}}','',1564263061),(915244,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564263061635\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2676db45-24e4-42fa-bdc9-4b3326870275\",\"payLoadVersion\":1,\"token\":\"2491ed3bc845a29018dfae179d6460c4\"}}}','',1564263062),(915245,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263062),(915246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263062),(915247,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2676db45-24e4-42fa-bdc9-4b3326870275\",\"payLoadVersion\":1,\"token\":\"2491ed3bc845a29018dfae179d6460c4\"},\"telemetry\":{\"datetime\":1564263061,\"respiratoryRate\":11,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564263062),(915248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564263065983}]}}','',1564263066),(915249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564263065983}]}}','',1564263066),(915250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564263065,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564263066),(915251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564263090285}]}}','',1564263090),(915252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564263090285}]}}','',1564263090),(915253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564263090,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564263090),(915254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564263090726}]}}','',1564263090),(915255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564263090726}]}}','',1564263091),(915256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564263093276}]}}','',1564263093),(915257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564263093276}]}}','',1564263093),(915258,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564263093),(915259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564263093,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564263093),(915260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564263121732\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33aed32c-bafd-4004-890b-9d7c5f1d8443\",\"payLoadVersion\":1,\"token\":\"29e2e01e2c4f3063cc8326688aa2ffa7\"}}}','',1564263121),(915261,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564263121732\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33aed32c-bafd-4004-890b-9d7c5f1d8443\",\"payLoadVersion\":1,\"token\":\"29e2e01e2c4f3063cc8326688aa2ffa7\"}}}','',1564263121),(915262,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263121),(915263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263121),(915264,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33aed32c-bafd-4004-890b-9d7c5f1d8443\",\"payLoadVersion\":1,\"token\":\"29e2e01e2c4f3063cc8326688aa2ffa7\"},\"telemetry\":{\"datetime\":1564263121,\"respiratoryRate\":14,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263121),(915265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564263182113\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5791d047-c699-4008-bdc1-3532da1168e6\",\"payLoadVersion\":1,\"token\":\"8535bfd2bffdfbd8b3de1728b62dc63c\"}}}','',1564263182),(915266,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564263182113\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5791d047-c699-4008-bdc1-3532da1168e6\",\"payLoadVersion\":1,\"token\":\"8535bfd2bffdfbd8b3de1728b62dc63c\"}}}','',1564263183),(915267,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263183),(915268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263183),(915269,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5791d047-c699-4008-bdc1-3532da1168e6\",\"payLoadVersion\":1,\"token\":\"8535bfd2bffdfbd8b3de1728b62dc63c\"},\"telemetry\":{\"datetime\":1564263182,\"respiratoryRate\":12,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564263183),(915270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564263242073\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97c29f59-6c0a-41ef-a256-acf8c6bd690d\",\"payLoadVersion\":1,\"token\":\"573141db6255b987f34507dc519ed7bc\"}}}','',1564263242),(915271,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564263242073\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97c29f59-6c0a-41ef-a256-acf8c6bd690d\",\"payLoadVersion\":1,\"token\":\"573141db6255b987f34507dc519ed7bc\"}}}','',1564263243),(915272,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263243),(915273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263243),(915274,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97c29f59-6c0a-41ef-a256-acf8c6bd690d\",\"payLoadVersion\":1,\"token\":\"573141db6255b987f34507dc519ed7bc\"},\"telemetry\":{\"datetime\":1564263242,\"respiratoryRate\":17,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263243),(915275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564263246861}]}}','',1564263247),(915276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564263246861}]}}','',1564263247),(915277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564263247),(915278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564263247),(915279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564263246,\"value\":0.008}}','',1564263247),(915280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263250481}]}}','',1564263250),(915281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263250481}]}}','',1564263251),(915282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564263250,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564263251),(915283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564263256862}]}}','',1564263257),(915284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564263256862}]}}','',1564263257),(915285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564263257),(915286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564263257),(915287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564263256,\"value\":0}}','',1564263257),(915288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263287182}]}}','',1564263287),(915289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263287182}]}}','',1564263288),(915290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564263287,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564263288),(915291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263287978}]}}','',1564263288),(915292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263288775}]}}','',1564263288),(915293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263288775}]}}','',1564263289),(915294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263287978}]}}','',1564263289),(915295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564263288,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564263289),(915296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564263287,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564263289),(915297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263289572}]}}','',1564263289),(915298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564263289572}]}}','',1564263290),(915299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564263289,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564263290),(915300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564263303295\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78334b42-4b69-49c7-ace2-9f504f7abf8c\",\"payLoadVersion\":1,\"token\":\"df50f43d03c258413e0e4464d663692a\"}}}','',1564263303),(915301,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564263303295\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78334b42-4b69-49c7-ace2-9f504f7abf8c\",\"payLoadVersion\":1,\"token\":\"df50f43d03c258413e0e4464d663692a\"}}}','',1564263304),(915302,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263304),(915303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263304),(915304,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78334b42-4b69-49c7-ace2-9f504f7abf8c\",\"payLoadVersion\":1,\"token\":\"df50f43d03c258413e0e4464d663692a\"},\"telemetry\":{\"datetime\":1564263303,\"respiratoryRate\":15,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263304),(915305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263362316\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75fdf8b8-1536-4f2b-a5d3-b9fca1fac6e1\",\"payLoadVersion\":1,\"token\":\"af271aa8b110fb12551b64a82072b753\"}}}','',1564263362),(915306,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263362316\",\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75fdf8b8-1536-4f2b-a5d3-b9fca1fac6e1\",\"payLoadVersion\":1,\"token\":\"af271aa8b110fb12551b64a82072b753\"}}}','',1564263363),(915307,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263363),(915308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263363),(915309,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75fdf8b8-1536-4f2b-a5d3-b9fca1fac6e1\",\"payLoadVersion\":1,\"token\":\"af271aa8b110fb12551b64a82072b753\"},\"telemetry\":{\"datetime\":1564263362,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263363),(915310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564263370201}]}}','',1564263370),(915311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564263370201}]}}','',1564263371),(915312,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564263371),(915313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564263370,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564263371),(915314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564263422152\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a45b44c-facb-4396-873f-fc88f3bf440a\",\"payLoadVersion\":1,\"token\":\"0e78ec80ebb9c6930c459107597471ff\"}}}','',1564263422),(915315,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564263422152\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a45b44c-facb-4396-873f-fc88f3bf440a\",\"payLoadVersion\":1,\"token\":\"0e78ec80ebb9c6930c459107597471ff\"}}}','',1564263423),(915316,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263423),(915317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263423),(915318,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a45b44c-facb-4396-873f-fc88f3bf440a\",\"payLoadVersion\":1,\"token\":\"0e78ec80ebb9c6930c459107597471ff\"},\"telemetry\":{\"datetime\":1564263422,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263423),(915319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564263482233\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a80f3cb-2c34-4b0c-bf71-f578d4a5a0c9\",\"payLoadVersion\":1,\"token\":\"5f02ae317c41e44240573d3ee61ac40d\"}}}','',1564263482),(915320,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564263482233\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a80f3cb-2c34-4b0c-bf71-f578d4a5a0c9\",\"payLoadVersion\":1,\"token\":\"5f02ae317c41e44240573d3ee61ac40d\"}}}','',1564263483),(915321,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263483),(915322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263483),(915323,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a80f3cb-2c34-4b0c-bf71-f578d4a5a0c9\",\"payLoadVersion\":1,\"token\":\"5f02ae317c41e44240573d3ee61ac40d\"},\"telemetry\":{\"datetime\":1564263482,\"respiratoryRate\":15,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263483),(915324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564263489888}]}}','',1564263490),(915325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564263489888}]}}','',1564263490),(915326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564263489,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564263490),(915327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564263542354\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b2d9340-0ec4-47de-8cd2-cf9488492d05\",\"payLoadVersion\":1,\"token\":\"f7efaf6b435d5539dc2cc6258b531c1b\"}}}','',1564263542),(915328,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564263542354\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b2d9340-0ec4-47de-8cd2-cf9488492d05\",\"payLoadVersion\":1,\"token\":\"f7efaf6b435d5539dc2cc6258b531c1b\"}}}','',1564263543),(915329,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263543),(915330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263543),(915331,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b2d9340-0ec4-47de-8cd2-cf9488492d05\",\"payLoadVersion\":1,\"token\":\"f7efaf6b435d5539dc2cc6258b531c1b\"},\"telemetry\":{\"datetime\":1564263542,\"respiratoryRate\":14,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263543),(915332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263603115\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e56f6150-dbcc-40d7-b6a9-2abac48370c8\",\"payLoadVersion\":1,\"token\":\"25a1048da2a44ea27405b033262743ca\"}}}','',1564263603),(915333,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263603115\",\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e56f6150-dbcc-40d7-b6a9-2abac48370c8\",\"payLoadVersion\":1,\"token\":\"25a1048da2a44ea27405b033262743ca\"}}}','',1564263603),(915334,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263603),(915335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263603),(915336,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e56f6150-dbcc-40d7-b6a9-2abac48370c8\",\"payLoadVersion\":1,\"token\":\"25a1048da2a44ea27405b033262743ca\"},\"telemetry\":{\"datetime\":1564263603,\"respiratoryRate\":13,\"heartBeat\":58,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263603),(915337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263662652\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce832092-4181-49bd-b2e7-65ae83e85c11\",\"payLoadVersion\":1,\"token\":\"21b3cd0be1be4c9fe3ad46d4da8e5a3e\"}}}','',1564263662),(915338,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263662652\",\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce832092-4181-49bd-b2e7-65ae83e85c11\",\"payLoadVersion\":1,\"token\":\"21b3cd0be1be4c9fe3ad46d4da8e5a3e\"}}}','',1564263663),(915339,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263663),(915340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263663),(915341,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce832092-4181-49bd-b2e7-65ae83e85c11\",\"payLoadVersion\":1,\"token\":\"21b3cd0be1be4c9fe3ad46d4da8e5a3e\"},\"telemetry\":{\"datetime\":1564263662,\"respiratoryRate\":13,\"heartBeat\":61,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564263663),(915342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263722733\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5f76ab5-8184-481c-bb3c-cc89740a1e57\",\"payLoadVersion\":1,\"token\":\"22629976a73acf91db6c1d34ef9f7589\"}}}','',1564263722),(915343,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263722733\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5f76ab5-8184-481c-bb3c-cc89740a1e57\",\"payLoadVersion\":1,\"token\":\"22629976a73acf91db6c1d34ef9f7589\"}}}','',1564263723),(915344,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263723),(915345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263723),(915346,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5f76ab5-8184-481c-bb3c-cc89740a1e57\",\"payLoadVersion\":1,\"token\":\"22629976a73acf91db6c1d34ef9f7589\"},\"telemetry\":{\"datetime\":1564263722,\"respiratoryRate\":13,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263723),(915347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564263782754\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3d57b9e-7f51-48b7-8584-aa3bce08526a\",\"payLoadVersion\":1,\"token\":\"50d8f27e7f4715bfb1789b6985a4657a\"}}}','',1564263782),(915348,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564263782754\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3d57b9e-7f51-48b7-8584-aa3bce08526a\",\"payLoadVersion\":1,\"token\":\"50d8f27e7f4715bfb1789b6985a4657a\"}}}','',1564263783),(915349,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263783),(915350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263783),(915351,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3d57b9e-7f51-48b7-8584-aa3bce08526a\",\"payLoadVersion\":1,\"token\":\"50d8f27e7f4715bfb1789b6985a4657a\"},\"telemetry\":{\"datetime\":1564263782,\"respiratoryRate\":17,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263783),(915352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564263842854\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bd8dcf5-09ab-4b83-94bf-79a8eb2c7804\",\"payLoadVersion\":1,\"token\":\"f6de4ef6c0554ab174f5d3cd4a28c79f\"}}}','',1564263843),(915353,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564263842854\",\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bd8dcf5-09ab-4b83-94bf-79a8eb2c7804\",\"payLoadVersion\":1,\"token\":\"f6de4ef6c0554ab174f5d3cd4a28c79f\"}}}','',1564263843),(915354,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263843),(915355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263843),(915356,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8bd8dcf5-09ab-4b83-94bf-79a8eb2c7804\",\"payLoadVersion\":1,\"token\":\"f6de4ef6c0554ab174f5d3cd4a28c79f\"},\"telemetry\":{\"datetime\":1564263842,\"respiratoryRate\":11,\"heartBeat\":60,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263843),(915357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564263902935\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e445e86-b32a-49d4-a965-a6ba11e4eecb\",\"payLoadVersion\":1,\"token\":\"50f5190a3e1a76e90346509ef1e552cc\"}}}','',1564263903),(915358,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564263902935\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e445e86-b32a-49d4-a965-a6ba11e4eecb\",\"payLoadVersion\":1,\"token\":\"50f5190a3e1a76e90346509ef1e552cc\"}}}','',1564263903),(915359,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263903),(915360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263903),(915361,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e445e86-b32a-49d4-a965-a6ba11e4eecb\",\"payLoadVersion\":1,\"token\":\"50f5190a3e1a76e90346509ef1e552cc\"},\"telemetry\":{\"datetime\":1564263902,\"respiratoryRate\":11,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564263903),(915362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564263920654}]}}','',1564263920),(915363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564263920654}]}}','',1564263920),(915364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564263920,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564263920),(915365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263963015\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec05ad22-f79b-4619-a07d-28a7b1992560\",\"payLoadVersion\":1,\"token\":\"9a9777bb0605e4623689d8dca54d170e\"}}}','',1564263963),(915366,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564263963015\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec05ad22-f79b-4619-a07d-28a7b1992560\",\"payLoadVersion\":1,\"token\":\"9a9777bb0605e4623689d8dca54d170e\"}}}','',1564263963),(915367,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564263963),(915368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564263963),(915369,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec05ad22-f79b-4619-a07d-28a7b1992560\",\"payLoadVersion\":1,\"token\":\"9a9777bb0605e4623689d8dca54d170e\"},\"telemetry\":{\"datetime\":1564263963,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564263963),(915370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564264023039\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce96530-bd29-409b-992e-0632402891d7\",\"payLoadVersion\":1,\"token\":\"3450debf833c3195d6b01797ee041ce7\"}}}','',1564264023),(915371,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564264023039\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce96530-bd29-409b-992e-0632402891d7\",\"payLoadVersion\":1,\"token\":\"3450debf833c3195d6b01797ee041ce7\"}}}','',1564264024),(915372,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264024),(915373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264024),(915374,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce96530-bd29-409b-992e-0632402891d7\",\"payLoadVersion\":1,\"token\":\"3450debf833c3195d6b01797ee041ce7\"},\"telemetry\":{\"datetime\":1564264023,\"respiratoryRate\":17,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264024),(915375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264083136\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"642b8f76-3ab6-4492-9a6c-18b560ecfd86\",\"payLoadVersion\":1,\"token\":\"c389cc285277a18e134e72e648f4c82d\"}}}','',1564264083),(915376,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264083136\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"642b8f76-3ab6-4492-9a6c-18b560ecfd86\",\"payLoadVersion\":1,\"token\":\"c389cc285277a18e134e72e648f4c82d\"}}}','',1564264084),(915377,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264084),(915378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264084),(915379,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"642b8f76-3ab6-4492-9a6c-18b560ecfd86\",\"payLoadVersion\":1,\"token\":\"c389cc285277a18e134e72e648f4c82d\"},\"telemetry\":{\"datetime\":1564264083,\"respiratoryRate\":14,\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264084),(915380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564264143397\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7fec27d-40e2-4a0c-a23e-96e2931f20fe\",\"payLoadVersion\":1,\"token\":\"5c67a595543b5e076269cbc2fddd98d2\"}}}','',1564264143),(915381,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564264143397\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7fec27d-40e2-4a0c-a23e-96e2931f20fe\",\"payLoadVersion\":1,\"token\":\"5c67a595543b5e076269cbc2fddd98d2\"}}}','',1564264144),(915382,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264144),(915383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264144),(915384,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7fec27d-40e2-4a0c-a23e-96e2931f20fe\",\"payLoadVersion\":1,\"token\":\"5c67a595543b5e076269cbc2fddd98d2\"},\"telemetry\":{\"datetime\":1564264143,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264144),(915385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564264192555}]}}','',1564264192),(915386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564264192555}]}}','',1564264193),(915387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264203297\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c846a1c7-c304-447b-9e35-0dbbae75951f\",\"payLoadVersion\":1,\"token\":\"32ffd4b71f60c1a24d462ade9c9a4959\"}}}','',1564264203),(915388,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264203297\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c846a1c7-c304-447b-9e35-0dbbae75951f\",\"payLoadVersion\":1,\"token\":\"32ffd4b71f60c1a24d462ade9c9a4959\"}}}','',1564264204),(915389,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264204),(915390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264204),(915391,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c846a1c7-c304-447b-9e35-0dbbae75951f\",\"payLoadVersion\":1,\"token\":\"32ffd4b71f60c1a24d462ade9c9a4959\"},\"telemetry\":{\"datetime\":1564264203,\"respiratoryRate\":14,\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264204),(915392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564264263875\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92d81c66-e290-4d05-a094-01dfb8ff3f1f\",\"payLoadVersion\":1,\"token\":\"86d36ffc611cb188d8fbed3eabdbf671\"}}}','',1564264264),(915393,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564264263875\",\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92d81c66-e290-4d05-a094-01dfb8ff3f1f\",\"payLoadVersion\":1,\"token\":\"86d36ffc611cb188d8fbed3eabdbf671\"}}}','',1564264264),(915394,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264264),(915395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264264),(915396,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92d81c66-e290-4d05-a094-01dfb8ff3f1f\",\"payLoadVersion\":1,\"token\":\"86d36ffc611cb188d8fbed3eabdbf671\"},\"telemetry\":{\"datetime\":1564264263,\"respiratoryRate\":13,\"heartBeat\":54,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264264),(915397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564264269850}]}}','',1564264270),(915398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564264269850}]}}','',1564264270),(915399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564264269,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564264270),(915400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564264280549}]}}','',1564264280),(915401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bbbad01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564264280976}]}}','',1564264281),(915402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564264280549}]}}','',1564264281),(915403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564264281),(915404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bbbad01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564264280976}]}}','',1564264281),(915405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564264280,\"value\":29.08}}','',1564264281),(915406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564264280,\"value\":79.44}}','',1564264281),(915407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564264291853}]}}','',1564264292),(915408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564264291853}]}}','',1564264292),(915409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564264293903}]}}','',1564264294),(915410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564264293903}]}}','',1564264294),(915411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564264293,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564264294),(915412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564264304012}]}}','',1564264304),(915413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564264304012}]}}','',1564264304),(915414,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564264304),(915415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564264304,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564264304),(915416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564264311808}]}}','',1564264311),(915417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564264311808}]}}','',1564264312),(915418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564264312),(915419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564264312),(915420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564264311,\"value\":0.008}}','',1564264312),(915421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564264321820}]}}','',1564264321),(915422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564264321820}]}}','',1564264322),(915423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564264322),(915424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564264322),(915425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564264321,\"value\":0}}','',1564264322),(915426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564264323556\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"680ec0d4-3ed8-488c-a444-cba32b80f86d\",\"payLoadVersion\":1,\"token\":\"84f4a1b74522687695b033c65b7f2b52\"}}}','',1564264323),(915427,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564264323556\",\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"680ec0d4-3ed8-488c-a444-cba32b80f86d\",\"payLoadVersion\":1,\"token\":\"84f4a1b74522687695b033c65b7f2b52\"}}}','',1564264324),(915428,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264324),(915429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264324),(915430,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"680ec0d4-3ed8-488c-a444-cba32b80f86d\",\"payLoadVersion\":1,\"token\":\"84f4a1b74522687695b033c65b7f2b52\"},\"telemetry\":{\"datetime\":1564264323,\"respiratoryRate\":15,\"heartBeat\":53,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264324),(915431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564264383658\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a2ae7c4-f3c9-443a-98ab-e2bd6be0635f\",\"payLoadVersion\":1,\"token\":\"93aa114b17ca4ad5917efd670c4c5b7c\"}}}','',1564264383),(915432,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564264383658\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a2ae7c4-f3c9-443a-98ab-e2bd6be0635f\",\"payLoadVersion\":1,\"token\":\"93aa114b17ca4ad5917efd670c4c5b7c\"}}}','',1564264384),(915433,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264384),(915434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264384),(915435,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a2ae7c4-f3c9-443a-98ab-e2bd6be0635f\",\"payLoadVersion\":1,\"token\":\"93aa114b17ca4ad5917efd670c4c5b7c\"},\"telemetry\":{\"datetime\":1564264383,\"respiratoryRate\":18,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264384),(915436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564264440909}]}}','',1564264441),(915437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564264441334}]}}','',1564264441),(915438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564264440909}]}}','',1564264441),(915439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564264441334}]}}','',1564264441),(915440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564264441),(915441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564264441,\"value\":79.02}}','',1564264441),(915442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564264440,\"value\":29.16}}','',1564264441),(915443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264443698\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3dac8f92-0440-4203-b142-96f1b2fc6e0b\",\"payLoadVersion\":1,\"token\":\"7b6c53514f391258d240de38c0f0d7aa\"}}}','',1564264443),(915444,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264443698\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3dac8f92-0440-4203-b142-96f1b2fc6e0b\",\"payLoadVersion\":1,\"token\":\"7b6c53514f391258d240de38c0f0d7aa\"}}}','',1564264444),(915445,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264444),(915446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264444),(915447,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3dac8f92-0440-4203-b142-96f1b2fc6e0b\",\"payLoadVersion\":1,\"token\":\"7b6c53514f391258d240de38c0f0d7aa\"},\"telemetry\":{\"datetime\":1564264443,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564264444),(915448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264452719}]}}','',1564264452),(915449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264452719}]}}','',1564264453),(915450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564264452,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564264453),(915451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264492121}]}}','',1564264492),(915452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264492121}]}}','',1564264492),(915453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564264492,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564264492),(915454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264492908}]}}','',1564264493),(915455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264492908}]}}','',1564264493),(915456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564264492,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564264493),(915457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264493714}]}}','',1564264493),(915458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264493714}]}}','',1564264494),(915459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564264493,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564264494),(915460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264494512}]}}','',1564264494),(915461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564264494512}]}}','',1564264495),(915462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564264494,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564264495),(915463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564264503878\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb9ceb0b-63eb-4b49-8a4c-a49fe0932d6e\",\"payLoadVersion\":1,\"token\":\"e51926612e91b0e5e5b14e57355c985a\"}}}','',1564264504),(915464,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564264503878\",\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb9ceb0b-63eb-4b49-8a4c-a49fe0932d6e\",\"payLoadVersion\":1,\"token\":\"e51926612e91b0e5e5b14e57355c985a\"}}}','',1564264504),(915465,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264504),(915466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264504),(915467,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb9ceb0b-63eb-4b49-8a4c-a49fe0932d6e\",\"payLoadVersion\":1,\"token\":\"e51926612e91b0e5e5b14e57355c985a\"},\"telemetry\":{\"datetime\":1564264503,\"respiratoryRate\":12,\"heartBeat\":51,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264504),(915468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564264563854\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8c5d1d3-1125-41e0-b0ba-26c68fadbf1c\",\"payLoadVersion\":1,\"token\":\"c2fa24a011d01bb3c18d2751a87c9192\"}}}','',1564264564),(915469,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564264563854\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8c5d1d3-1125-41e0-b0ba-26c68fadbf1c\",\"payLoadVersion\":1,\"token\":\"c2fa24a011d01bb3c18d2751a87c9192\"}}}','',1564264564),(915470,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264564),(915471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264564),(915472,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8c5d1d3-1125-41e0-b0ba-26c68fadbf1c\",\"payLoadVersion\":1,\"token\":\"c2fa24a011d01bb3c18d2751a87c9192\"},\"telemetry\":{\"datetime\":1564264563,\"respiratoryRate\":10,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264564),(915473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564264574728}]}}','',1564264574),(915474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564264574728}]}}','',1564264575),(915475,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564264575),(915476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564264574,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564264575),(915477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264624136\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2880efec-a847-4975-b8cc-f36c213f3e07\",\"payLoadVersion\":1,\"token\":\"8ee18311e61e4a2da9365064ee963c84\"}}}','',1564264624),(915478,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264624136\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2880efec-a847-4975-b8cc-f36c213f3e07\",\"payLoadVersion\":1,\"token\":\"8ee18311e61e4a2da9365064ee963c84\"}}}','',1564264624),(915479,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264624),(915480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264624),(915481,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2880efec-a847-4975-b8cc-f36c213f3e07\",\"payLoadVersion\":1,\"token\":\"8ee18311e61e4a2da9365064ee963c84\"},\"telemetry\":{\"datetime\":1564264624,\"respiratoryRate\":14,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264624),(915482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564264684157\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ebf7a49-97cd-48b4-b27e-cf2e1673bc25\",\"payLoadVersion\":1,\"token\":\"230debc91104b4aeae0d991dc0a0cc3f\"}}}','',1564264684),(915483,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564264684157\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ebf7a49-97cd-48b4-b27e-cf2e1673bc25\",\"payLoadVersion\":1,\"token\":\"230debc91104b4aeae0d991dc0a0cc3f\"}}}','',1564264684),(915484,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264684),(915485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264684),(915486,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ebf7a49-97cd-48b4-b27e-cf2e1673bc25\",\"payLoadVersion\":1,\"token\":\"230debc91104b4aeae0d991dc0a0cc3f\"},\"telemetry\":{\"datetime\":1564264684,\"respiratoryRate\":16,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264684),(915487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564264692857}]}}','',1564264693),(915488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564264692857}]}}','',1564264693),(915489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564264692,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564264693),(915490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564264744314\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d267e940-43ca-4980-a41f-dc611ba4deb4\",\"payLoadVersion\":1,\"token\":\"9ec2018a1d854d8d8f9a67f29fe34312\"}}}','',1564264744),(915491,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564264744314\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d267e940-43ca-4980-a41f-dc611ba4deb4\",\"payLoadVersion\":1,\"token\":\"9ec2018a1d854d8d8f9a67f29fe34312\"}}}','',1564264744),(915492,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264744),(915493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264744),(915494,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d267e940-43ca-4980-a41f-dc611ba4deb4\",\"payLoadVersion\":1,\"token\":\"9ec2018a1d854d8d8f9a67f29fe34312\"},\"telemetry\":{\"datetime\":1564264744,\"respiratoryRate\":15,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264744),(915495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564264804454\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46c63f8c-a3d9-460a-89d7-ffd15b1a841d\",\"payLoadVersion\":1,\"token\":\"afc71cde583a4acbc6fcd8eb98c73331\"}}}','',1564264804),(915496,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564264804454\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46c63f8c-a3d9-460a-89d7-ffd15b1a841d\",\"payLoadVersion\":1,\"token\":\"afc71cde583a4acbc6fcd8eb98c73331\"}}}','',1564264804),(915497,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264804),(915498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264804),(915499,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46c63f8c-a3d9-460a-89d7-ffd15b1a841d\",\"payLoadVersion\":1,\"token\":\"afc71cde583a4acbc6fcd8eb98c73331\"},\"telemetry\":{\"datetime\":1564264804,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264804),(915500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564264864359\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"198fb1bb-bd7d-4d73-845f-33f15e5b3c1d\",\"payLoadVersion\":1,\"token\":\"dfd407cd32eafc3d71d91222de690341\"}}}','',1564264864),(915501,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564264864359\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"198fb1bb-bd7d-4d73-845f-33f15e5b3c1d\",\"payLoadVersion\":1,\"token\":\"dfd407cd32eafc3d71d91222de690341\"}}}','',1564264865),(915502,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264865),(915503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264865),(915504,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"198fb1bb-bd7d-4d73-845f-33f15e5b3c1d\",\"payLoadVersion\":1,\"token\":\"dfd407cd32eafc3d71d91222de690341\"},\"telemetry\":{\"datetime\":1564264864,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264865),(915505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264925416\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d8bb55d-ef64-4d53-854a-6966a3bc4c7c\",\"payLoadVersion\":1,\"token\":\"2f0b35342759543533e6b820b90d4bfb\"}}}','',1564264925),(915506,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564264925416\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d8bb55d-ef64-4d53-854a-6966a3bc4c7c\",\"payLoadVersion\":1,\"token\":\"2f0b35342759543533e6b820b90d4bfb\"}}}','',1564264926),(915507,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264926),(915508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264926),(915509,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6d8bb55d-ef64-4d53-854a-6966a3bc4c7c\",\"payLoadVersion\":1,\"token\":\"2f0b35342759543533e6b820b90d4bfb\"},\"telemetry\":{\"datetime\":1564264925,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264926),(915510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564264984537\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf4f8c8e-ddec-4e8d-80e3-074d1cd19d64\",\"payLoadVersion\":1,\"token\":\"116bd65386524ac159a741b4e65f7ee9\"}}}','',1564264984),(915511,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564264984537\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf4f8c8e-ddec-4e8d-80e3-074d1cd19d64\",\"payLoadVersion\":1,\"token\":\"116bd65386524ac159a741b4e65f7ee9\"}}}','',1564264985),(915512,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564264985),(915513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564264985),(915514,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf4f8c8e-ddec-4e8d-80e3-074d1cd19d64\",\"payLoadVersion\":1,\"token\":\"116bd65386524ac159a741b4e65f7ee9\"},\"telemetry\":{\"datetime\":1564264984,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564264985),(915515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564265044614\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ac9780d-1189-4e72-942b-2bef537e0ed3\",\"payLoadVersion\":1,\"token\":\"e530bc5dae019575b05f17a1782079cd\"}}}','',1564265044),(915516,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564265044614\",\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ac9780d-1189-4e72-942b-2bef537e0ed3\",\"payLoadVersion\":1,\"token\":\"e530bc5dae019575b05f17a1782079cd\"}}}','',1564265045),(915517,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265045),(915518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265045),(915519,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ac9780d-1189-4e72-942b-2bef537e0ed3\",\"payLoadVersion\":1,\"token\":\"e530bc5dae019575b05f17a1782079cd\"},\"telemetry\":{\"datetime\":1564265044,\"respiratoryRate\":12,\"heartBeat\":54,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265045),(915520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564265104795\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d467f5d0-0d38-4202-876e-1b2c5f3f99a2\",\"payLoadVersion\":1,\"token\":\"52273192433a91bb8002b74ed31ea118\"}}}','',1564265104),(915521,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564265104795\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d467f5d0-0d38-4202-876e-1b2c5f3f99a2\",\"payLoadVersion\":1,\"token\":\"52273192433a91bb8002b74ed31ea118\"}}}','',1564265105),(915522,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265105),(915523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265105),(915524,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d467f5d0-0d38-4202-876e-1b2c5f3f99a2\",\"payLoadVersion\":1,\"token\":\"52273192433a91bb8002b74ed31ea118\"},\"telemetry\":{\"datetime\":1564265104,\"respiratoryRate\":11,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265105),(915525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564265124300}]}}','',1564265124),(915526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564265124300}]}}','',1564265125),(915527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564265124,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564265125),(915528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564265164877\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a790a2bf-54d7-43dc-b2f7-daba2300affe\",\"payLoadVersion\":1,\"token\":\"8475489f38ed69e81417cf3b9defac52\"}}}','',1564265165),(915529,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564265164877\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a790a2bf-54d7-43dc-b2f7-daba2300affe\",\"payLoadVersion\":1,\"token\":\"8475489f38ed69e81417cf3b9defac52\"}}}','',1564265165),(915530,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265165),(915531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265165),(915532,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a790a2bf-54d7-43dc-b2f7-daba2300affe\",\"payLoadVersion\":1,\"token\":\"8475489f38ed69e81417cf3b9defac52\"},\"telemetry\":{\"datetime\":1564265164,\"respiratoryRate\":10,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265165),(915533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564265224917\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62513522-1d41-44a8-9a56-339719bf6761\",\"payLoadVersion\":1,\"token\":\"86b923eb9aa719bf7c95b831f5eec2e7\"}}}','',1564265225),(915534,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564265224917\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62513522-1d41-44a8-9a56-339719bf6761\",\"payLoadVersion\":1,\"token\":\"86b923eb9aa719bf7c95b831f5eec2e7\"}}}','',1564265225),(915535,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265225),(915536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265225),(915537,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62513522-1d41-44a8-9a56-339719bf6761\",\"payLoadVersion\":1,\"token\":\"86b923eb9aa719bf7c95b831f5eec2e7\"},\"telemetry\":{\"datetime\":1564265224,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265225),(915538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564265284994\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb2bf21c-d500-490c-be58-d04abd03dacd\",\"payLoadVersion\":1,\"token\":\"fb1d6bc67815ffaaaffc9de4d220b7e0\"}}}','',1564265285),(915539,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564265284994\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb2bf21c-d500-490c-be58-d04abd03dacd\",\"payLoadVersion\":1,\"token\":\"fb1d6bc67815ffaaaffc9de4d220b7e0\"}}}','',1564265285),(915540,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265285),(915541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265285),(915542,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb2bf21c-d500-490c-be58-d04abd03dacd\",\"payLoadVersion\":1,\"token\":\"fb1d6bc67815ffaaaffc9de4d220b7e0\"},\"telemetry\":{\"datetime\":1564265284,\"respiratoryRate\":15,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265285),(915543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564265345095\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"747cb1c9-4eea-400a-8f91-9d590f50cf7b\",\"payLoadVersion\":1,\"token\":\"eb29a3f7f612bbb02c65951b4ddccf53\"}}}','',1564265345),(915544,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564265345095\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"747cb1c9-4eea-400a-8f91-9d590f50cf7b\",\"payLoadVersion\":1,\"token\":\"eb29a3f7f612bbb02c65951b4ddccf53\"}}}','',1564265345),(915545,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265345),(915546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265345),(915547,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"747cb1c9-4eea-400a-8f91-9d590f50cf7b\",\"payLoadVersion\":1,\"token\":\"eb29a3f7f612bbb02c65951b4ddccf53\"},\"telemetry\":{\"datetime\":1564265345,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265345),(915548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265393892}]}}','',1564265394),(915549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265393892}]}}','',1564265394),(915550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564265405235\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2c56fa99-ab84-4b5b-bd8b-b752e64d5851\",\"payLoadVersion\":1,\"token\":\"f2a001b9e39de2530547a8c77c4a1a3b\"}}}','',1564265405),(915551,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564265405235\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2c56fa99-ab84-4b5b-bd8b-b752e64d5851\",\"payLoadVersion\":1,\"token\":\"f2a001b9e39de2530547a8c77c4a1a3b\"}}}','',1564265405),(915552,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265405),(915553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265405),(915554,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2c56fa99-ab84-4b5b-bd8b-b752e64d5851\",\"payLoadVersion\":1,\"token\":\"f2a001b9e39de2530547a8c77c4a1a3b\"},\"telemetry\":{\"datetime\":1564265405,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265405),(915555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564265465257\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"933c5e9c-f9b2-4849-b6f3-cc3d3051cd5e\",\"payLoadVersion\":1,\"token\":\"70bbe665481bd58a41d3bb342cbf743f\"}}}','',1564265465),(915556,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564265465257\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"933c5e9c-f9b2-4849-b6f3-cc3d3051cd5e\",\"payLoadVersion\":1,\"token\":\"70bbe665481bd58a41d3bb342cbf743f\"}}}','',1564265465),(915557,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265465),(915558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265465),(915559,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"933c5e9c-f9b2-4849-b6f3-cc3d3051cd5e\",\"payLoadVersion\":1,\"token\":\"70bbe665481bd58a41d3bb342cbf743f\"},\"telemetry\":{\"datetime\":1564265465,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265465),(915560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564265473718}]}}','',1564265473),(915561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564265473718}]}}','',1564265474),(915562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564265473,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564265474),(915563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265493190}]}}','',1564265493),(915564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265493190}]}}','',1564265493),(915565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564265497488}]}}','',1564265497),(915566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564265497488}]}}','',1564265497),(915567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564265497,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564265497),(915568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564265514743}]}}','',1564265514),(915569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564265514743}]}}','',1564265515),(915570,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564265515),(915571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564265514,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564265515),(915572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265522149}]}}','',1564265522),(915573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265522149}]}}','',1564265522),(915574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564265522),(915575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564265522),(915576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564265522,\"value\":0}}','',1564265522),(915577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265525357\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6955fd39-f3c8-45db-8fdd-1935d21e3ddd\",\"payLoadVersion\":1,\"token\":\"62371ca60c3b673dae46d774b9979741\"}}}','',1564265525),(915578,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265525357\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6955fd39-f3c8-45db-8fdd-1935d21e3ddd\",\"payLoadVersion\":1,\"token\":\"62371ca60c3b673dae46d774b9979741\"}}}','',1564265525),(915579,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265525),(915580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265525),(915581,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6955fd39-f3c8-45db-8fdd-1935d21e3ddd\",\"payLoadVersion\":1,\"token\":\"62371ca60c3b673dae46d774b9979741\"},\"telemetry\":{\"datetime\":1564265525,\"respiratoryRate\":13,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265525),(915582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564265587754\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25eb061b-7068-431b-ae26-63c21138f322\",\"payLoadVersion\":1,\"token\":\"ba3452d48e4035512744460dd1e3ebd0\"}}}','',1564265587),(915583,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564265587754\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25eb061b-7068-431b-ae26-63c21138f322\",\"payLoadVersion\":1,\"token\":\"ba3452d48e4035512744460dd1e3ebd0\"}}}','',1564265588),(915584,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265588),(915585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265588),(915586,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25eb061b-7068-431b-ae26-63c21138f322\",\"payLoadVersion\":1,\"token\":\"ba3452d48e4035512744460dd1e3ebd0\"},\"telemetry\":{\"datetime\":1564265587,\"respiratoryRate\":12,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265588),(915587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564265645556\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db09d0ec-0e6c-45ff-a8aa-7c9c53499d20\",\"payLoadVersion\":1,\"token\":\"36d2c4283adead2495086785b729fb6f\"}}}','',1564265645),(915588,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564265645556\",\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db09d0ec-0e6c-45ff-a8aa-7c9c53499d20\",\"payLoadVersion\":1,\"token\":\"36d2c4283adead2495086785b729fb6f\"}}}','',1564265645),(915589,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265645),(915590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265645),(915591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db09d0ec-0e6c-45ff-a8aa-7c9c53499d20\",\"payLoadVersion\":1,\"token\":\"36d2c4283adead2495086785b729fb6f\"},\"telemetry\":{\"datetime\":1564265645,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265645),(915592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265655127}]}}','',1564265655),(915593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265655127}]}}','',1564265655),(915594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564265655,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564265655),(915595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265697146}]}}','',1564265697),(915596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265697146}]}}','',1564265698),(915597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564265697,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564265698),(915598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265697945}]}}','',1564265698),(915599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265698741}]}}','',1564265698),(915600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265697945}]}}','',1564265699),(915601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265698741}]}}','',1564265699),(915602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564265697,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564265699),(915603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564265698,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564265699),(915604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265699548}]}}','',1564265699),(915605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564265699548}]}}','',1564265700),(915606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564265699,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564265700),(915607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265706676\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d97ae242-1a71-4421-b871-c0878b93cf90\",\"payLoadVersion\":1,\"token\":\"0a56ba30b771c2c1d334d40c52ad8fd5\"}}}','',1564265706),(915608,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265706676\",\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d97ae242-1a71-4421-b871-c0878b93cf90\",\"payLoadVersion\":1,\"token\":\"0a56ba30b771c2c1d334d40c52ad8fd5\"}}}','',1564265707),(915609,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265707),(915610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265707),(915611,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d97ae242-1a71-4421-b871-c0878b93cf90\",\"payLoadVersion\":1,\"token\":\"0a56ba30b771c2c1d334d40c52ad8fd5\"},\"telemetry\":{\"datetime\":1564265706,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265707),(915612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265711861}]}}','',1564265712),(915613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265711861}]}}','',1564265712),(915614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564265712),(915615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564265712),(915616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564265711,\"value\":0.008}}','',1564265712),(915617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265726856}]}}','',1564265727),(915618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564265726856}]}}','',1564265727),(915619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564265727),(915620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564265727),(915621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564265726,\"value\":0}}','',1564265727),(915622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265765738\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e673d1ae-8fa9-4070-8160-6725f2480460\",\"payLoadVersion\":1,\"token\":\"9463c8bee74e82c3d38ab826a1bc8f68\"}}}','',1564265765),(915623,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265765738\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e673d1ae-8fa9-4070-8160-6725f2480460\",\"payLoadVersion\":1,\"token\":\"9463c8bee74e82c3d38ab826a1bc8f68\"}}}','',1564265766),(915624,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265766),(915625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265766),(915626,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e673d1ae-8fa9-4070-8160-6725f2480460\",\"payLoadVersion\":1,\"token\":\"9463c8bee74e82c3d38ab826a1bc8f68\"},\"telemetry\":{\"datetime\":1564265765,\"respiratoryRate\":13,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265766),(915627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564265779377}]}}','',1564265779),(915628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564265779377}]}}','',1564265780),(915629,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564265780),(915630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564265779,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564265780),(915631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265825875\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7616e4c-5156-48b0-95a7-70d078892355\",\"payLoadVersion\":1,\"token\":\"dbb2878fddfc1fdfb72e6ca818660825\"}}}','',1564265826),(915632,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265825875\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7616e4c-5156-48b0-95a7-70d078892355\",\"payLoadVersion\":1,\"token\":\"dbb2878fddfc1fdfb72e6ca818660825\"}}}','',1564265826),(915633,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265826),(915634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265826),(915635,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7616e4c-5156-48b0-95a7-70d078892355\",\"payLoadVersion\":1,\"token\":\"dbb2878fddfc1fdfb72e6ca818660825\"},\"telemetry\":{\"datetime\":1564265825,\"respiratoryRate\":13,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265826),(915636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564265885916\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baaf746f-37b8-4c8c-b26e-a85edc981988\",\"payLoadVersion\":1,\"token\":\"14d3d23b51b8259ee74d327defcc5d68\"}}}','',1564265886),(915637,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564265885916\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baaf746f-37b8-4c8c-b26e-a85edc981988\",\"payLoadVersion\":1,\"token\":\"14d3d23b51b8259ee74d327defcc5d68\"}}}','',1564265886),(915638,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265886),(915639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265886),(915640,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baaf746f-37b8-4c8c-b26e-a85edc981988\",\"payLoadVersion\":1,\"token\":\"14d3d23b51b8259ee74d327defcc5d68\"},\"telemetry\":{\"datetime\":1564265885,\"respiratoryRate\":12,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265886),(915641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564265895792}]}}','',1564265895),(915642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564265895792}]}}','',1564265896),(915643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564265895,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564265896),(915644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265946037\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffb21ec0-c293-4156-815e-f1238680900f\",\"payLoadVersion\":1,\"token\":\"c3176ed9d427534cb4718c9117c72352\"}}}','',1564265946),(915645,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564265946037\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffb21ec0-c293-4156-815e-f1238680900f\",\"payLoadVersion\":1,\"token\":\"c3176ed9d427534cb4718c9117c72352\"}}}','',1564265946),(915646,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564265946),(915647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564265946),(915648,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffb21ec0-c293-4156-815e-f1238680900f\",\"payLoadVersion\":1,\"token\":\"c3176ed9d427534cb4718c9117c72352\"},\"telemetry\":{\"datetime\":1564265946,\"respiratoryRate\":13,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564265946),(915649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564266006096\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b241ec7b-909f-47c8-85f5-fd7c49df927b\",\"payLoadVersion\":1,\"token\":\"b07a2399a1cd2d4b8594d9c91ab104e3\"}}}','',1564266006),(915650,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564266006096\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b241ec7b-909f-47c8-85f5-fd7c49df927b\",\"payLoadVersion\":1,\"token\":\"b07a2399a1cd2d4b8594d9c91ab104e3\"}}}','',1564266006),(915651,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266006),(915652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266006),(915653,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b241ec7b-909f-47c8-85f5-fd7c49df927b\",\"payLoadVersion\":1,\"token\":\"b07a2399a1cd2d4b8594d9c91ab104e3\"},\"telemetry\":{\"datetime\":1564266006,\"respiratoryRate\":16,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266006),(915654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266066213\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94e18ae1-b37f-4f6a-81a7-521ad0691d08\",\"payLoadVersion\":1,\"token\":\"16fbf7ac5da9c4a90fe2673da35b8b80\"}}}','',1564266066),(915655,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266066213\",\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94e18ae1-b37f-4f6a-81a7-521ad0691d08\",\"payLoadVersion\":1,\"token\":\"16fbf7ac5da9c4a90fe2673da35b8b80\"}}}','',1564266066),(915656,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266066),(915657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266066),(915658,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94e18ae1-b37f-4f6a-81a7-521ad0691d08\",\"payLoadVersion\":1,\"token\":\"16fbf7ac5da9c4a90fe2673da35b8b80\"},\"telemetry\":{\"datetime\":1564266066,\"respiratoryRate\":14,\"heartBeat\":55,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266066),(915659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564266093700}]}}','',1564266093),(915660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bbbad01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564266094128}]}}','',1564266094),(915661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bbbad01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564266094128}]}}','',1564266094),(915662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564266093700}]}}','',1564266094),(915663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564266094),(915664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564266093,\"value\":29.08}}','',1564266094),(915665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564266094,\"value\":79.57}}','',1564266094),(915666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564266126475\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92020352-f25c-4fff-9362-40a202b7e7a2\",\"payLoadVersion\":1,\"token\":\"90a91fe2829c5f774540223ddcbb5647\"}}}','',1564266126),(915667,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":19,\"sendDateTime\":\"1564266126475\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92020352-f25c-4fff-9362-40a202b7e7a2\",\"payLoadVersion\":1,\"token\":\"90a91fe2829c5f774540223ddcbb5647\"}}}','',1564266127),(915668,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266127),(915669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266127),(915670,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92020352-f25c-4fff-9362-40a202b7e7a2\",\"payLoadVersion\":1,\"token\":\"90a91fe2829c5f774540223ddcbb5647\"},\"telemetry\":{\"datetime\":1564266126,\"respiratoryRate\":19,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266127),(915671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564266186396\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70908ff3-43f8-434d-a0bb-767680b0b353\",\"payLoadVersion\":1,\"token\":\"1b4ea1cd144b929de40a5635ee7488cf\"}}}','',1564266186),(915672,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564266186396\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70908ff3-43f8-434d-a0bb-767680b0b353\",\"payLoadVersion\":1,\"token\":\"1b4ea1cd144b929de40a5635ee7488cf\"}}}','',1564266186),(915673,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266186),(915674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266186),(915675,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70908ff3-43f8-434d-a0bb-767680b0b353\",\"payLoadVersion\":1,\"token\":\"1b4ea1cd144b929de40a5635ee7488cf\"},\"telemetry\":{\"datetime\":1564266186,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266186),(915676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266246477\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac923288-11fa-4eda-a109-039805846c24\",\"payLoadVersion\":1,\"token\":\"7a0af7a58f560e5d8f3c4ccdcd62ec8c\"}}}','',1564266246),(915677,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266246477\",\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac923288-11fa-4eda-a109-039805846c24\",\"payLoadVersion\":1,\"token\":\"7a0af7a58f560e5d8f3c4ccdcd62ec8c\"}}}','',1564266246),(915678,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266246),(915679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266246),(915680,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac923288-11fa-4eda-a109-039805846c24\",\"payLoadVersion\":1,\"token\":\"7a0af7a58f560e5d8f3c4ccdcd62ec8c\"},\"telemetry\":{\"datetime\":1564266246,\"respiratoryRate\":14,\"heartBeat\":56,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266246),(915681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564266248600}]}}','',1564266248),(915682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564266249027}]}}','',1564266249),(915683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564266249027}]}}','',1564266249),(915684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564266248600}]}}','',1564266249),(915685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564266249),(915686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564266248,\"value\":29.16}}','',1564266249),(915687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564266249,\"value\":79.2}}','',1564266249),(915688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266306557\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334f9670-4a79-42a9-9aef-e37da27f037c\",\"payLoadVersion\":1,\"token\":\"f4239052671f490e97c29632a9842fb4\"}}}','',1564266306),(915689,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266306557\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334f9670-4a79-42a9-9aef-e37da27f037c\",\"payLoadVersion\":1,\"token\":\"f4239052671f490e97c29632a9842fb4\"}}}','',1564266306),(915690,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266306),(915691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266306),(915692,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334f9670-4a79-42a9-9aef-e37da27f037c\",\"payLoadVersion\":1,\"token\":\"f4239052671f490e97c29632a9842fb4\"},\"telemetry\":{\"datetime\":1564266306,\"respiratoryRate\":14,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266306),(915693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564266327957}]}}','',1564266328),(915694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564266327957}]}}','',1564266328),(915695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564266327,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564266328),(915696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266367155\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"836119d1-ff02-4a6c-8934-b26ebe7b0d3c\",\"payLoadVersion\":1,\"token\":\"bf6b5f089426f622c7f696065074e0d9\"}}}','',1564266367),(915697,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266367155\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"836119d1-ff02-4a6c-8934-b26ebe7b0d3c\",\"payLoadVersion\":1,\"token\":\"bf6b5f089426f622c7f696065074e0d9\"}}}','',1564266367),(915698,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266367),(915699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266367),(915700,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"836119d1-ff02-4a6c-8934-b26ebe7b0d3c\",\"payLoadVersion\":1,\"token\":\"bf6b5f089426f622c7f696065074e0d9\"},\"telemetry\":{\"datetime\":1564266367,\"respiratoryRate\":14,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266367),(915701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564266426754\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dbf96b4-5694-46c5-88b6-953fd9e96db3\",\"payLoadVersion\":1,\"token\":\"b765258fd126e23d56112eecd31fc65c\"}}}','',1564266426),(915702,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564266426754\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dbf96b4-5694-46c5-88b6-953fd9e96db3\",\"payLoadVersion\":1,\"token\":\"b765258fd126e23d56112eecd31fc65c\"}}}','',1564266427),(915703,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266427),(915704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266427),(915705,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dbf96b4-5694-46c5-88b6-953fd9e96db3\",\"payLoadVersion\":1,\"token\":\"b765258fd126e23d56112eecd31fc65c\"},\"telemetry\":{\"datetime\":1564266426,\"respiratoryRate\":16,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266427),(915706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266486899\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"472fe12b-09cf-429f-8baa-0c6b13dfa932\",\"payLoadVersion\":1,\"token\":\"6a53691942dba58b392f2000fbb96559\"}}}','',1564266487),(915707,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564266486899\",\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"472fe12b-09cf-429f-8baa-0c6b13dfa932\",\"payLoadVersion\":1,\"token\":\"6a53691942dba58b392f2000fbb96559\"}}}','',1564266487),(915708,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266487),(915709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266487),(915710,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"472fe12b-09cf-429f-8baa-0c6b13dfa932\",\"payLoadVersion\":1,\"token\":\"6a53691942dba58b392f2000fbb96559\"},\"telemetry\":{\"datetime\":1564266486,\"respiratoryRate\":14,\"heartBeat\":58,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266487),(915711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564266546976\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2030f734-faf8-4c04-8378-4a97cbe82801\",\"payLoadVersion\":1,\"token\":\"ba64a34f3cdd10dd792398a14112ddce\"}}}','',1564266547),(915712,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564266546976\",\"heartBeat\":57,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2030f734-faf8-4c04-8378-4a97cbe82801\",\"payLoadVersion\":1,\"token\":\"ba64a34f3cdd10dd792398a14112ddce\"}}}','',1564266548),(915713,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266548),(915714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266548),(915715,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2030f734-faf8-4c04-8378-4a97cbe82801\",\"payLoadVersion\":1,\"token\":\"ba64a34f3cdd10dd792398a14112ddce\"},\"telemetry\":{\"datetime\":1564266546,\"respiratoryRate\":15,\"heartBeat\":57,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564266548),(915716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564266551017\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fedc45f9-1734-407f-9c90-5f9d5324f038\",\"payLoadVersion\":1,\"token\":\"4cacb850010165f36ff9a6307c8980d2\"}}}','',1564266551),(915717,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564266551017\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fedc45f9-1734-407f-9c90-5f9d5324f038\",\"payLoadVersion\":1,\"token\":\"4cacb850010165f36ff9a6307c8980d2\"}}}','',1564266552),(915718,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266552),(915719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266552),(915720,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fedc45f9-1734-407f-9c90-5f9d5324f038\",\"payLoadVersion\":1,\"token\":\"4cacb850010165f36ff9a6307c8980d2\"},\"telemetry\":{\"datetime\":1564266551,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564266552),(915721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564266567978\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3eb00b37-4cb4-41a3-a3dc-467193b76665\",\"payLoadVersion\":1,\"token\":\"c2c5e977d8fa58acd6cb88a06d1ea8e9\"}}}','',1564266568),(915722,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564266567978\",\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3eb00b37-4cb4-41a3-a3dc-467193b76665\",\"payLoadVersion\":1,\"token\":\"c2c5e977d8fa58acd6cb88a06d1ea8e9\"}}}','',1564266569),(915723,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266569),(915724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266569),(915725,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3eb00b37-4cb4-41a3-a3dc-467193b76665\",\"payLoadVersion\":1,\"token\":\"c2c5e977d8fa58acd6cb88a06d1ea8e9\"},\"telemetry\":{\"datetime\":1564266567,\"respiratoryRate\":16,\"heartBeat\":59,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266569),(915726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564266595211}]}}','',1564266595),(915727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564266595211}]}}','',1564266596),(915728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564266628194\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94165e68-8426-409f-8408-499da209996d\",\"payLoadVersion\":1,\"token\":\"3294eebc67a572c902e3927156e1c77f\"}}}','',1564266628),(915729,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564266628194\",\"heartBeat\":74,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94165e68-8426-409f-8408-499da209996d\",\"payLoadVersion\":1,\"token\":\"3294eebc67a572c902e3927156e1c77f\"}}}','',1564266629),(915730,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266629),(915731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266629),(915732,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94165e68-8426-409f-8408-499da209996d\",\"payLoadVersion\":1,\"token\":\"3294eebc67a572c902e3927156e1c77f\"},\"telemetry\":{\"datetime\":1564266628,\"respiratoryRate\":18,\"heartBeat\":74,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564266629),(915733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564266677544}]}}','',1564266677),(915734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564266677544}]}}','',1564266678),(915735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564266677,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564266678),(915736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564266688117\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"352db4a1-8667-4a11-8125-0cb25e67aaab\",\"payLoadVersion\":1,\"token\":\"7355a0a235ed212a1449462698d6393c\"}}}','',1564266688),(915737,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564266688117\",\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"352db4a1-8667-4a11-8125-0cb25e67aaab\",\"payLoadVersion\":1,\"token\":\"7355a0a235ed212a1449462698d6393c\"}}}','',1564266689),(915738,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266689),(915739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266689),(915740,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"352db4a1-8667-4a11-8125-0cb25e67aaab\",\"payLoadVersion\":1,\"token\":\"7355a0a235ed212a1449462698d6393c\"},\"telemetry\":{\"datetime\":1564266688,\"respiratoryRate\":12,\"heartBeat\":69,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266689),(915741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564266694508}]}}','',1564266694),(915742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564266694508}]}}','',1564266695),(915743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564266701155}]}}','',1564266701),(915744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564266701155}]}}','',1564266702),(915745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564266701,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564266702),(915746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564266725467}]}}','',1564266725),(915747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564266725467}]}}','',1564266726),(915748,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564266726),(915749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564266725,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564266726),(915750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564266748296\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6ebad6c-6a9b-4bbe-aebf-0c9ed3cdd46b\",\"payLoadVersion\":1,\"token\":\"8a0a43ec3baa5bb10401a60c97d3583a\"}}}','',1564266748),(915751,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564266748296\",\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6ebad6c-6a9b-4bbe-aebf-0c9ed3cdd46b\",\"payLoadVersion\":1,\"token\":\"8a0a43ec3baa5bb10401a60c97d3583a\"}}}','',1564266749),(915752,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266749),(915753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266749),(915754,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6ebad6c-6a9b-4bbe-aebf-0c9ed3cdd46b\",\"payLoadVersion\":1,\"token\":\"8a0a43ec3baa5bb10401a60c97d3583a\"},\"telemetry\":{\"datetime\":1564266748,\"respiratoryRate\":12,\"heartBeat\":62,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266749),(915755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564266808335\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"748a51ec-5573-40c3-a3d9-819ad9ab242e\",\"payLoadVersion\":1,\"token\":\"dfd0196c4e9c2e233d3b9102804bf30c\"}}}','',1564266808),(915756,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564266808335\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"748a51ec-5573-40c3-a3d9-819ad9ab242e\",\"payLoadVersion\":1,\"token\":\"dfd0196c4e9c2e233d3b9102804bf30c\"}}}','',1564266809),(915757,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266809),(915758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266809),(915759,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"748a51ec-5573-40c3-a3d9-819ad9ab242e\",\"payLoadVersion\":1,\"token\":\"dfd0196c4e9c2e233d3b9102804bf30c\"},\"telemetry\":{\"datetime\":1564266808,\"respiratoryRate\":10,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266809),(915760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266857402}]}}','',1564266857),(915761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266857402}]}}','',1564266858),(915762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564266857,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564266858),(915763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564266868518\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a3ff4ec-c1b7-4612-9748-51ec9c70010b\",\"payLoadVersion\":1,\"token\":\"748e017a21b71d48ea448db7b0624f4f\"}}}','',1564266868),(915764,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564266868518\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a3ff4ec-c1b7-4612-9748-51ec9c70010b\",\"payLoadVersion\":1,\"token\":\"748e017a21b71d48ea448db7b0624f4f\"}}}','',1564266869),(915765,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266869),(915766,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266869),(915767,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a3ff4ec-c1b7-4612-9748-51ec9c70010b\",\"payLoadVersion\":1,\"token\":\"748e017a21b71d48ea448db7b0624f4f\"},\"telemetry\":{\"datetime\":1564266868,\"respiratoryRate\":13,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266869),(915768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266902123}]}}','',1564266902),(915769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266902123}]}}','',1564266902),(915770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564266902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564266902),(915771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266902925}]}}','',1564266903),(915772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266902925}]}}','',1564266903),(915773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564266902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564266903),(915774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266903716}]}}','',1564266903),(915775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266903716}]}}','',1564266904),(915776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564266903,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564266904),(915777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266904519}]}}','',1564266904),(915778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564266904519}]}}','',1564266905),(915779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564266904,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564266905),(915780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564266927183}]}}','',1564266927),(915781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564266927183}]}}','',1564266927),(915782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564266927),(915783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564266927),(915784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564266927,\"value\":0}}','',1564266927),(915785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564266928533\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5cd4823-3146-453a-ac91-ca6992f6f2f2\",\"payLoadVersion\":1,\"token\":\"c7a4e86ae68bc224710b12677bf3c00e\"}}}','',1564266928),(915786,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564266928533\",\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5cd4823-3146-453a-ac91-ca6992f6f2f2\",\"payLoadVersion\":1,\"token\":\"c7a4e86ae68bc224710b12677bf3c00e\"}}}','',1564266929),(915787,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266929),(915788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266929),(915789,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5cd4823-3146-453a-ac91-ca6992f6f2f2\",\"payLoadVersion\":1,\"token\":\"c7a4e86ae68bc224710b12677bf3c00e\"},\"telemetry\":{\"datetime\":1564266928,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564266929),(915790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564266983963}]}}','',1564266984),(915791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564266983963}]}}','',1564266984),(915792,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564266984),(915793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564266983,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564266984),(915794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564266988776\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f8a0af0-155a-4613-8127-cb9f05294f38\",\"payLoadVersion\":1,\"token\":\"ff9f1a4c2699e0b092d05c601c705c11\"}}}','',1564266988),(915795,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564266988776\",\"heartBeat\":71,\"temperature\":26,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f8a0af0-155a-4613-8127-cb9f05294f38\",\"payLoadVersion\":1,\"token\":\"ff9f1a4c2699e0b092d05c601c705c11\"}}}','',1564266989),(915796,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564266989),(915797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564266989),(915798,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f8a0af0-155a-4613-8127-cb9f05294f38\",\"payLoadVersion\":1,\"token\":\"ff9f1a4c2699e0b092d05c601c705c11\"},\"telemetry\":{\"datetime\":1564266988,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":26,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564266989),(915799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564267048714\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"96f4f63e-d5b9-42b2-87bd-0ca8060d6bcd\",\"payLoadVersion\":1,\"token\":\"0e415998b1bdb8e7c7d22bb64be072d3\"}}}','',1564267048),(915800,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564267048714\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"96f4f63e-d5b9-42b2-87bd-0ca8060d6bcd\",\"payLoadVersion\":1,\"token\":\"0e415998b1bdb8e7c7d22bb64be072d3\"}}}','',1564267049),(915801,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564267049),(915802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564267049),(915803,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"96f4f63e-d5b9-42b2-87bd-0ca8060d6bcd\",\"payLoadVersion\":1,\"token\":\"0e415998b1bdb8e7c7d22bb64be072d3\"},\"telemetry\":{\"datetime\":1564267048,\"respiratoryRate\":15,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564267049),(915804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564267098619}]}}','',1564267098),(915805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564267098619}]}}','',1564267099),(915806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564267098,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564267099),(915807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564267109478\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ef1864b-d39b-4dac-aa44-c8f3c3b2947b\",\"payLoadVersion\":1,\"token\":\"486015e48da4e547a4a73282fbd82d0c\"}}}','',1564267109),(915808,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564267109478\",\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ef1864b-d39b-4dac-aa44-c8f3c3b2947b\",\"payLoadVersion\":1,\"token\":\"486015e48da4e547a4a73282fbd82d0c\"}}}','',1564267109),(915809,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564267109),(915810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564267109),(915811,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ef1864b-d39b-4dac-aa44-c8f3c3b2947b\",\"payLoadVersion\":1,\"token\":\"486015e48da4e547a4a73282fbd82d0c\"},\"telemetry\":{\"datetime\":1564267109,\"respiratoryRate\":14,\"heartBeat\":63,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564267109),(915812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564267168918\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c82f9da-9e78-41cb-9d0d-5fc0fcb25eba\",\"payLoadVersion\":1,\"token\":\"45eb02cd06f1ad1e1baf2408977fcb5a\"}}}','',1564267169),(915813,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564267168918\",\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c82f9da-9e78-41cb-9d0d-5fc0fcb25eba\",\"payLoadVersion\":1,\"token\":\"45eb02cd06f1ad1e1baf2408977fcb5a\"}}}','',1564267169),(915814,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564267169),(915815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564267169),(915816,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c82f9da-9e78-41cb-9d0d-5fc0fcb25eba\",\"payLoadVersion\":1,\"token\":\"45eb02cd06f1ad1e1baf2408977fcb5a\"},\"telemetry\":{\"datetime\":1564267168,\"respiratoryRate\":16,\"heartBeat\":65,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564267169),(915817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564267218054\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfad1419-e7b1-4c0a-8036-314834efbf08\",\"payLoadVersion\":1,\"token\":\"aef770ad6677093d3d59f36cef2635d2\"}}}','',1564267218),(915818,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564267218054\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfad1419-e7b1-4c0a-8036-314834efbf08\",\"payLoadVersion\":1,\"token\":\"aef770ad6677093d3d59f36cef2635d2\"}}}','',1564267218),(915819,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564267218),(915820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564267218),(915821,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfad1419-e7b1-4c0a-8036-314834efbf08\",\"payLoadVersion\":1,\"token\":\"aef770ad6677093d3d59f36cef2635d2\"},\"telemetry\":{\"datetime\":1564267218,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564267218),(915822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564267531526}]}}','',1564267531),(915823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564267531526}]}}','',1564267532),(915824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564267531,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564267532),(915825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564267796556}]}}','',1564267796),(915826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564267796556}]}}','',1564267797),(915827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564267881381}]}}','',1564267881),(915828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564267881381}]}}','',1564267881),(915829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564267881,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564267881),(915830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":176,\"respiratoryRate\":14,\"lightSleep\":340,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u65e9\\uff0c\\u5e94\\u5c3d\\u91cf\\u57f9\\u517b\\u89c4\\u5f8b\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u51cf\\u5c11\\u9152\\u7cbe\\u7684\\u6444\\u5165\\uff0c\\u907f\\u514d\\u8fc7\\u5927\\u7684\\u5fc3\\u7406\\u538b\\u529b\\uff0c\\u65e5\\u5e38\\u52b3\\u4f5c\\u5c3d\\u91cf\\u4e0d\\u8981\\u8d85\\u8fc7\\u8eab\\u4f53\\u8d1f\\u8377\\u3002\\n\\u79bb\\u5e8a\\u6b21\\u6570\\u8fc7\\u591a\\uff0c\\u53ef\\u4ee5\\u53bb\\u68c0\\u67e5\\u662f\\u5426\\u7531\\u4e8e\\u75be\\u75c5\\u5bfc\\u81f4\\uff0c\\u7761\\u524d\\u4e5f\\u5e94\\u8be5\\u51cf\\u5c11\\u559d\\u6c34\\u548c\\u8fdb\\u98df\\u523a\\u6fc0\\u6027\\u98df\\u7269\\uff0c\\u7ecf\\u5e38\\u8fdb\\u884c\\u6237\\u5916\\u8fd0\\u52a8\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u5fc3\\u60c5\\u548c\\u751f\\u6d3b\\u4e60\\u60ef\\u3002\\n\",\"sleepQuality\":2,\"sleepHours\":516,\"bodyMove\":55,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-28 06:39:28\",\"bedAway\":12,\"abnormal\":0,\"heartRate\":65,\"sleepTime\":\"2019-07-27 19:53:57\",\"sleepDuration\":{\"1564257323855\":2,\"1564255603007\":1,\"1564246876609\":2,\"1564255789427\":1,\"1564241224868\":1,\"1564241765728\":3,\"1564266546976\":2,\"1564230720609\":2,\"1564252919616\":2,\"1564267218054\":0,\"1564259456014\":3,\"1564260658016\":2,\"1564266551017\":0,\"1564256903075\":2,\"1564228437072\":3,\"1564252078735\":2,\"1564235265669\":1,\"1564263482233\":3,\"1564266928533\":2,\"1564246816508\":3,\"1564256005795\":0,\"1564258073954\":2,\"1564261198737\":3,\"1564246275649\":2,\"1564264263875\":3,\"1564254542517\":2,\"1564232423529\":0,\"1564261258776\":2,\"1564266367155\":2,\"1564257263592\":3,\"1564258254238\":3,\"1564256722795\":2,\"1564251057048\":1,\"1564255630170\":0,\"1564262220334\":2,\"1564247958289\":1,\"1564250169640\":0,\"1564237549187\":2,\"1564255172426\":1,\"1564259155612\":2,\"1564261138695\":2,\"1564262040015\":3,\"1564266567978\":1,\"1564241946006\":2,\"1564241705846\":2,\"1564256482524\":1,\"1564255969652\":2,\"1564254903033\":3,\"1564247477626\":2,\"1564243931893\":3,\"1564246637726\":1,\"1564229158230\":2,\"1564229999950\":3,\"1564245915147\":3,\"1564259816556\":3,\"1564257893665\":1,\"1564237368987\":3,\"1564259516094\":2,\"1564234916109\":0,\"1564245494869\":2,\"1564255415755\":0,\"1564232644348\":2,\"1564240709028\":0,\"1564250156598\":2,\"1564249019949\":0,\"1564243511449\":1,\"1564252198812\":3,\"1564255412835\":2,\"1564255353377\":3,\"1564257756515\":0,\"1564260958395\":3,\"1564263603115\":2,\"1564266486899\":3,\"1564249796179\":1,\"1564263061635\":2,\"1564232464341\":1,\"1564243413366\":0,\"1564246936786\":1,\"1564248379447\":2,\"1564244052755\":2,\"1564253040094\":3,\"1564235446069\":2,\"1564262821256\":3,\"1564254943394\":0,\"1564256843234\":3,\"1564245134029\":3,\"1564251417653\":3},\"sober\":105,\"startBedtime\":\"2019-07-27 19:47:56\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"5dbc6c46-c328-4c78-8298-20a78d64406c\",\"payLoadVersion\":1,\"token\":\"e4976e20947bd956d73f8e486c447724\"}}}','',1564267889),(915831,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":176,\"respiratoryRate\":14,\"lightSleep\":340,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u65e9\\uff0c\\u5e94\\u5c3d\\u91cf\\u57f9\\u517b\\u89c4\\u5f8b\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u51cf\\u5c11\\u9152\\u7cbe\\u7684\\u6444\\u5165\\uff0c\\u907f\\u514d\\u8fc7\\u5927\\u7684\\u5fc3\\u7406\\u538b\\u529b\\uff0c\\u65e5\\u5e38\\u52b3\\u4f5c\\u5c3d\\u91cf\\u4e0d\\u8981\\u8d85\\u8fc7\\u8eab\\u4f53\\u8d1f\\u8377\\u3002\\n\\u79bb\\u5e8a\\u6b21\\u6570\\u8fc7\\u591a\\uff0c\\u53ef\\u4ee5\\u53bb\\u68c0\\u67e5\\u662f\\u5426\\u7531\\u4e8e\\u75be\\u75c5\\u5bfc\\u81f4\\uff0c\\u7761\\u524d\\u4e5f\\u5e94\\u8be5\\u51cf\\u5c11\\u559d\\u6c34\\u548c\\u8fdb\\u98df\\u523a\\u6fc0\\u6027\\u98df\\u7269\\uff0c\\u7ecf\\u5e38\\u8fdb\\u884c\\u6237\\u5916\\u8fd0\\u52a8\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u5fc3\\u60c5\\u548c\\u751f\\u6d3b\\u4e60\\u60ef\\u3002\\n\",\"sleepQuality\":2,\"sleepHours\":516,\"bodyMove\":55,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-28 06:39:28\",\"bedAway\":12,\"abnormal\":0,\"heartRate\":65,\"sleepTime\":\"2019-07-27 19:53:57\",\"sleepDuration\":{\"1564257323855\":2,\"1564255603007\":1,\"1564246876609\":2,\"1564255789427\":1,\"1564241224868\":1,\"1564241765728\":3,\"1564266546976\":2,\"1564230720609\":2,\"1564252919616\":2,\"1564267218054\":0,\"1564259456014\":3,\"1564260658016\":2,\"1564266551017\":0,\"1564256903075\":2,\"1564228437072\":3,\"1564252078735\":2,\"1564235265669\":1,\"1564263482233\":3,\"1564266928533\":2,\"1564246816508\":3,\"1564256005795\":0,\"1564258073954\":2,\"1564261198737\":3,\"1564246275649\":2,\"1564264263875\":3,\"1564254542517\":2,\"1564232423529\":0,\"1564261258776\":2,\"1564266367155\":2,\"1564257263592\":3,\"1564258254238\":3,\"1564256722795\":2,\"1564251057048\":1,\"1564255630170\":0,\"1564262220334\":2,\"1564247958289\":1,\"1564250169640\":0,\"1564237549187\":2,\"1564255172426\":1,\"1564259155612\":2,\"1564261138695\":2,\"1564262040015\":3,\"1564266567978\":1,\"1564241946006\":2,\"1564241705846\":2,\"1564256482524\":1,\"1564255969652\":2,\"1564254903033\":3,\"1564247477626\":2,\"1564243931893\":3,\"1564246637726\":1,\"1564229158230\":2,\"1564229999950\":3,\"1564245915147\":3,\"1564259816556\":3,\"1564257893665\":1,\"1564237368987\":3,\"1564259516094\":2,\"1564234916109\":0,\"1564245494869\":2,\"1564255415755\":0,\"1564232644348\":2,\"1564240709028\":0,\"1564250156598\":2,\"1564249019949\":0,\"1564243511449\":1,\"1564252198812\":3,\"1564255412835\":2,\"1564255353377\":3,\"1564257756515\":0,\"1564260958395\":3,\"1564263603115\":2,\"1564266486899\":3,\"1564249796179\":1,\"1564263061635\":2,\"1564232464341\":1,\"1564243413366\":0,\"1564246936786\":1,\"1564248379447\":2,\"1564244052755\":2,\"1564253040094\":3,\"1564235446069\":2,\"1564262821256\":3,\"1564254943394\":0,\"1564256843234\":3,\"1564245134029\":3,\"1564251417653\":3},\"sober\":105,\"startBedtime\":\"2019-07-27 19:47:56\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"5dbc6c46-c328-4c78-8298-20a78d64406c\",\"payLoadVersion\":1,\"token\":\"e4976e20947bd956d73f8e486c447724\"}}}','',1564267889),(915832,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564267889),(915833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564267889),(915834,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepreport\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepReport\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dbc6c46-c328-4c78-8298-20a78d64406c\",\"payLoadVersion\":1,\"token\":\"e4976e20947bd956d73f8e486c447724\"},\"telemetry\":{\"datetime\":1564267889,\"sober\":105,\"lightSleep\":340,\"deepSleep\":176,\"startBedtime\":\"2019-07-27 19:47:56\",\"endBedtime\":\"2019-07-28 06:39:28\",\"sleepTime\":\"2019-07-27 19:53:57\",\"sleepHours\":516,\"sleepQuality\":2,\"sleepDuration\":{\"1564257323855\":2,\"1564255603007\":1,\"1564246876609\":2,\"1564255789427\":1,\"1564241224868\":1,\"1564241765728\":3,\"1564266546976\":2,\"1564230720609\":2,\"1564252919616\":2,\"1564267218054\":0,\"1564259456014\":3,\"1564260658016\":2,\"1564266551017\":0,\"1564256903075\":2,\"1564228437072\":3,\"1564252078735\":2,\"1564235265669\":1,\"1564263482233\":3,\"1564266928533\":2,\"1564246816508\":3,\"1564256005795\":0,\"1564258073954\":2,\"1564261198737\":3,\"1564246275649\":2,\"1564264263875\":3,\"1564254542517\":2,\"1564232423529\":0,\"1564261258776\":2,\"1564266367155\":2,\"1564257263592\":3,\"1564258254238\":3,\"1564256722795\":2,\"1564251057048\":1,\"1564255630170\":0,\"1564262220334\":2,\"1564247958289\":1,\"1564250169640\":0,\"1564237549187\":2,\"1564255172426\":1,\"1564259155612\":2,\"1564261138695\":2,\"1564262040015\":3,\"1564266567978\":1,\"1564241946006\":2,\"1564241705846\":2,\"1564256482524\":1,\"1564255969652\":2,\"1564254903033\":3,\"1564247477626\":2,\"1564243931893\":3,\"1564246637726\":1,\"1564229158230\":2,\"1564229999950\":3,\"1564245915147\":3,\"1564259816556\":3,\"1564257893665\":1,\"1564237368987\":3,\"1564259516094\":2,\"1564234916109\":0,\"1564245494869\":2,\"1564255415755\":0,\"1564232644348\":2,\"1564240709028\":0,\"1564250156598\":2,\"1564249019949\":0,\"1564243511449\":1,\"1564252198812\":3,\"1564255412835\":2,\"1564255353377\":3,\"1564257756515\":0,\"1564260958395\":3,\"1564263603115\":2,\"1564266486899\":3,\"1564249796179\":1,\"1564263061635\":2,\"1564232464341\":1,\"1564243413366\":0,\"1564246936786\":1,\"1564248379447\":2,\"1564244052755\":2,\"1564253040094\":3,\"1564235446069\":2,\"1564262821256\":3,\"1564254943394\":0,\"1564256843234\":3,\"1564245134029\":3,\"1564251417653\":3},\"respiratoryRate\":14,\"heartRate\":65,\"bodyMove\":55,\"bedAway\":12,\"abnormal\":0,\"advice\":\"\\u5165\\u7761\\u65f6\\u95f4\\u8fc7\\u65e9\\uff0c\\u5e94\\u5c3d\\u91cf\\u57f9\\u517b\\u89c4\\u5f8b\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u51cf\\u5c11\\u9152\\u7cbe\\u7684\\u6444\\u5165\\uff0c\\u907f\\u514d\\u8fc7\\u5927\\u7684\\u5fc3\\u7406\\u538b\\u529b\\uff0c\\u65e5\\u5e38\\u52b3\\u4f5c\\u5c3d\\u91cf\\u4e0d\\u8981\\u8d85\\u8fc7\\u8eab\\u4f53\\u8d1f\\u8377\\u3002\\n\\u79bb\\u5e8a\\u6b21\\u6570\\u8fc7\\u591a\\uff0c\\u53ef\\u4ee5\\u53bb\\u68c0\\u67e5\\u662f\\u5426\\u7531\\u4e8e\\u75be\\u75c5\\u5bfc\\u81f4\\uff0c\\u7761\\u524d\\u4e5f\\u5e94\\u8be5\\u51cf\\u5c11\\u559d\\u6c34\\u548c\\u8fdb\\u98df\\u523a\\u6fc0\\u6027\\u98df\\u7269\\uff0c\\u7ecf\\u5e38\\u8fdb\\u884c\\u6237\\u5916\\u8fd0\\u52a8\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u5fc3\\u60c5\\u548c\\u751f\\u6d3b\\u4e60\\u60ef\\u3002\\n\"}}','',1564267889),(915835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564267895856}]}}','',1564267896),(915836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564267895856}]}}','',1564267896),(915837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564267904711}]}}','',1564267904),(915838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564267904711}]}}','',1564267905),(915839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564267904,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564267905),(915840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564267906827}]}}','',1564267906),(915841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bbbad01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564267907253}]}}','',1564267907),(915842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564267906827}]}}','',1564267907),(915843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bbbad01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564267907253}]}}','',1564267907),(915844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564267907),(915845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564267907,\"value\":79.87}}','',1564267907),(915846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564267906,\"value\":29.08}}','',1564267907),(915847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564267936225}]}}','',1564267936),(915848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564267936225}]}}','',1564267936),(915849,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564267936),(915850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564267936,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564267936),(915851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564268056449}]}}','',1564268056),(915852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564268056449}]}}','',1564268056),(915853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564268056),(915854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564268056,\"value\":29.16}}','',1564268056),(915855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021f\",\"orgdata\":\"700bb68e01050401000021021f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564268056875}]}}','',1564268057),(915856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021f\",\"orgdata\":\"700bb68e01050401000021021f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564268056875}]}}','',1564268057),(915857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564268056,\"value\":79.38}}','',1564268057),(915858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268059554}]}}','',1564268059),(915859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268059554}]}}','',1564268059),(915860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564268059,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564268059),(915861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268107023}]}}','',1564268107),(915862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268107023}]}}','',1564268107),(915863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564268107,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564268107),(915864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268107817}]}}','',1564268107),(915865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268108613}]}}','',1564268108),(915866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268107817}]}}','',1564268108),(915867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268108613}]}}','',1564268108),(915868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564268107,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564268108),(915869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564268108,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564268108),(915870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268109421}]}}','',1564268109),(915871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564268109421}]}}','',1564268109),(915872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564268109,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564268109),(915873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564268118438\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d951ec0f-447d-427a-b448-978922d3d211\",\"payLoadVersion\":1,\"token\":\"eba29a2f513afdbe1abaf7acc64976f0\"}}}','',1564268118),(915874,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564268118438\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d951ec0f-447d-427a-b448-978922d3d211\",\"payLoadVersion\":1,\"token\":\"eba29a2f513afdbe1abaf7acc64976f0\"}}}','',1564268118),(915875,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564268118),(915876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564268118),(915877,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d951ec0f-447d-427a-b448-978922d3d211\",\"payLoadVersion\":1,\"token\":\"eba29a2f513afdbe1abaf7acc64976f0\"},\"telemetry\":{\"datetime\":1564268118,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564268118),(915878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564268127518}]}}','',1564268127),(915879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564268127518}]}}','',1564268127),(915880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564268127),(915881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564268127),(915882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564268127,\"value\":0}}','',1564268127),(915883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564268188629}]}}','',1564268188),(915884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564268188629}]}}','',1564268189),(915885,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564268189),(915886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564268188,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564268189),(915887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564268301476}]}}','',1564268301),(915888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564268301476}]}}','',1564268302),(915889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564268301,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564268302),(915890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564268735205}]}}','',1564268735),(915891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564268735205}]}}','',1564268735),(915892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564268735,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564268735),(915893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564268936848}]}}','',1564268937),(915894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564268936848}]}}','',1564268937),(915895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564268937),(915896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564268937),(915897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564268936,\"value\":0.008}}','',1564268937),(915898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564268946848}]}}','',1564268947),(915899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564268946848}]}}','',1564268947),(915900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564268947),(915901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564268947),(915902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564268946,\"value\":0}}','',1564268947),(915903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564268997884}]}}','',1564268998),(915904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564268997884}]}}','',1564268998),(915905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564269019258\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5575ab1-0772-4083-bac3-ddf1a0772d83\",\"payLoadVersion\":1,\"token\":\"fe8d0f112350dc81eac3aaeb80165729\"}}}','',1564269019),(915906,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564269019258\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5575ab1-0772-4083-bac3-ddf1a0772d83\",\"payLoadVersion\":1,\"token\":\"fe8d0f112350dc81eac3aaeb80165729\"}}}','',1564269019),(915907,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564269019),(915908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564269019),(915909,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5575ab1-0772-4083-bac3-ddf1a0772d83\",\"payLoadVersion\":1,\"token\":\"fe8d0f112350dc81eac3aaeb80165729\"},\"telemetry\":{\"datetime\":1564269019,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564269019),(915910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564269085197}]}}','',1564269085),(915911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564269085197}]}}','',1564269085),(915912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564269085,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564269085),(915913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564269097181}]}}','',1564269097),(915914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564269097181}]}}','',1564269098),(915915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564269108285}]}}','',1564269108),(915916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564269108285}]}}','',1564269109),(915917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564269108,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564269109),(915918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564269146959}]}}','',1564269147),(915919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564269146959}]}}','',1564269148),(915920,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564269148),(915921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564269146,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564269148),(915922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269261736}]}}','',1564269261),(915923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269261736}]}}','',1564269262),(915924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564269261,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564269262),(915925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269311836}]}}','',1564269312),(915926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269311836}]}}','',1564269312),(915927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564269311,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564269312),(915928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269312634}]}}','',1564269312),(915929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269312634}]}}','',1564269313),(915930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564269312,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564269313),(915931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269313440}]}}','',1564269313),(915932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269313440}]}}','',1564269314),(915933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564269313,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564269314),(915934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269314238}]}}','',1564269314),(915935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564269314238}]}}','',1564269315),(915936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564269314,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564269315),(915937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564269393367}]}}','',1564269393),(915938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564269393367}]}}','',1564269394),(915939,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564269394),(915940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564269393,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564269394),(915941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564269504372}]}}','',1564269504),(915942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564269504372}]}}','',1564269505),(915943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564269504,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564269505),(915944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564269720141}]}}','',1564269720),(915945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564269720141}]}}','',1564269720),(915946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564269720),(915947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564269720,\"value\":29.08}}','',1564269720),(915948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564269720567}]}}','',1564269720),(915949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564269720567}]}}','',1564269721),(915950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564269720,\"value\":80.05}}','',1564269721),(915951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564269864438}]}}','',1564269864),(915952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564269864438}]}}','',1564269864),(915953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564269864),(915954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564269864,\"value\":29.16}}','',1564269864),(915955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bb68e01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564269864865}]}}','',1564269865),(915956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bb68e01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564269864865}]}}','',1564269865),(915957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564269864,\"value\":79.57}}','',1564269865),(915958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564269918996\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"079f1e1f-0352-47b0-8b66-48d1ae038c16\",\"payLoadVersion\":1,\"token\":\"8f7b59aa83ef13a1f90dcf51bd933159\"}}}','',1564269919),(915959,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564269918996\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"079f1e1f-0352-47b0-8b66-48d1ae038c16\",\"payLoadVersion\":1,\"token\":\"8f7b59aa83ef13a1f90dcf51bd933159\"}}}','',1564269919),(915960,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564269919),(915961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564269919),(915962,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"079f1e1f-0352-47b0-8b66-48d1ae038c16\",\"payLoadVersion\":1,\"token\":\"8f7b59aa83ef13a1f90dcf51bd933159\"},\"telemetry\":{\"datetime\":1564269918,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564269919),(915963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564269938789}]}}','',1564269938),(915964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564269938789}]}}','',1564269938),(915965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564269938,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564269938),(915966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564270096846}]}}','',1564270096),(915967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564270096846}]}}','',1564270097),(915968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564270097),(915969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564270097),(915970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564270096,\"value\":0.008}}','',1564270097),(915971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564270111846}]}}','',1564270112),(915972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564270111846}]}}','',1564270112),(915973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564270112),(915974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564270112),(915975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564270111,\"value\":0}}','',1564270112),(915976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564270199239}]}}','',1564270199),(915977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564270199239}]}}','',1564270200),(915978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564270289085}]}}','',1564270289),(915979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564270289085}]}}','',1564270289),(915980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564270289,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564270289),(915981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564270298539}]}}','',1564270298),(915982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564270298539}]}}','',1564270299),(915983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564270311810}]}}','',1564270311),(915984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564270311810}]}}','',1564270312),(915985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564270311,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564270312),(915986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564270357649}]}}','',1564270357),(915987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564270357649}]}}','',1564270358),(915988,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564270358),(915989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564270357,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564270358),(915990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270464112}]}}','',1564270464),(915991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270464112}]}}','',1564270464),(915992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564270464,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564270464),(915993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270516622}]}}','',1564270516),(915994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270517418}]}}','',1564270517),(915995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270516622}]}}','',1564270517),(915996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270517418}]}}','',1564270517),(915997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564270516,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564270517),(915998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564270517,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564270517),(915999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270518215}]}}','',1564270518),(916000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270518215}]}}','',1564270518),(916001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564270518,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564270518),(916002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270519012}]}}','',1564270519),(916003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564270519012}]}}','',1564270519),(916004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564270519,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564270519),(916005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564270598083}]}}','',1564270598),(916006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564270598083}]}}','',1564270598),(916007,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564270598),(916008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564270598,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564270598),(916009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564270707259}]}}','',1564270707),(916010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564270707259}]}}','',1564270707),(916011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564270707,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564270707),(916012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564270819397\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee60732d-196b-4b61-b006-0d1157143b23\",\"payLoadVersion\":1,\"token\":\"d493826e3b456fcec793bf836f9f176d\"}}}','',1564270819),(916013,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564270819397\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee60732d-196b-4b61-b006-0d1157143b23\",\"payLoadVersion\":1,\"token\":\"d493826e3b456fcec793bf836f9f176d\"}}}','',1564270819),(916014,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564270819),(916015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564270819),(916016,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee60732d-196b-4b61-b006-0d1157143b23\",\"payLoadVersion\":1,\"token\":\"d493826e3b456fcec793bf836f9f176d\"},\"telemetry\":{\"datetime\":1564270819,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564270819),(916017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564271142447}]}}','',1564271142),(916018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564271142447}]}}','',1564271143),(916019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564271142,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564271143),(916020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271312213}]}}','',1564271312),(916021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271312213}]}}','',1564271312),(916022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564271312),(916023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564271312),(916024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564271312,\"value\":0}}','',1564271312),(916025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271400616}]}}','',1564271400),(916026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271400616}]}}','',1564271401),(916027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564271492932}]}}','',1564271493),(916028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564271492932}]}}','',1564271493),(916029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564271492,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564271493),(916030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271499864}]}}','',1564271500),(916031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271499864}]}}','',1564271500),(916032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564271515370}]}}','',1564271515),(916033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564271515370}]}}','',1564271515),(916034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564271515,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564271515),(916035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564271533600}]}}','',1564271533),(916036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564271533600}]}}','',1564271533),(916037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564271533),(916038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564271533,\"value\":29.08}}','',1564271533),(916039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564271534028}]}}','',1564271534),(916040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564271534028}]}}','',1564271534),(916041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564271534,\"value\":80.3}}','',1564271534),(916042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564271568324}]}}','',1564271568),(916043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564271568324}]}}','',1564271568),(916044,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564271568),(916045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564271568,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564271568),(916046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271666290}]}}','',1564271666),(916047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271666290}]}}','',1564271666),(916048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564271666,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564271666),(916049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564271672281}]}}','',1564271672),(916050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bb68e01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564271672706}]}}','',1564271672),(916051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564271672281}]}}','',1564271672),(916052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564271672),(916053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bb68e01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564271672706}]}}','',1564271672),(916054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564271672,\"value\":29.16}}','',1564271672),(916055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564271672,\"value\":79.57}}','',1564271672),(916056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271701840}]}}','',1564271702),(916057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271701840}]}}','',1564271702),(916058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564271702),(916059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564271702),(916060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564271701,\"value\":0.008}}','',1564271702),(916061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271711850}]}}','',1564271712),(916062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564271711850}]}}','',1564271712),(916063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564271712),(916064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564271712),(916065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564271711,\"value\":0}}','',1564271712),(916066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564271719799\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efb11367-efd5-478b-b126-84d67d8f64cb\",\"payLoadVersion\":1,\"token\":\"46aa1869849fb1e92250a780456ed798\"}}}','',1564271720),(916067,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564271719799\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efb11367-efd5-478b-b126-84d67d8f64cb\",\"payLoadVersion\":1,\"token\":\"46aa1869849fb1e92250a780456ed798\"}}}','',1564271721),(916068,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564271721),(916069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564271721),(916070,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efb11367-efd5-478b-b126-84d67d8f64cb\",\"payLoadVersion\":1,\"token\":\"46aa1869849fb1e92250a780456ed798\"},\"telemetry\":{\"datetime\":1564271719,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564271721),(916071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271721412}]}}','',1564271721),(916072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271721412}]}}','',1564271722),(916073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564271721,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564271722),(916074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271722207}]}}','',1564271722),(916075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271722207}]}}','',1564271723),(916076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564271722,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564271723),(916077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271723003}]}}','',1564271723),(916078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271723811}]}}','',1564271723),(916079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271723003}]}}','',1564271724),(916080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564271723811}]}}','',1564271724),(916081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564271723,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564271724),(916082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564271723,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564271724),(916083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564271802839}]}}','',1564271803),(916084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564271802839}]}}','',1564271803),(916085,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564271803),(916086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564271802,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564271803),(916087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564271910085}]}}','',1564271910),(916088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564271910085}]}}','',1564271911),(916089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564271910,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564271911),(916090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564272346082}]}}','',1564272346),(916091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564272346082}]}}','',1564272346),(916092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564272346,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564272346),(916093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564272602004}]}}','',1564272602),(916094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564272602004}]}}','',1564272602),(916095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564272620233\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c14e8e8-608b-462d-ab9c-128c4f0c3c75\",\"payLoadVersion\":1,\"token\":\"78ba1575664fa51de2265d43d925c89e\"}}}','',1564272620),(916096,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564272620233\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c14e8e8-608b-462d-ab9c-128c4f0c3c75\",\"payLoadVersion\":1,\"token\":\"78ba1575664fa51de2265d43d925c89e\"}}}','',1564272621),(916097,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564272621),(916098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564272621),(916099,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c14e8e8-608b-462d-ab9c-128c4f0c3c75\",\"payLoadVersion\":1,\"token\":\"78ba1575664fa51de2265d43d925c89e\"},\"telemetry\":{\"datetime\":1564272620,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564272621),(916100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564272696689}]}}','',1564272696),(916101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564272696689}]}}','',1564272697),(916102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564272696,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564272697),(916103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564272701262}]}}','',1564272701),(916104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564272701262}]}}','',1564272702),(916105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564272718867}]}}','',1564272719),(916106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564272718867}]}}','',1564272719),(916107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564272718,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564272719),(916108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564272778880}]}}','',1564272779),(916109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564272778880}]}}','',1564272779),(916110,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564272779),(916111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564272778,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564272779),(916112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272868437}]}}','',1564272868),(916113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272868437}]}}','',1564272869),(916114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564272868,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564272869),(916115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564272912226}]}}','',1564272912),(916116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564272912226}]}}','',1564272913),(916117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564272913),(916118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564272913),(916119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564272912,\"value\":0}}','',1564272913),(916120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272926205}]}}','',1564272926),(916121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272926993}]}}','',1564272927),(916122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272926205}]}}','',1564272927),(916123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272926993}]}}','',1564272927),(916124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564272926,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564272927),(916125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564272926,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564272927),(916126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272927790}]}}','',1564272927),(916127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272927790}]}}','',1564272928),(916128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564272927,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564272928),(916129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272928597}]}}','',1564272928),(916130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564272928597}]}}','',1564272929),(916131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564272928,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564272929),(916132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564273007736}]}}','',1564273007),(916133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564273007736}]}}','',1564273008),(916134,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564273008),(916135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564273007,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564273008),(916136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564273112923}]}}','',1564273113),(916137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564273112923}]}}','',1564273113),(916138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564273112,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564273113),(916139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273347152}]}}','',1564273347),(916140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bbbad010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273347578}]}}','',1564273347),(916141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273347152}]}}','',1564273347),(916142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564273347),(916143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bbbad010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273347578}]}}','',1564273347),(916144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564273347,\"value\":29.08}}','',1564273347),(916145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564273347,\"value\":80.42}}','',1564273347),(916146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273348432},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273348432}]}}','',1564273348),(916147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273348432},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273348432}]}}','',1564273348),(916148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273480138}]}}','',1564273480),(916149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273480565}]}}','',1564273480),(916150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273480138}]}}','',1564273481),(916151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564273481),(916152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564273480,\"value\":29.16}}','',1564273481),(916153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564273480565}]}}','',1564273481),(916154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564273480,\"value\":79.69}}','',1564273481),(916155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564273520597\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d40177e-f511-40c1-9749-54e6ff16fdce\",\"payLoadVersion\":1,\"token\":\"4fc5c4d54fb6fc2161983165a1a89b1d\"}}}','',1564273520),(916156,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564273520597\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d40177e-f511-40c1-9749-54e6ff16fdce\",\"payLoadVersion\":1,\"token\":\"4fc5c4d54fb6fc2161983165a1a89b1d\"}}}','',1564273521),(916157,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564273521),(916158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564273521),(916159,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d40177e-f511-40c1-9749-54e6ff16fdce\",\"payLoadVersion\":1,\"token\":\"4fc5c4d54fb6fc2161983165a1a89b1d\"},\"telemetry\":{\"datetime\":1564273520,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564273521),(916160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564273549769}]}}','',1564273549),(916161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564273549769}]}}','',1564273550),(916162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564273549,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564273550),(916163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564273803380}]}}','',1564273803),(916164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564273803380}]}}','',1564273804),(916165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564273900526}]}}','',1564273900),(916166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564273900526}]}}','',1564273901),(916167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564273900,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564273901),(916168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564273902635}]}}','',1564273902),(916169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564273902635}]}}','',1564273903),(916170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564273922415}]}}','',1564273922),(916171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564273922415}]}}','',1564273923),(916172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564273922,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564273923),(916173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564273989437}]}}','',1564273989),(916174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564273989437}]}}','',1564273990),(916175,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564273990),(916176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564273989,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564273990),(916177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274070623}]}}','',1564274070),(916178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274070623}]}}','',1564274071),(916179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564274070,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564274071),(916180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564274112604}]}}','',1564274112),(916181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564274112604}]}}','',1564274112),(916182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564274112),(916183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564274112),(916184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564274112,\"value\":0}}','',1564274112),(916185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274131073}]}}','',1564274131),(916186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274131073}]}}','',1564274131),(916187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564274131,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564274131),(916188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274131870}]}}','',1564274132),(916189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274131870}]}}','',1564274132),(916190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564274131,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564274132),(916191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274132666}]}}','',1564274132),(916192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274133474}]}}','',1564274133),(916193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274133474}]}}','',1564274133),(916194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564274132666}]}}','',1564274133),(916195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564274133,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564274133),(916196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564274132,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564274133),(916197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564274212514}]}}','',1564274212),(916198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564274212514}]}}','',1564274212),(916199,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564274212),(916200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564274212,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564274212),(916201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564274315780}]}}','',1564274315),(916202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564274315780}]}}','',1564274316),(916203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564274315,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564274316),(916204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564274421179\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8c780e3-b63b-4d83-9d0a-e3e8911487cd\",\"payLoadVersion\":1,\"token\":\"fa6b1d1765d3e6a744a59182c7732a13\"}}}','',1564274421),(916205,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564274421179\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8c780e3-b63b-4d83-9d0a-e3e8911487cd\",\"payLoadVersion\":1,\"token\":\"fa6b1d1765d3e6a744a59182c7732a13\"}}}','',1564274422),(916206,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564274422),(916207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564274422),(916208,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8c780e3-b63b-4d83-9d0a-e3e8911487cd\",\"payLoadVersion\":1,\"token\":\"fa6b1d1765d3e6a744a59182c7732a13\"},\"telemetry\":{\"datetime\":1564274421,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564274422),(916209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564274753466}]}}','',1564274753),(916210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564274753466}]}}','',1564274754),(916211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564274753,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564274754),(916212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564275004769}]}}','',1564275004),(916213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564275004769}]}}','',1564275005),(916214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564275104056}]}}','',1564275104),(916215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564275104494}]}}','',1564275104),(916216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564275104056}]}}','',1564275104),(916217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564275104494}]}}','',1564275104),(916218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564275104,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564275104),(916219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564275126121}]}}','',1564275126),(916220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564275126121}]}}','',1564275126),(916221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564275126,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564275126),(916222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564275164602}]}}','',1564275164),(916223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564275164602}]}}','',1564275164),(916224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564275164),(916225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564275164,\"value\":29.08}}','',1564275164),(916226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821f\",\"orgdata\":\"700bbbad01050401000021821f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564275165029}]}}','',1564275165),(916227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821f\",\"orgdata\":\"700bbbad01050401000021821f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564275165029}]}}','',1564275165),(916228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564275165,\"value\":80.66}}','',1564275165),(916229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564275200161}]}}','',1564275200),(916230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564275200161}]}}','',1564275201),(916231,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564275201),(916232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564275200,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564275201),(916233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275272892}]}}','',1564275273),(916234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275272892}]}}','',1564275273),(916235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564275272,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564275273),(916236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564275288051}]}}','',1564275288),(916237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564275288478}]}}','',1564275288),(916238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564275288051}]}}','',1564275289),(916239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564275289),(916240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564275288478}]}}','',1564275289),(916241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564275288,\"value\":29.16}}','',1564275289),(916242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564275288,\"value\":79.99}}','',1564275289),(916243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564275312982}]}}','',1564275313),(916244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564275312982}]}}','',1564275314),(916245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564275314),(916246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564275314),(916247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564275312,\"value\":0}}','',1564275314),(916248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564275321376\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a3de8b7-b3dd-4b92-891a-b1c5952e0972\",\"payLoadVersion\":1,\"token\":\"529354682b316eaccf8d4511a8c5c7e1\"}}}','',1564275321),(916249,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564275321376\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a3de8b7-b3dd-4b92-891a-b1c5952e0972\",\"payLoadVersion\":1,\"token\":\"529354682b316eaccf8d4511a8c5c7e1\"}}}','',1564275322),(916250,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564275322),(916251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564275322),(916252,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a3de8b7-b3dd-4b92-891a-b1c5952e0972\",\"payLoadVersion\":1,\"token\":\"529354682b316eaccf8d4511a8c5c7e1\"},\"telemetry\":{\"datetime\":1564275321,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564275322),(916253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275336030}]}}','',1564275336),(916254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275336828}]}}','',1564275336),(916255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275336030}]}}','',1564275337),(916256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275336828}]}}','',1564275337),(916257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564275336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564275337),(916258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564275336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564275337),(916259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275337625}]}}','',1564275337),(916260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275337625}]}}','',1564275338),(916261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564275337,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564275338),(916262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275338422}]}}','',1564275338),(916263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564275338422}]}}','',1564275339),(916264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564275338,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564275339),(916265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564275417361}]}}','',1564275417),(916266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564275417361}]}}','',1564275418),(916267,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564275418),(916268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564275417,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564275418),(916269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564275518627}]}}','',1564275518),(916270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564275518627}]}}','',1564275519),(916271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564275518,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564275519),(916272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564275957053}]}}','',1564275957),(916273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564275957053}]}}','',1564275957),(916274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564275957,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564275957),(916275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276206164}]}}','',1564276206),(916276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276206164}]}}','',1564276207),(916277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564276221778\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a60a021d-405b-4b94-9fb4-c27f74867526\",\"payLoadVersion\":1,\"token\":\"0e132d5003e98cdd275843f3b3e609f8\"}}}','',1564276222),(916278,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564276221778\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a60a021d-405b-4b94-9fb4-c27f74867526\",\"payLoadVersion\":1,\"token\":\"0e132d5003e98cdd275843f3b3e609f8\"}}}','',1564276222),(916279,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564276222),(916280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564276222),(916281,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a60a021d-405b-4b94-9fb4-c27f74867526\",\"payLoadVersion\":1,\"token\":\"0e132d5003e98cdd275843f3b3e609f8\"},\"telemetry\":{\"datetime\":1564276221,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564276222),(916282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276305453}]}}','',1564276305),(916283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276305453}]}}','',1564276306),(916284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564276308240}]}}','',1564276308),(916285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564276308240}]}}','',1564276309),(916286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564276308,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564276309),(916287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564276329750}]}}','',1564276329),(916288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564276329750}]}}','',1564276330),(916289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564276329,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564276330),(916290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564276410711}]}}','',1564276410),(916291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564276410711}]}}','',1564276411),(916292,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564276411),(916293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564276410,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564276411),(916294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276475197}]}}','',1564276475),(916295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276475197}]}}','',1564276475),(916296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564276475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564276475),(916297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276513380}]}}','',1564276513),(916298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276513380}]}}','',1564276514),(916299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564276514),(916300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564276514),(916301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564276513,\"value\":0}}','',1564276514),(916302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276541016}]}}','',1564276541),(916303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276541016}]}}','',1564276541),(916304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564276541,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564276541),(916305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276541815}]}}','',1564276541),(916306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276541815}]}}','',1564276542),(916307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564276541,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564276542),(916308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276542611}]}}','',1564276542),(916309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276542611}]}}','',1564276543),(916310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564276542,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564276543),(916311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276543420}]}}','',1564276543),(916312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564276543420}]}}','',1564276544),(916313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564276543,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564276544),(916314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564276622178}]}}','',1564276622),(916315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564276622178}]}}','',1564276622),(916316,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564276622),(916317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564276622,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564276622),(916318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564276721494}]}}','',1564276721),(916319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564276721494}]}}','',1564276721),(916320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564276721,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564276721),(916321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276836833}]}}','',1564276836),(916322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276836833}]}}','',1564276837),(916323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564276837),(916324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564276837),(916325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564276836,\"value\":0.008}}','',1564276837),(916326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276846832}]}}','',1564276846),(916327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564276846832}]}}','',1564276847),(916328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564276847),(916329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564276847),(916330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564276846,\"value\":0}}','',1564276847),(916331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564276977631}]}}','',1564276977),(916332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564276977631}]}}','',1564276978),(916333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564276978),(916334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564276977,\"value\":29.08}}','',1564276978),(916335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564276978056}]}}','',1564276978),(916336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564276978056}]}}','',1564276979),(916337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564276978,\"value\":80.91}}','',1564276979),(916338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564277096099}]}}','',1564277096),(916339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bb68e01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564277096526}]}}','',1564277096),(916340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564277096099}]}}','',1564277097),(916341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564277097),(916342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bb68e01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564277096526}]}}','',1564277097),(916343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564277096,\"value\":29.16}}','',1564277097),(916344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564277096,\"value\":80.36}}','',1564277097),(916345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564277121442\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05666ca6-4bd7-4008-9add-ae336dfd30a0\",\"payLoadVersion\":1,\"token\":\"05effd26cf9559b11201378222f9b803\"}}}','',1564277121),(916346,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564277121442\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05666ca6-4bd7-4008-9add-ae336dfd30a0\",\"payLoadVersion\":1,\"token\":\"05effd26cf9559b11201378222f9b803\"}}}','',1564277122),(916347,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564277122),(916348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564277122),(916349,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05666ca6-4bd7-4008-9add-ae336dfd30a0\",\"payLoadVersion\":1,\"token\":\"05effd26cf9559b11201378222f9b803\"},\"telemetry\":{\"datetime\":1564277121,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564277122),(916350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564277160679}]}}','',1564277160),(916351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564277160679}]}}','',1564277161),(916352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564277160,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564277161),(916353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277196777}]}}','',1564277196),(916354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277196777}]}}','',1564277197),(916355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564277197),(916356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564277197),(916357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564277196,\"value\":0.008}}','',1564277197),(916358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277206797}]}}','',1564277206),(916359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277206797}]}}','',1564277207),(916360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564277207),(916361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564277207),(916362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564277206,\"value\":0}}','',1564277207),(916363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277407533}]}}','',1564277407),(916364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277407533}]}}','',1564277408),(916365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277431826}]}}','',1564277431),(916366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277431826}]}}','',1564277432),(916367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564277432),(916368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564277432),(916369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564277431,\"value\":0.008}}','',1564277432),(916370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277441826}]}}','',1564277442),(916371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277441826}]}}','',1564277442),(916372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564277442),(916373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564277442),(916374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564277441,\"value\":0}}','',1564277442),(916375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277506828}]}}','',1564277507),(916376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564277506828}]}}','',1564277507),(916377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564277512115}]}}','',1564277512),(916378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564277512115}]}}','',1564277512),(916379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564277512,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564277512),(916380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564277533284}]}}','',1564277533),(916381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564277533284}]}}','',1564277533),(916382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564277533,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564277533),(916383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564277621306}]}}','',1564277621),(916384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564277621306}]}}','',1564277621),(916385,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564277621),(916386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564277621,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564277621),(916387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277677453}]}}','',1564277677),(916388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277677453}]}}','',1564277677),(916389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564277677,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564277677),(916390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277745952}]}}','',1564277746),(916391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277746750}]}}','',1564277746),(916392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277745952}]}}','',1564277746),(916393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277746750}]}}','',1564277746),(916394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564277745,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564277746),(916395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564277746,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564277746),(916396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277747546}]}}','',1564277747),(916397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277747546}]}}','',1564277747),(916398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564277747,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564277747),(916399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277748353}]}}','',1564277748),(916400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564277748353}]}}','',1564277748),(916401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564277748,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564277748),(916402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564277827124}]}}','',1564277827),(916403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564277827124}]}}','',1564277828),(916404,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564277828),(916405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564277827,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564277828),(916406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564277924220}]}}','',1564277924),(916407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564277924220}]}}','',1564277925),(916408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564277924,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564277925),(916409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564278021658\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc43ac92-45a5-48b0-a2de-18b5b45cdb54\",\"payLoadVersion\":1,\"token\":\"8d51b5248eeef7be9aa023cec0f038f6\"}}}','',1564278021),(916410,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564278021658\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc43ac92-45a5-48b0-a2de-18b5b45cdb54\",\"payLoadVersion\":1,\"token\":\"8d51b5248eeef7be9aa023cec0f038f6\"}}}','',1564278022),(916411,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564278022),(916412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564278022),(916413,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc43ac92-45a5-48b0-a2de-18b5b45cdb54\",\"payLoadVersion\":1,\"token\":\"8d51b5248eeef7be9aa023cec0f038f6\"},\"telemetry\":{\"datetime\":1564278021,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564278022),(916414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564278364306}]}}','',1564278364),(916415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564278364306}]}}','',1564278364),(916416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564278364,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564278364),(916417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564278608928}]}}','',1564278609),(916418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564278608928}]}}','',1564278609),(916419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564278642224}]}}','',1564278642),(916420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564278642224}]}}','',1564278642),(916421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564278642),(916422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564278642),(916423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564278642,\"value\":0}}','',1564278643),(916424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564278708217}]}}','',1564278708),(916425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564278708217}]}}','',1564278709),(916426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564278716063}]}}','',1564278716),(916427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564278716063}]}}','',1564278717),(916428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564278716,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564278717),(916429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564278736831}]}}','',1564278737),(916430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564278736831}]}}','',1564278737),(916431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564278736,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564278737),(916432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564278790692}]}}','',1564278790),(916433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564278790692}]}}','',1564278791),(916434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564278791),(916435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564278790,\"value\":29.08}}','',1564278791),(916436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564278791118}]}}','',1564278791),(916437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564278791118}]}}','',1564278792),(916438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564278791,\"value\":80.85}}','',1564278792),(916439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564278832034}]}}','',1564278832),(916440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564278832034}]}}','',1564278832),(916441,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564278832),(916442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564278832,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564278832),(916443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278879710}]}}','',1564278879),(916444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278879710}]}}','',1564278880),(916445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564278879,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564278880),(916446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564278903949}]}}','',1564278904),(916447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564278903949}]}}','',1564278904),(916448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564278904),(916449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564278903,\"value\":29.25}}','',1564278904),(916450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bb68e01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564278904381}]}}','',1564278904),(916451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bb68e01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564278904381}]}}','',1564278905),(916452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564278904,\"value\":80.73}}','',1564278905),(916453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564278921079\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df5a1dda-b373-4181-b252-c6c323a062ef\",\"payLoadVersion\":1,\"token\":\"17c6b7f68ed970e86880c47e327a64c1\"}}}','',1564278921),(916454,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564278921079\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df5a1dda-b373-4181-b252-c6c323a062ef\",\"payLoadVersion\":1,\"token\":\"17c6b7f68ed970e86880c47e327a64c1\"}}}','',1564278922),(916455,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564278922),(916456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564278922),(916457,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df5a1dda-b373-4181-b252-c6c323a062ef\",\"payLoadVersion\":1,\"token\":\"17c6b7f68ed970e86880c47e327a64c1\"},\"telemetry\":{\"datetime\":1564278921,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564278922),(916458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278950699}]}}','',1564278950),(916459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278950699}]}}','',1564278951),(916460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564278950,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564278951),(916461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278951496}]}}','',1564278951),(916462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278951496}]}}','',1564278952),(916463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564278951,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564278952),(916464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278952293}]}}','',1564278952),(916465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278953090}]}}','',1564278953),(916466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278952293}]}}','',1564278953),(916467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564278953090}]}}','',1564278953),(916468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564278952,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564278953),(916469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564278953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564278953),(916470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564279031891}]}}','',1564279032),(916471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564279031891}]}}','',1564279032),(916472,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564279032),(916473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564279031,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564279032),(916474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564279127097}]}}','',1564279127),(916475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564279127097}]}}','',1564279127),(916476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564279127,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564279127),(916477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564279568082}]}}','',1564279568),(916478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564279568082}]}}','',1564279569),(916479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564279568,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564279569),(916480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564279736822}]}}','',1564279736),(916481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564279736822}]}}','',1564279737),(916482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564279737),(916483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564279737),(916484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564279736,\"value\":0.008}}','',1564279737),(916485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564279751832}]}}','',1564279751),(916486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564279751832}]}}','',1564279752),(916487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564279752),(916488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564279752),(916489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564279751,\"value\":0}}','',1564279752),(916490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564279810285}]}}','',1564279810),(916491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564279810285}]}}','',1564279811),(916492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564279821479\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5df536f3-e65c-4394-a4cf-c64b660488af\",\"payLoadVersion\":1,\"token\":\"ceb2d65f7a9001f20d62d252ee1d7180\"}}}','',1564279821),(916493,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564279821479\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5df536f3-e65c-4394-a4cf-c64b660488af\",\"payLoadVersion\":1,\"token\":\"ceb2d65f7a9001f20d62d252ee1d7180\"}}}','',1564279822),(916494,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564279822),(916495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564279822),(916496,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5df536f3-e65c-4394-a4cf-c64b660488af\",\"payLoadVersion\":1,\"token\":\"ceb2d65f7a9001f20d62d252ee1d7180\"},\"telemetry\":{\"datetime\":1564279821,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564279822),(916497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564279909583}]}}','',1564279909),(916498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564279909583}]}}','',1564279910),(916499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564279920020}]}}','',1564279920),(916500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564279920020}]}}','',1564279920),(916501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564279920,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564279920),(916502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564279940379}]}}','',1564279940),(916503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564279940379}]}}','',1564279941),(916504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564279940,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564279941),(916505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564280042642}]}}','',1564280042),(916506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564280042642}]}}','',1564280043),(916507,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564280043),(916508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564280042,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564280043),(916509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280082058}]}}','',1564280082),(916510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280082058}]}}','',1564280082),(916511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564280082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564280082),(916512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280155558}]}}','',1564280155),(916513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280155558}]}}','',1564280155),(916514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564280155,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564280155),(916515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280156357}]}}','',1564280156),(916516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280156357}]}}','',1564280156),(916517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564280156,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564280156),(916518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280157154}]}}','',1564280157),(916519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280157154}]}}','',1564280157),(916520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564280157,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564280157),(916521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280157951}]}}','',1564280158),(916522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564280157951}]}}','',1564280158),(916523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564280157,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564280158),(916524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564280236700}]}}','',1564280236),(916525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564280236700}]}}','',1564280236),(916526,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564280236),(916527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564280236,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564280236),(916528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564280330026}]}}','',1564280330),(916529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564280330026}]}}','',1564280330),(916530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564280330,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564280331),(916531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564280603713}]}}','',1564280603),(916532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564280604139}]}}','',1564280604),(916533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564280603713}]}}','',1564280604),(916534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564280604139}]}}','',1564280604),(916535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564280604),(916536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564280604,\"value\":80.91}}','',1564280604),(916537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564280603,\"value\":29.08}}','',1564280604),(916538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564280711841}]}}','',1564280712),(916539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564280712266}]}}','',1564280712),(916540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564280711841}]}}','',1564280712),(916541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564280712266}]}}','',1564280712),(916542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564280712),(916543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564280712,\"value\":80.85}}','',1564280712),(916544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564280711,\"value\":29.25}}','',1564280712),(916545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564280722015\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8543a040-f824-423c-88e3-024cfb957591\",\"payLoadVersion\":1,\"token\":\"d88e4f3b4472323839194dee40941b67\"}}}','',1564280722),(916546,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564280722015\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8543a040-f824-423c-88e3-024cfb957591\",\"payLoadVersion\":1,\"token\":\"d88e4f3b4472323839194dee40941b67\"}}}','',1564280722),(916547,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564280722),(916548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564280722),(916549,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8543a040-f824-423c-88e3-024cfb957591\",\"payLoadVersion\":1,\"token\":\"d88e4f3b4472323839194dee40941b67\"},\"telemetry\":{\"datetime\":1564280722,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564280722),(916550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564280771895}]}}','',1564280772),(916551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564280771895}]}}','',1564280772),(916552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564280771,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564280772),(916553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564280952198}]}}','',1564280952);
INSERT INTO `on_api_log` VALUES (916554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564280952198}]}}','',1564280952),(916555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564280952),(916556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564280952),(916557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564280952,\"value\":0}}','',1564280952),(916558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564281011662}]}}','',1564281011),(916559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564281011662}]}}','',1564281012),(916560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564281110961}]}}','',1564281111),(916561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564281110961}]}}','',1564281111),(916562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564281123977}]}}','',1564281124),(916563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564281123977}]}}','',1564281124),(916564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564281123,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564281124),(916565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564281136766}]}}','',1564281136),(916566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564281136766}]}}','',1564281136),(916567,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564281136),(916568,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564281136),(916569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564281136,\"value\":0.008}}','',1564281136),(916570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564281143846}]}}','',1564281144),(916571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564281143846}]}}','',1564281144),(916572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564281143,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564281144),(916573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564281146771}]}}','',1564281146),(916574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564281146771}]}}','',1564281147),(916575,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564281147),(916576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564281147),(916577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564281146,\"value\":0}}','',1564281147),(916578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564281253348}]}}','',1564281253),(916579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564281253348}]}}','',1564281254),(916580,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564281254),(916581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564281253,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564281254),(916582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281284286}]}}','',1564281284),(916583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281284286}]}}','',1564281285),(916584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564281284,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564281285),(916585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281360424}]}}','',1564281360),(916586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281360424}]}}','',1564281361),(916587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564281360,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564281361),(916588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281361222}]}}','',1564281361),(916589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281362019}]}}','',1564281362),(916590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281361222}]}}','',1564281362),(916591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281362019}]}}','',1564281362),(916592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564281362,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564281362),(916593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564281361,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564281362),(916594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281362815}]}}','',1564281362),(916595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564281362815}]}}','',1564281363),(916596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564281362,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564281363),(916597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564281441484}]}}','',1564281441),(916598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564281441484}]}}','',1564281442),(916599,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564281442),(916600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564281441,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564281442),(916601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564281532831}]}}','',1564281532),(916602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564281532831}]}}','',1564281533),(916603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564281532,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564281533),(916604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564281622138\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"977cf8d7-33cf-4b28-9958-891ee31b2bf2\",\"payLoadVersion\":1,\"token\":\"e84b5a9fba135da3ac6a491291911844\"}}}','',1564281622),(916605,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564281622138\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"977cf8d7-33cf-4b28-9958-891ee31b2bf2\",\"payLoadVersion\":1,\"token\":\"e84b5a9fba135da3ac6a491291911844\"}}}','',1564281622),(916606,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564281622),(916607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564281622),(916608,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"977cf8d7-33cf-4b28-9958-891ee31b2bf2\",\"payLoadVersion\":1,\"token\":\"e84b5a9fba135da3ac6a491291911844\"},\"telemetry\":{\"datetime\":1564281622,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564281622),(916609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564281975673}]}}','',1564281975),(916610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564281975673}]}}','',1564281975),(916611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564281975,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564281975),(916612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282213039}]}}','',1564282213),(916613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282213039}]}}','',1564282214),(916614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282312327}]}}','',1564282312),(916615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282312327}]}}','',1564282313),(916616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564282327905}]}}','',1564282328),(916617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564282327905}]}}','',1564282328),(916618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564282327,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564282328),(916619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564282347262}]}}','',1564282347),(916620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282347301}]}}','',1564282347),(916621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564282347262}]}}','',1564282348),(916622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282347301}]}}','',1564282348),(916623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564282348),(916624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564282348),(916625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564282347,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564282348),(916626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564282347,\"value\":0}}','',1564282348),(916627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564282416673}]}}','',1564282416),(916628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564282417100}]}}','',1564282417),(916629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564282416673}]}}','',1564282417),(916630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564282417),(916631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564282417100}]}}','',1564282417),(916632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564282416,\"value\":29.08}}','',1564282417),(916633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564282417,\"value\":81.03}}','',1564282417),(916634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564282464034}]}}','',1564282464),(916635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564282464034}]}}','',1564282464),(916636,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564282464),(916637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564282464,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564282464),(916638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282486454}]}}','',1564282486),(916639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282486454}]}}','',1564282487),(916640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564282486,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564282487),(916641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564282519572}]}}','',1564282519),(916642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bb68e01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564282519998}]}}','',1564282520),(916643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564282519572}]}}','',1564282520),(916644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bb68e01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564282519998}]}}','',1564282520),(916645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564282520),(916646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564282519,\"value\":80.73}}','',1564282520),(916647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564282519,\"value\":29.25}}','',1564282520),(916648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564282521401\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cce4a13c-a849-45b0-ba85-b504901c48a6\",\"payLoadVersion\":1,\"token\":\"0ec7b64b1e84026dca585595d791fd19\"}}}','',1564282521),(916649,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564282521401\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cce4a13c-a849-45b0-ba85-b504901c48a6\",\"payLoadVersion\":1,\"token\":\"0ec7b64b1e84026dca585595d791fd19\"}}}','',1564282522),(916650,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564282522),(916651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564282522),(916652,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cce4a13c-a849-45b0-ba85-b504901c48a6\",\"payLoadVersion\":1,\"token\":\"0ec7b64b1e84026dca585595d791fd19\"},\"telemetry\":{\"datetime\":1564282521,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564282522),(916653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282565391}]}}','',1564282565),(916654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282565391}]}}','',1564282565),(916655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564282565,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564282565),(916656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282566188}]}}','',1564282566),(916657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282566188}]}}','',1564282566),(916658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564282566,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564282566),(916659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282566984}]}}','',1564282567),(916660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282566984}]}}','',1564282567),(916661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564282566,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564282567),(916662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282567797}]}}','',1564282567),(916663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564282567797}]}}','',1564282568),(916664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564282567,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564282568),(916665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564282646413}]}}','',1564282646),(916666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564282646413}]}}','',1564282646),(916667,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564282646),(916668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564282646,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564282646),(916669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282731810}]}}','',1564282731),(916670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282731810}]}}','',1564282732),(916671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564282732),(916672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564282732),(916673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564282731,\"value\":0.008}}','',1564282732),(916674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564282735776}]}}','',1564282735),(916675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564282735776}]}}','',1564282736),(916676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564282735,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564282736),(916677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282746819}]}}','',1564282746),(916678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282746819}]}}','',1564282747),(916679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564282747),(916680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564282747),(916681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564282746,\"value\":0}}','',1564282747),(916682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282886949}]}}','',1564282887),(916683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282886949}]}}','',1564282887),(916684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564282887),(916685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564282887),(916686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564282886,\"value\":0.008}}','',1564282887),(916687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282896949}]}}','',1564282897),(916688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564282896949}]}}','',1564282897),(916689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564282897),(916690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564282897),(916691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564282896,\"value\":0}}','',1564282897),(916692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564283062),(916693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564283063),(916694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564283110),(916695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564283110),(916696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564283179574}]}}','',1564283179),(916697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564283179574}]}}','',1564283180),(916698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564283179,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564283180),(916699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564283414377}]}}','',1564283414),(916700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564283414377}]}}','',1564283414),(916701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564283422017\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57769235-57cb-43eb-b2fb-ce9d3dff33d8\",\"payLoadVersion\":1,\"token\":\"eb5c1837a7ea2ff202f71b23f5dc7207\"}}}','',1564283422),(916702,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564283422017\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57769235-57cb-43eb-b2fb-ce9d3dff33d8\",\"payLoadVersion\":1,\"token\":\"eb5c1837a7ea2ff202f71b23f5dc7207\"}}}','',1564283422),(916703,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564283422),(916704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564283422),(916705,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57769235-57cb-43eb-b2fb-ce9d3dff33d8\",\"payLoadVersion\":1,\"token\":\"eb5c1837a7ea2ff202f71b23f5dc7207\"},\"telemetry\":{\"datetime\":1564283422,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564283422),(916706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564283513664}]}}','',1564283513),(916707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564283513664}]}}','',1564283514),(916708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564283531821}]}}','',1564283531),(916709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564283531821}]}}','',1564283532),(916710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564283531,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564283532),(916711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564283550699}]}}','',1564283550),(916712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564283550699}]}}','',1564283551),(916713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564283550,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564283551),(916714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564283674702}]}}','',1564283674),(916715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564283674702}]}}','',1564283674),(916716,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564283674),(916717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564283674,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564283674),(916718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283688743}]}}','',1564283688),(916719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283688743}]}}','',1564283689),(916720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564283688,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564283689),(916721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283770208}]}}','',1564283770),(916722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283770208}]}}','',1564283770),(916723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564283770,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564283770),(916724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283771006}]}}','',1564283771),(916725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283771803}]}}','',1564283771),(916726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283771006}]}}','',1564283771),(916727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283771803}]}}','',1564283771),(916728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564283771,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564283771),(916729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564283771,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564283772),(916730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283772601}]}}','',1564283772),(916731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564283772601}]}}','',1564283772),(916732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564283772,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564283773),(916733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564283851269}]}}','',1564283851),(916734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564283851269}]}}','',1564283852),(916735,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564283852),(916736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564283851,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564283852),(916737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564283938765}]}}','',1564283938),(916738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564283938765}]}}','',1564283939),(916739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564283938,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564283939),(916740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564283956806}]}}','',1564283956),(916741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564283956806}]}}','',1564283957),(916742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564283957),(916743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564283957),(916744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564283956,\"value\":0.009}}','',1564283957),(916745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564283966816}]}}','',1564283967),(916746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564283966816}]}}','',1564283967),(916747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564283967),(916748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564283967),(916749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564283966,\"value\":0}}','',1564283967),(916750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564284229622}]}}','',1564284229),(916751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564284230054}]}}','',1564284230),(916752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564284229622}]}}','',1564284230),(916753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564284230),(916754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564284230054}]}}','',1564284230),(916755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564284229,\"value\":29.08}}','',1564284230),(916756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564284230,\"value\":80.91}}','',1564284230),(916757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564284322361\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4af903df-ee39-4fec-9f53-cb61b03e9802\",\"payLoadVersion\":1,\"token\":\"e584fe615d8e944e3191025a70f9db05\"}}}','',1564284322),(916758,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564284322361\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4af903df-ee39-4fec-9f53-cb61b03e9802\",\"payLoadVersion\":1,\"token\":\"e584fe615d8e944e3191025a70f9db05\"}}}','',1564284322),(916759,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564284322),(916760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564284322),(916761,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4af903df-ee39-4fec-9f53-cb61b03e9802\",\"payLoadVersion\":1,\"token\":\"e584fe615d8e944e3191025a70f9db05\"},\"telemetry\":{\"datetime\":1564284322,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564284322),(916762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564284327341}]}}','',1564284327),(916763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564284327341}]}}','',1564284327),(916764,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564284327),(916765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564284327,\"value\":29.25}}','',1564284327),(916766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564284327768}]}}','',1564284327),(916767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564284327768}]}}','',1564284328),(916768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564284327,\"value\":80.85}}','',1564284328),(916769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564284383301}]}}','',1564284383),(916770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564284383301}]}}','',1564284383),(916771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564284383,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564284383),(916772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564284615713}]}}','',1564284615),(916773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564284615713}]}}','',1564284615),(916774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564284715002}]}}','',1564284715),(916775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564284715002}]}}','',1564284716),(916776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564284735843}]}}','',1564284736),(916777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564284735843}]}}','',1564284736),(916778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564284735,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564284736),(916779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564284754193}]}}','',1564284754),(916780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564284754193}]}}','',1564284755),(916781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564284754,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564284755),(916782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564284885419}]}}','',1564284885),(916783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564284885419}]}}','',1564284886),(916784,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564284886),(916785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564284885,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564284886),(916786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284891037}]}}','',1564284891),(916787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284891037}]}}','',1564284891),(916788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564284891,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564284891),(916789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284975056}]}}','',1564284975),(916790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284975056}]}}','',1564284975),(916791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564284975,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564284975),(916792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284975853}]}}','',1564284976),(916793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284975853}]}}','',1564284976),(916794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564284975,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564284976),(916795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284976659}]}}','',1564284976),(916796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284976659}]}}','',1564284977),(916797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564284976,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564284977),(916798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284977456}]}}','',1564284977),(916799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564284977456}]}}','',1564284978),(916800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564284977,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564284978),(916801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564285056016}]}}','',1564285056),(916802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564285056016}]}}','',1564285056),(916803,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564285056),(916804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564285056,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564285056),(916805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564285141763}]}}','',1564285142),(916806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564285141763}]}}','',1564285142),(916807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564285141,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564285142),(916808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285167153}]}}','',1564285167),(916809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285167153}]}}','',1564285167),(916810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564285167),(916811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564285167),(916812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564285167,\"value\":0}}','',1564285167),(916813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564285222715\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"711011fc-94b8-4982-bd84-b15905c34bf9\",\"payLoadVersion\":1,\"token\":\"7eef03719ee6e184d44c2a98b9f47b38\"}}}','',1564285222),(916814,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564285222715\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"711011fc-94b8-4982-bd84-b15905c34bf9\",\"payLoadVersion\":1,\"token\":\"7eef03719ee6e184d44c2a98b9f47b38\"}}}','',1564285223),(916815,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564285223),(916816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564285223),(916817,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"711011fc-94b8-4982-bd84-b15905c34bf9\",\"payLoadVersion\":1,\"token\":\"7eef03719ee6e184d44c2a98b9f47b38\"},\"telemetry\":{\"datetime\":1564285222,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564285223),(916818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564285587109}]}}','',1564285587),(916819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564285587109}]}}','',1564285588),(916820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564285587,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564285588),(916821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285626758}]}}','',1564285626),(916822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285626758}]}}','',1564285627),(916823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564285627),(916824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564285627),(916825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564285626,\"value\":0.008}}','',1564285627),(916826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285636772}]}}','',1564285636),(916827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285636772}]}}','',1564285637),(916828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564285637),(916829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564285637),(916830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564285636,\"value\":0}}','',1564285637),(916831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285817060}]}}','',1564285817),(916832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285817060}]}}','',1564285817),(916833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285916359}]}}','',1564285916),(916834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564285916359}]}}','',1564285917),(916835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564285939887}]}}','',1564285940),(916836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564285939887}]}}','',1564285940),(916837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564285939,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564285940),(916838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564285957695}]}}','',1564285957),(916839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564285957695}]}}','',1564285958),(916840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564285957,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564285958),(916841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564286042475}]}}','',1564286042),(916842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564286042900}]}}','',1564286043),(916843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564286042900}]}}','',1564286043),(916844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564286042475}]}}','',1564286043),(916845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564286043),(916846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564286042,\"value\":80.85}}','',1564286043),(916847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564286042,\"value\":29.08}}','',1564286043),(916848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286093163}]}}','',1564286093),(916849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286093163}]}}','',1564286093),(916850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564286093,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564286093),(916851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564286096047}]}}','',1564286096),(916852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564286096047}]}}','',1564286096),(916853,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564286096),(916854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564286096,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564286096),(916855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564286123116\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b37201f-5900-4456-9ce2-4ccb1da757fc\",\"payLoadVersion\":1,\"token\":\"38fa23d933ef9d62a46eb76eb0b5e552\"}}}','',1564286123),(916856,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564286123116\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b37201f-5900-4456-9ce2-4ccb1da757fc\",\"payLoadVersion\":1,\"token\":\"38fa23d933ef9d62a46eb76eb0b5e552\"}}}','',1564286123),(916857,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564286123),(916858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564286123),(916859,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b37201f-5900-4456-9ce2-4ccb1da757fc\",\"payLoadVersion\":1,\"token\":\"38fa23d933ef9d62a46eb76eb0b5e552\"},\"telemetry\":{\"datetime\":1564286123,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564286123),(916860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564286135232}]}}','',1564286135),(916861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564286135232}]}}','',1564286135),(916862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564286135),(916863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564286135,\"value\":29.25}}','',1564286135),(916864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700bb68e01050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564286135659}]}}','',1564286135),(916865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700bb68e01050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564286135659}]}}','',1564286136),(916866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564286135,\"value\":80.97}}','',1564286136),(916867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286179954}]}}','',1564286180),(916868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286179954}]}}','',1564286180),(916869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564286179,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564286180),(916870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286180749}]}}','',1564286180),(916871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286181547}]}}','',1564286181),(916872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286181547}]}}','',1564286181),(916873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286180749}]}}','',1564286181),(916874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564286181,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564286181),(916875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564286180,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564286181),(916876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286182343}]}}','',1564286182),(916877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564286182343}]}}','',1564286182),(916878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564286182,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564286182),(916879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564286260835}]}}','',1564286260),(916880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564286261687},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564286261687}]}}','',1564286261),(916881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564286261687},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564286261687}]}}','',1564286261),(916882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564286260835}]}}','',1564286261),(916883,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564286261),(916884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564286260,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564286261),(916885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564286344791}]}}','',1564286344),(916886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564286344791}]}}','',1564286345),(916887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564286344,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564286345),(916888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564286345643},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564286345643}]}}','',1564286345),(916889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564286345643},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564286345643}]}}','',1564286346),(916890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564286790857}]}}','',1564286791),(916891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564286790857}]}}','',1564286791),(916892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564286790,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564286791),(916893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564286837107}]}}','',1564286837),(916894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564286837107}]}}','',1564286837),(916895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564286837),(916896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564286837),(916897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564286837,\"value\":0}}','',1564286837),(916898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564287018408}]}}','',1564287018),(916899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564287018408}]}}','',1564287018),(916900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564287023740\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78de5705-b771-479d-8985-1997d2e54703\",\"payLoadVersion\":1,\"token\":\"649b4550e97a7e156a802d367276783f\"}}}','',1564287024),(916901,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564287023740\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78de5705-b771-479d-8985-1997d2e54703\",\"payLoadVersion\":1,\"token\":\"649b4550e97a7e156a802d367276783f\"}}}','',1564287024),(916902,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564287024),(916903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564287024),(916904,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78de5705-b771-479d-8985-1997d2e54703\",\"payLoadVersion\":1,\"token\":\"649b4550e97a7e156a802d367276783f\"},\"telemetry\":{\"datetime\":1564287023,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564287024),(916905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564287117706}]}}','',1564287117),(916906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564287117706}]}}','',1564287118),(916907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564287143833}]}}','',1564287143),(916908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564287143833}]}}','',1564287144),(916909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564287143,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564287144),(916910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564287161162}]}}','',1564287161),(916911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564287161162}]}}','',1564287161),(916912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564287161,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564287161),(916913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287295442}]}}','',1564287295),(916914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287295442}]}}','',1564287296),(916915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564287295,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564287296),(916916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564287306714}]}}','',1564287306),(916917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564287306714}]}}','',1564287307),(916918,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564287307),(916919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564287306,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564287307),(916920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564287346801}]}}','',1564287347),(916921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564287346801}]}}','',1564287347),(916922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564287347),(916923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564287347),(916924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564287346,\"value\":0.008}}','',1564287347),(916925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564287356810}]}}','',1564287356),(916926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564287356810}]}}','',1564287357),(916927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564287357),(916928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564287357),(916929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564287356,\"value\":0}}','',1564287357),(916930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287384820}]}}','',1564287384),(916931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287384820}]}}','',1564287385),(916932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564287384,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564287385),(916933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287385608}]}}','',1564287385),(916934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287385608}]}}','',1564287386),(916935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564287385,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564287386),(916936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287386414}]}}','',1564287386),(916937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287386414}]}}','',1564287387),(916938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564287386,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564287387),(916939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287387211}]}}','',1564287387),(916940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564287387211}]}}','',1564287388),(916941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564287387,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564287388),(916942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564287468911}]}}','',1564287469),(916943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564287468911}]}}','',1564287469),(916944,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564287469),(916945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564287468,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564287469),(916946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564287551289}]}}','',1564287551),(916947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564287551289}]}}','',1564287552),(916948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564287551,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564287552),(916949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564287855474}]}}','',1564287855),(916950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564287855474}]}}','',1564287855),(916951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564287855),(916952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564287855,\"value\":29.08}}','',1564287855),(916953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564287855902}]}}','',1564287856),(916954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564287855902}]}}','',1564287856),(916955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564287855,\"value\":80.85}}','',1564287856),(916956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564287924060\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04270d8b-bb82-4dbb-ab91-0439b36fe1af\",\"payLoadVersion\":1,\"token\":\"e683dc11102558cae66a2c8c4415f41d\"}}}','',1564287924),(916957,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564287924060\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04270d8b-bb82-4dbb-ab91-0439b36fe1af\",\"payLoadVersion\":1,\"token\":\"e683dc11102558cae66a2c8c4415f41d\"}}}','',1564287924),(916958,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564287924),(916959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564287924),(916960,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04270d8b-bb82-4dbb-ab91-0439b36fe1af\",\"payLoadVersion\":1,\"token\":\"e683dc11102558cae66a2c8c4415f41d\"},\"telemetry\":{\"datetime\":1564287924,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564287924),(916961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564287943105}]}}','',1564287943),(916962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564287943530}]}}','',1564287943),(916963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564287943105}]}}','',1564287943),(916964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564287943),(916965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564287943530}]}}','',1564287943),(916966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564287943,\"value\":29.25}}','',1564287943),(916967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564287943,\"value\":80.85}}','',1564287943),(916968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564287994655}]}}','',1564287994),(916969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564287994655}]}}','',1564287994),(916970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564287994,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564287994),(916971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564288219787}]}}','',1564288219),(916972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564288219787}]}}','',1564288220),(916973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564288319084}]}}','',1564288319),(916974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564288319084}]}}','',1564288319),(916975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288347780}]}}','',1564288347),(916976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288347780}]}}','',1564288348),(916977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564288347,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564288348),(916978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288348633},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288348633}]}}','',1564288348),(916979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288348633},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288348633}]}}','',1564288349),(916980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288364689}]}}','',1564288364),(916981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288364689}]}}','',1564288365),(916982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564288364,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564288365),(916983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288497680}]}}','',1564288497),(916984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288497680}]}}','',1564288498),(916985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564288497,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564288498),(916986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564288517301}]}}','',1564288517),(916987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564288517301}]}}','',1564288517),(916988,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564288517),(916989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564288517,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564288517),(916990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564288557179}]}}','',1564288557),(916991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564288557179}]}}','',1564288557),(916992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564288557),(916993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564288557),(916994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564288557,\"value\":0}}','',1564288557),(916995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288589697}]}}','',1564288589),(916996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288589697}]}}','',1564288590),(916997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564288589,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564288590),(916998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288590495}]}}','',1564288590),(916999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288591292}]}}','',1564288591),(917000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288590495}]}}','',1564288591),(917001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288591292}]}}','',1564288591),(917002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564288591,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564288591),(917003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564288590,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564288591),(917004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288592088}]}}','',1564288592),(917005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564288592088}]}}','',1564288592),(917006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564288592,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564288592),(917007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564288673467}]}}','',1564288673),(917008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564288673467}]}}','',1564288673),(917009,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564288673),(917010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564288673,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564288673),(917011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288754336}]}}','',1564288754),(917012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564288754336}]}}','',1564288754),(917013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564288754,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564288754),(917014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564288824319\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1112f7ec-4f65-4cb7-aca1-7cc4d01bfe08\",\"payLoadVersion\":1,\"token\":\"ed1fccdbfd33def075f315a2bb64f384\"}}}','',1564288824),(917015,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564288824319\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1112f7ec-4f65-4cb7-aca1-7cc4d01bfe08\",\"payLoadVersion\":1,\"token\":\"ed1fccdbfd33def075f315a2bb64f384\"}}}','',1564288824),(917016,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564288824),(917017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564288824),(917018,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1112f7ec-4f65-4cb7-aca1-7cc4d01bfe08\",\"payLoadVersion\":1,\"token\":\"ed1fccdbfd33def075f315a2bb64f384\"},\"telemetry\":{\"datetime\":1564288824,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564288824),(917019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564289198223}]}}','',1564289198),(917020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564289198223}]}}','',1564289199),(917021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564289198,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564289199),(917022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289421162}]}}','',1564289421),(917023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289421162}]}}','',1564289421),(917024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289458137}]}}','',1564289458),(917025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289458137}]}}','',1564289458),(917026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564289458),(917027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564289458,\"value\":29.25}}','',1564289458),(917028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289458564}]}}','',1564289458),(917029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289459418},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289459418}]}}','',1564289459),(917030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289458564}]}}','',1564289459),(917031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289459418},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289459418}]}}','',1564289459),(917032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564289458,\"value\":80.85}}','',1564289459),(917033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289520451}]}}','',1564289520),(917034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289520451}]}}','',1564289520),(917035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564289554688}]}}','',1564289554),(917036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564289554688}]}}','',1564289555),(917037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564289554,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564289555),(917038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564289568196}]}}','',1564289568),(917039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564289568196}]}}','',1564289568),(917040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564289568,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564289568),(917041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289668404}]}}','',1564289668),(917042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289668404}]}}','',1564289668),(917043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564289668),(917044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564289668,\"value\":29.16}}','',1564289668),(917045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289668831}]}}','',1564289669),(917046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564289668831}]}}','',1564289669),(917047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564289668,\"value\":80.85}}','',1564289669),(917048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289699924}]}}','',1564289700),(917049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289699924}]}}','',1564289700),(917050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564289699,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564289700),(917051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564289724696\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab50578-cdb4-4713-86b3-a0aa6db49766\",\"payLoadVersion\":1,\"token\":\"e53ef175a9b76f973f0033cbf8f84fcd\"}}}','',1564289724),(917052,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564289724696\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab50578-cdb4-4713-86b3-a0aa6db49766\",\"payLoadVersion\":1,\"token\":\"e53ef175a9b76f973f0033cbf8f84fcd\"}}}','',1564289724),(917053,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564289724),(917054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564289724),(917055,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab50578-cdb4-4713-86b3-a0aa6db49766\",\"payLoadVersion\":1,\"token\":\"e53ef175a9b76f973f0033cbf8f84fcd\"},\"telemetry\":{\"datetime\":1564289724,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564289724),(917056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564289728118}]}}','',1564289728),(917057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564289728118}]}}','',1564289728),(917058,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564289728),(917059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564289728,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564289728),(917060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564289728971},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564289728971}]}}','',1564289729),(917061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564289728971},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564289728971}]}}','',1564289729),(917062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289757548}]}}','',1564289757),(917063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289757548}]}}','',1564289757),(917064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564289757),(917065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564289757),(917066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564289757,\"value\":0}}','',1564289757),(917067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289794703}]}}','',1564289794),(917068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289794703}]}}','',1564289794),(917069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564289794,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564289795),(917070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289795501}]}}','',1564289795),(917071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289795501}]}}','',1564289796),(917072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564289795,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564289796),(917073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289796304}]}}','',1564289796),(917074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289796304}]}}','',1564289797),(917075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564289796,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564289797),(917076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289797100}]}}','',1564289797),(917077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564289797100}]}}','',1564289798),(917078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564289797,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564289798),(917079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564289878104}]}}','',1564289878),(917080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564289878104}]}}','',1564289879),(917081,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564289879),(917082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564289878,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564289879),(917083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289916793}]}}','',1564289916),(917084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289916793}]}}','',1564289917),(917085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564289917),(917086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564289917),(917087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564289916,\"value\":0.008}}','',1564289917),(917088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289926802}]}}','',1564289926),(917089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564289926802}]}}','',1564289927),(917090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564289927),(917091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564289927),(917092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564289926,\"value\":0}}','',1564289927),(917093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564289957382}]}}','',1564289957),(917094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564289957382}]}}','',1564289958),(917095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564289957,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564289958),(917096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564290401788}]}}','',1564290401),(917097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564290401788}]}}','',1564290402),(917098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564290401,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564290402),(917099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564290622518}]}}','',1564290622),(917100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564290622518}]}}','',1564290622),(917101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564290625110\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"855f33aa-cb83-49e8-95e5-66874ad485bc\",\"payLoadVersion\":1,\"token\":\"79c17f4cb2c5bc2c43e976f0563b3ba6\"}}}','',1564290625),(917102,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564290625110\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"855f33aa-cb83-49e8-95e5-66874ad485bc\",\"payLoadVersion\":1,\"token\":\"79c17f4cb2c5bc2c43e976f0563b3ba6\"}}}','',1564290625),(917103,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564290625),(917104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564290625),(917105,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"855f33aa-cb83-49e8-95e5-66874ad485bc\",\"payLoadVersion\":1,\"token\":\"79c17f4cb2c5bc2c43e976f0563b3ba6\"},\"telemetry\":{\"datetime\":1564290625,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564290625),(917106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564290721808}]}}','',1564290721),(917107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564290721808}]}}','',1564290722),(917108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564290758034}]}}','',1564290758),(917109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564290758034}]}}','',1564290759),(917110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564290758,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564290759),(917111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564290771791}]}}','',1564290771),(917112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564290771791}]}}','',1564290772),(917113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564290771,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564290772),(917114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564290902132}]}}','',1564290902),(917115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564290902132}]}}','',1564290903),(917116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564290902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564290903),(917117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564290941283}]}}','',1564290941),(917118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564290941283}]}}','',1564290942),(917119,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564290942),(917120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564290941,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564290942),(917121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564290999711}]}}','',1564290999),(917122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564290999711}]}}','',1564291000),(917123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564290999,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564291000),(917124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564291000513}]}}','',1564291000),(917125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564291000513}]}}','',1564291001),(917126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564291000,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564291001),(917127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564291001306}]}}','',1564291001),(917128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564291002115}]}}','',1564291002),(917129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564291001306}]}}','',1564291002),(917130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564291002115}]}}','',1564291002),(917131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564291002,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564291002),(917132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564291001,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564291002),(917133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564291082871}]}}','',1564291083),(917134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564291082871}]}}','',1564291083),(917135,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564291083),(917136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564291082,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564291083),(917137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564291127161}]}}','',1564291127),(917138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564291127161}]}}','',1564291127),(917139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564291127),(917140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564291127),(917141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564291127,\"value\":0}}','',1564291127),(917142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564291160319}]}}','',1564291160),(917143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564291160319}]}}','',1564291160),(917144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564291160,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564291160),(917145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564291268867}]}}','',1564291269),(917146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564291269295}]}}','',1564291269),(917147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564291268867}]}}','',1564291269),(917148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564291269295}]}}','',1564291269),(917149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564291269),(917150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564291269,\"value\":80.85}}','',1564291269),(917151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564291268,\"value\":29.25}}','',1564291269),(917152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564291481234}]}}','',1564291481),(917153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564291481663}]}}','',1564291481),(917154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564291481234}]}}','',1564291481),(917155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564291481),(917156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564291481663}]}}','',1564291481),(917157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564291481,\"value\":29.16}}','',1564291481),(917158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564291481,\"value\":80.73}}','',1564291481),(917159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564291525500\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff8b909a-d539-4a88-8021-3fb46b903683\",\"payLoadVersion\":1,\"token\":\"0f0db0bb4004a79f9ff848296381a1a7\"}}}','',1564291525),(917160,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564291525500\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff8b909a-d539-4a88-8021-3fb46b903683\",\"payLoadVersion\":1,\"token\":\"0f0db0bb4004a79f9ff848296381a1a7\"}}}','',1564291525),(917161,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564291525),(917162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564291525),(917163,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff8b909a-d539-4a88-8021-3fb46b903683\",\"payLoadVersion\":1,\"token\":\"0f0db0bb4004a79f9ff848296381a1a7\"},\"telemetry\":{\"datetime\":1564291525,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564291526),(917164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564291605404}]}}','',1564291605),(917165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564291605404}]}}','',1564291606),(917166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564291605,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564291606),(917167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564291823876}]}}','',1564291824),(917168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564291823876}]}}','',1564291824),(917169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564291923175}]}}','',1564291923),(917170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564291923175}]}}','',1564291923),(917171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564291961351}]}}','',1564291961),(917172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564291961351}]}}','',1564291962),(917173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564291961,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564291962),(917174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564291975300}]}}','',1564291975),(917175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564291975300}]}}','',1564291975),(917176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564291975,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564291975),(917177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292104380}]}}','',1564292104),(917178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292104380}]}}','',1564292104),(917179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564292104,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564292104),(917180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564292150912}]}}','',1564292151),(917181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564292150912}]}}','',1564292151),(917182,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564292151),(917183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564292150,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564292151),(917184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564292196738}]}}','',1564292196),(917185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564292196738}]}}','',1564292197),(917186,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564292197),(917187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564292197),(917188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564292196,\"value\":0.009}}','',1564292197),(917189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292204589}]}}','',1564292204),(917190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292204589}]}}','',1564292204),(917191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564292204,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564292204),(917192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292205385}]}}','',1564292205),(917193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292205385}]}}','',1564292205),(917194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564292205,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564292205),(917195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292206185}]}}','',1564292206),(917196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292206185}]}}','',1564292206),(917197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564292206,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564292206),(917198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292206980}]}}','',1564292207),(917199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564292207021}]}}','',1564292207),(917200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564292207021}]}}','',1564292207),(917201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564292206980}]}}','',1564292207),(917202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564292207),(917203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564292207),(917204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564292206,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564292207),(917205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564292207,\"value\":0}}','',1564292207),(917206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564292287589}]}}','',1564292287),(917207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564292287589}]}}','',1564292287),(917208,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564292287),(917209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564292287,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564292287),(917210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564292363246}]}}','',1564292363),(917211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564292363246}]}}','',1564292364),(917212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564292363,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564292364),(917213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564292425936\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4e65496-2ff3-4409-8ad3-8632798c87da\",\"payLoadVersion\":1,\"token\":\"25e2c45c01d9aa0553a180e2f67caeb4\"}}}','',1564292426),(917214,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564292425936\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4e65496-2ff3-4409-8ad3-8632798c87da\",\"payLoadVersion\":1,\"token\":\"25e2c45c01d9aa0553a180e2f67caeb4\"}}}','',1564292427),(917215,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564292427),(917216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564292427),(917217,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4e65496-2ff3-4409-8ad3-8632798c87da\",\"payLoadVersion\":1,\"token\":\"25e2c45c01d9aa0553a180e2f67caeb4\"},\"telemetry\":{\"datetime\":1564292425,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564292427),(917218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564292809022}]}}','',1564292809),(917219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564292809022}]}}','',1564292809),(917220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564292809,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564292809),(917221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564293025253}]}}','',1564293025),(917222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564293025253}]}}','',1564293025),(917223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564293075028}]}}','',1564293075),(917224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564293075456}]}}','',1564293075),(917225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564293075028}]}}','',1564293075),(917226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564293075),(917227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564293075456}]}}','',1564293075),(917228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564293075,\"value\":29.25}}','',1564293075),(917229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564293075,\"value\":80.85}}','',1564293075),(917230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564293124542}]}}','',1564293124),(917231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564293124542}]}}','',1564293124),(917232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564293164598}]}}','',1564293164),(917233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564293164598}]}}','',1564293164),(917234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564293164,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564293164),(917235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564293178816}]}}','',1564293178),(917236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564293178816}]}}','',1564293179),(917237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564293178,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564293179),(917238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564293294057}]}}','',1564293294),(917239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564293294483}]}}','',1564293294),(917240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564293294057}]}}','',1564293295),(917241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564293295),(917242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564293294483}]}}','',1564293295),(917243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564293294,\"value\":80.73}}','',1564293295),(917244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564293294,\"value\":29.16}}','',1564293295),(917245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293306676}]}}','',1564293306),(917246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293306676}]}}','',1564293307),(917247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564293306,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564293307),(917248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293307531},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293307532}]}}','',1564293307),(917249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293307531},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293307532}]}}','',1564293308),(917250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564293326348\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df2139a3-db4c-403d-a214-96f7908e17cb\",\"payLoadVersion\":1,\"token\":\"ecf3c385822ed69f97d470bf71891697\"}}}','',1564293326),(917251,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564293326348\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df2139a3-db4c-403d-a214-96f7908e17cb\",\"payLoadVersion\":1,\"token\":\"ecf3c385822ed69f97d470bf71891697\"}}}','',1564293327),(917252,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564293327),(917253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564293327),(917254,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df2139a3-db4c-403d-a214-96f7908e17cb\",\"payLoadVersion\":1,\"token\":\"ecf3c385822ed69f97d470bf71891697\"},\"telemetry\":{\"datetime\":1564293326,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564293327),(917255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564293360558}]}}','',1564293360),(917256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564293360558}]}}','',1564293361),(917257,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564293361),(917258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564293360,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564293361),(917259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564293407123}]}}','',1564293407),(917260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564293407123}]}}','',1564293408),(917261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564293408),(917262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564293408),(917263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564293407,\"value\":0}}','',1564293408),(917264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293409555}]}}','',1564293409),(917265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293409555}]}}','',1564293410),(917266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564293409,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564293410),(917267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293410341}]}}','',1564293410),(917268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293410341}]}}','',1564293411),(917269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564293410,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564293411),(917270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293411149}]}}','',1564293411),(917271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293411946}]}}','',1564293412),(917272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293411149}]}}','',1564293412),(917273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564293411946}]}}','',1564293412),(917274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564293411,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564293412),(917275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564293411,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564293412),(917276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564293492217}]}}','',1564293492),(917277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564293492217}]}}','',1564293493),(917278,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564293493),(917279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564293492,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564293493),(917280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564293566223}]}}','',1564293566),(917281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564293566223}]}}','',1564293567),(917282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564293566,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564293567),(917283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294012519}]}}','',1564294012),(917284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294012519}]}}','',1564294012),(917285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564294012,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564294012),(917286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564294226601}]}}','',1564294226),(917287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564294226750\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa0971b5-09dd-46f5-b96d-5e34d8905e9f\",\"payLoadVersion\":1,\"token\":\"c07944a7039d0203c390f9951f36af31\"}}}','',1564294226),(917288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564294226601}]}}','',1564294227),(917289,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564294226750\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa0971b5-09dd-46f5-b96d-5e34d8905e9f\",\"payLoadVersion\":1,\"token\":\"c07944a7039d0203c390f9951f36af31\"}}}','',1564294227),(917290,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564294227),(917291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564294227),(917292,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa0971b5-09dd-46f5-b96d-5e34d8905e9f\",\"payLoadVersion\":1,\"token\":\"c07944a7039d0203c390f9951f36af31\"},\"telemetry\":{\"datetime\":1564294226,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564294227),(917293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564294325898}]}}','',1564294326),(917294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564294325898}]}}','',1564294326),(917295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564294366786}]}}','',1564294366),(917296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564294366786}]}}','',1564294367),(917297,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564294367),(917298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564294367),(917299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564294366,\"value\":0.008}}','',1564294367),(917300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294367945}]}}','',1564294368),(917301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294367945}]}}','',1564294368),(917302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564294367,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564294368),(917303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564294381734}]}}','',1564294381),(917304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564294381734}]}}','',1564294382),(917305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564294382),(917306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564294382),(917307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564294381,\"value\":0}}','',1564294382),(917308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294382540}]}}','',1564294382),(917309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294382540}]}}','',1564294383),(917310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564294382,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564294383),(917311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294383393},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294383393}]}}','',1564294383),(917312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294383393},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294383393}]}}','',1564294384),(917313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294512814}]}}','',1564294512),(917314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294512814}]}}','',1564294513),(917315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564294512,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564294513),(917316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564294570216}]}}','',1564294570),(917317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564294570216}]}}','',1564294570),(917318,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564294570),(917319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564294570,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564294570),(917320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294614473}]}}','',1564294614),(917321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294615269}]}}','',1564294615),(917322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294615269}]}}','',1564294615),(917323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294614473}]}}','',1564294615),(917324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564294614,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564294615),(917325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564294615,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564294615),(917326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294616073}]}}','',1564294616),(917327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294616073}]}}','',1564294616),(917328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564294616,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564294616),(917329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294616870}]}}','',1564294617),(917330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564294616870}]}}','',1564294617),(917331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564294616,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564294617),(917332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564294696633}]}}','',1564294696),(917333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564294696633}]}}','',1564294697),(917334,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564294697),(917335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564294696,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564294697),(917336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294769210}]}}','',1564294769),(917337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564294769210}]}}','',1564294769),(917338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564294769,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564294769),(917339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564294881059}]}}','',1564294881),(917340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564294881486}]}}','',1564294881),(917341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564294881059}]}}','',1564294881),(917342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564294881486}]}}','',1564294881),(917343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564294881),(917344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564294881,\"value\":29.25}}','',1564294881),(917345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564294881,\"value\":80.85}}','',1564294881),(917346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564295106796}]}}','',1564295107),(917347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564295106796}]}}','',1564295107),(917348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564295107),(917349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564295106,\"value\":29.16}}','',1564295107),(917350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564295107224}]}}','',1564295107),(917351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564295107224}]}}','',1564295108),(917352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564295107,\"value\":80.73}}','',1564295108),(917353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564295127190\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe8bda39-ad93-43a0-b53c-e9841111552d\",\"payLoadVersion\":1,\"token\":\"318f9010cdc0207ad3c838649cb5f81a\"}}}','',1564295127),(917354,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564295127190\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe8bda39-ad93-43a0-b53c-e9841111552d\",\"payLoadVersion\":1,\"token\":\"318f9010cdc0207ad3c838649cb5f81a\"}}}','',1564295128),(917355,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564295128),(917356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564295128),(917357,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe8bda39-ad93-43a0-b53c-e9841111552d\",\"payLoadVersion\":1,\"token\":\"318f9010cdc0207ad3c838649cb5f81a\"},\"telemetry\":{\"datetime\":1564295127,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564295128),(917358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564295216027}]}}','',1564295216),(917359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564295216027}]}}','',1564295216),(917360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564295216,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564295216),(917361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564295427958}]}}','',1564295428),(917362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564295427958}]}}','',1564295428),(917363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564295527257}]}}','',1564295527),(917364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564295527257}]}}','',1564295527),(917365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564295571292}]}}','',1564295571),(917366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564295571292}]}}','',1564295571),(917367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564295571,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564295571),(917368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564295582094}]}}','',1564295582),(917369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564295582094}]}}','',1564295582),(917370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564295582),(917371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564295582),(917372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564295582,\"value\":0}}','',1564295582),(917373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564295589443}]}}','',1564295589),(917374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564295589443}]}}','',1564295589),(917375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564295589,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564295589),(917376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295715540}]}}','',1564295715),(917377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295715540}]}}','',1564295715),(917378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564295715,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564295715),(917379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564295779753}]}}','',1564295779),(917380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564295779753}]}}','',1564295780),(917381,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564295780),(917382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564295779,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564295780),(917383,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564295797),(917384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295819152}]}}','',1564295819),(917385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295819152}]}}','',1564295819),(917386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564295819,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564295819),(917387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295819939}]}}','',1564295820),(917388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295820746}]}}','',1564295820),(917389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295819939}]}}','',1564295820),(917390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295820746}]}}','',1564295820),(917391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564295819,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564295820),(917392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564295820,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564295820),(917393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295821543}]}}','',1564295821),(917394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564295821543}]}}','',1564295821),(917395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564295821,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564295821),(917396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564295901111}]}}','',1564295901),(917397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564295901111}]}}','',1564295902),(917398,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564295902),(917399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564295901,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564295902),(917400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564295972226}]}}','',1564295972),(917401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564295972226}]}}','',1564295973),(917402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564295972,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564295973),(917403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564296026692\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bc3f62e-ce40-4fde-83a8-b4e5b51e9f9c\",\"payLoadVersion\":1,\"token\":\"4207926d8fb13643e45a19713949b493\"}}}','',1564296026),(917404,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564296026692\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bc3f62e-ce40-4fde-83a8-b4e5b51e9f9c\",\"payLoadVersion\":1,\"token\":\"4207926d8fb13643e45a19713949b493\"}}}','',1564296027),(917405,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564296027),(917406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564296027),(917407,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bc3f62e-ce40-4fde-83a8-b4e5b51e9f9c\",\"payLoadVersion\":1,\"token\":\"4207926d8fb13643e45a19713949b493\"},\"telemetry\":{\"datetime\":1564296026,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564296027),(917408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564296419783}]}}','',1564296419),(917409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564296419783}]}}','',1564296420),(917410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564296419,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564296420),(917411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564296629323}]}}','',1564296629),(917412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564296629323}]}}','',1564296629),(917413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564296687218}]}}','',1564296687),(917414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564296687646}]}}','',1564296687),(917415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564296687646}]}}','',1564296687),(917416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564296687218}]}}','',1564296687),(917417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564296687),(917418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564296687,\"value\":80.85}}','',1564296687),(917419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564296687,\"value\":29.25}}','',1564296687),(917420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564296716779}]}}','',1564296716),(917421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564296716779}]}}','',1564296716),(917422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564296716),(917423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564296716),(917424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564296716,\"value\":0.008}}','',1564296717),(917425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564296726781}]}}','',1564296726),(917426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564296726781}]}}','',1564296727),(917427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564296727),(917428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564296727),(917429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564296726,\"value\":0}}','',1564296727),(917430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564296728613}]}}','',1564296728),(917431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564296728613}]}}','',1564296729),(917432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564296774678}]}}','',1564296774),(917433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564296774678}]}}','',1564296775),(917434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564296774,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564296775),(917435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564296792868}]}}','',1564296793),(917436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564296792868}]}}','',1564296793),(917437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564296792,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564296793),(917438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564296918338}]}}','',1564296918),(917439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564296918338}]}}','',1564296919),(917440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564296918,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564296919),(917441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564296919732}]}}','',1564296919),(917442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564296919732}]}}','',1564296920),(917443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564296920),(917444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564296919,\"value\":29.16}}','',1564296920),(917445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564296920159}]}}','',1564296920),(917446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564296920159}]}}','',1564296921),(917447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564296920,\"value\":80.79}}','',1564296921),(917448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564296926888\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24fd3381-8d86-4b50-bf62-6488b101b052\",\"payLoadVersion\":1,\"token\":\"8c1346ba7f9e10c407e4e8a67097c53d\"}}}','',1564296927),(917449,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564296926888\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24fd3381-8d86-4b50-bf62-6488b101b052\",\"payLoadVersion\":1,\"token\":\"8c1346ba7f9e10c407e4e8a67097c53d\"}}}','',1564296927),(917450,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564296927),(917451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564296927),(917452,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24fd3381-8d86-4b50-bf62-6488b101b052\",\"payLoadVersion\":1,\"token\":\"8c1346ba7f9e10c407e4e8a67097c53d\"},\"telemetry\":{\"datetime\":1564296926,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564296927),(917453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564296989498}]}}','',1564296989),(917454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564296989498}]}}','',1564296990),(917455,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564296990),(917456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564296989,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564296990),(917457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564297024026}]}}','',1564297024),(917458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564297024026}]}}','',1564297024),(917459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564297024,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564297024),(917460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564297024824}]}}','',1564297025),(917461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564297024824}]}}','',1564297025),(917462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564297024,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564297025),(917463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564297025620}]}}','',1564297025),(917464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564297025620}]}}','',1564297026),(917465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564297025,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564297026),(917466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564297026417}]}}','',1564297026),(917467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564297026417}]}}','',1564297027),(917468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564297026,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564297027),(917469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564297105677}]}}','',1564297105),(917470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564297105677}]}}','',1564297106),(917471,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564297106),(917472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564297105,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564297106),(917473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564297175313}]}}','',1564297175),(917474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564297175313}]}}','',1564297175),(917475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564297175,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564297175),(917476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564297623201}]}}','',1564297623),(917477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564297623201}]}}','',1564297623),(917478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564297623,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564297623),(917479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564297828130\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"680d4185-b7ea-4a45-895a-af0957e48799\",\"payLoadVersion\":1,\"token\":\"89b5dadb654a87b587ee5d07f7ff498d\"}}}','',1564297828),(917480,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564297828130\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"680d4185-b7ea-4a45-895a-af0957e48799\",\"payLoadVersion\":1,\"token\":\"89b5dadb654a87b587ee5d07f7ff498d\"}}}','',1564297829),(917481,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564297829),(917482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564297829),(917483,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"680d4185-b7ea-4a45-895a-af0957e48799\",\"payLoadVersion\":1,\"token\":\"89b5dadb654a87b587ee5d07f7ff498d\"},\"telemetry\":{\"datetime\":1564297828,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564297829),(917484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564297830690}]}}','',1564297830),(917485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564297830690}]}}','',1564297831),(917486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564297866776}]}}','',1564297866),(917487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564297866776}]}}','',1564297867),(917488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564297867),(917489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564297867),(917490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564297866,\"value\":0.008}}','',1564297867),(917491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564297876778}]}}','',1564297876),(917492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564297876778}]}}','',1564297877),(917493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564297877),(917494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564297877),(917495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564297876,\"value\":0}}','',1564297877),(917496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564297929990}]}}','',1564297930),(917497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564297929990}]}}','',1564297930),(917498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564297978145}]}}','',1564297978),(917499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564297978145}]}}','',1564297978),(917500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564297978,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564297978),(917501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564297996395}]}}','',1564297996),(917502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564297996395}]}}','',1564297997),(917503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564297996,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564297997),(917504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298121113}]}}','',1564298121),(917505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298121113}]}}','',1564298121),(917506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564298121,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564298121),(917507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564298199215}]}}','',1564298199),(917508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564298199215}]}}','',1564298199),(917509,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564298199),(917510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564298199,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564298199),(917511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298228913}]}}','',1564298229),(917512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298228913}]}}','',1564298229),(917513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564298228,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564298229),(917514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298229709}]}}','',1564298229),(917515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298230506}]}}','',1564298230),(917516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298230506}]}}','',1564298230),(917517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298229709}]}}','',1564298230),(917518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564298229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564298230),(917519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564298230,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564298230),(917520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298231304}]}}','',1564298231),(917521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564298231304}]}}','',1564298231),(917522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564298231,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564298231),(917523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564298310165}]}}','',1564298310),(917524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564298310165}]}}','',1564298310),(917525,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564298310),(917526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564298310,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564298310),(917527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564298378282}]}}','',1564298378),(917528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564298378282}]}}','',1564298378),(917529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564298378,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564298378),(917530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564298493479}]}}','',1564298493),(917531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564298493479}]}}','',1564298494),(917532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564298493906}]}}','',1564298494),(917533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564298494),(917534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bb68e01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564298493906}]}}','',1564298494),(917535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564298493,\"value\":29.34}}','',1564298494),(917536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564298493,\"value\":80.85}}','',1564298494),(917537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564298696777}]}}','',1564298696),(917538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564298696777}]}}','',1564298697),(917539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564298697),(917540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564298697),(917541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564298696,\"value\":0.008}}','',1564298697),(917542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564298711777}]}}','',1564298711),(917543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564298711777}]}}','',1564298712),(917544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564298712),(917545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564298712),(917546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564298711,\"value\":0}}','',1564298712),(917547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564298726929\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdd9239d-034c-412a-99d5-242ef8a14390\",\"payLoadVersion\":1,\"token\":\"fa3ede410de86a18ea069863accfd2a2\"}}}','',1564298727),(917548,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564298726929\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdd9239d-034c-412a-99d5-242ef8a14390\",\"payLoadVersion\":1,\"token\":\"fa3ede410de86a18ea069863accfd2a2\"}}}','',1564298727),(917549,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564298727),(917550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564298727),(917551,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdd9239d-034c-412a-99d5-242ef8a14390\",\"payLoadVersion\":1,\"token\":\"fa3ede410de86a18ea069863accfd2a2\"},\"telemetry\":{\"datetime\":1564298726,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564298727),(917552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564298732645}]}}','',1564298732),(917553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564298733073}]}}','',1564298733),(917554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564298732645}]}}','',1564298733),(917555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564298733),(917556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564298733073}]}}','',1564298733),(917557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564298732,\"value\":29.16}}','',1564298733),(917558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564298733,\"value\":80.79}}','',1564298733),(917559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564298826767}]}}','',1564298826),(917560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564298826767}]}}','',1564298827),(917561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564298826,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564298827),(917562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564299032088}]}}','',1564299032),(917563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564299032088}]}}','',1564299032),(917564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564299131356}]}}','',1564299131),(917565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564299131356}]}}','',1564299131),(917566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564299181544}]}}','',1564299181),(917567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564299181544}]}}','',1564299181),(917568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564299181,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564299181),(917569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564299199851}]}}','',1564299200),(917570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564299199851}]}}','',1564299200),(917571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564299199,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564299200),(917572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299323852}]}}','',1564299324),(917573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299323852}]}}','',1564299324),(917574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564299323,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564299324),(917575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564299409023}]}}','',1564299409),(917576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564299409023}]}}','',1564299410),(917577,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564299410),(917578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564299409,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564299410),(917579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299433810}]}}','',1564299433),(917580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299433810}]}}','',1564299434),(917581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564299433,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564299434),(917582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299434607}]}}','',1564299434),(917583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299434607}]}}','',1564299435),(917584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564299434,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564299435),(917585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299435404}]}}','',1564299435),(917586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299435404}]}}','',1564299436),(917587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564299435,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564299436),(917588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299436211}]}}','',1564299436),(917589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564299436211}]}}','',1564299437),(917590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564299436,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564299437),(917591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564299514651}]}}','',1564299514),(917592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564299514651}]}}','',1564299515),(917593,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564299515),(917594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564299514,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564299515),(917595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564299581218}]}}','',1564299581),(917596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564299581218}]}}','',1564299582),(917597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564299581,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564299582),(917598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564299627628\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85b152d1-f33d-44dd-8067-139e1977f93b\",\"payLoadVersion\":1,\"token\":\"80526a42dcb4b6bebf82822bae468ede\"}}}','',1564299627),(917599,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564299627628\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85b152d1-f33d-44dd-8067-139e1977f93b\",\"payLoadVersion\":1,\"token\":\"80526a42dcb4b6bebf82822bae468ede\"}}}','',1564299628),(917600,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564299628),(917601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564299628),(917602,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85b152d1-f33d-44dd-8067-139e1977f93b\",\"payLoadVersion\":1,\"token\":\"80526a42dcb4b6bebf82822bae468ede\"},\"telemetry\":{\"datetime\":1564299627,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564299628),(917603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564299912126}]}}','',1564299912),(917604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564299912126}]}}','',1564299912),(917605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564299912),(917606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564299912),(917607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564299912,\"value\":0}}','',1564299912),(917608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564300030395}]}}','',1564300030),(917609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564300030395}]}}','',1564300030),(917610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564300030,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564300030),(917611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564300233436}]}}','',1564300233),(917612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564300233436}]}}','',1564300234),(917613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564300299586}]}}','',1564300299),(917614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564300299586}]}}','',1564300300),(917615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564300300),(917616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564300299,\"value\":29.34}}','',1564300300),(917617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bb68e010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564300300013}]}}','',1564300300),(917618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bb68e010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564300300013}]}}','',1564300301),(917619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564300300,\"value\":80.91}}','',1564300301),(917620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564300332704}]}}','',1564300332),(917621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564300332704}]}}','',1564300333),(917622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564300384940}]}}','',1564300385),(917623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564300384940}]}}','',1564300385),(917624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564300384,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564300385),(917625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564300403329}]}}','',1564300403),(917626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564300403329}]}}','',1564300404),(917627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564300403,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564300404),(917628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300526740}]}}','',1564300526),(917629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300526740}]}}','',1564300527),(917630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564300526,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564300527),(917631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564300527909\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c37fe3ff-b373-4f90-8809-51e59a9310c3\",\"payLoadVersion\":1,\"token\":\"f551018198e647a3ced96520df0219be\"}}}','',1564300528),(917632,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564300527909\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c37fe3ff-b373-4f90-8809-51e59a9310c3\",\"payLoadVersion\":1,\"token\":\"f551018198e647a3ced96520df0219be\"}}}','',1564300528),(917633,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564300528),(917634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564300528),(917635,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c37fe3ff-b373-4f90-8809-51e59a9310c3\",\"payLoadVersion\":1,\"token\":\"f551018198e647a3ced96520df0219be\"},\"telemetry\":{\"datetime\":1564300527,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564300528),(917636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564300545469}]}}','',1564300545),(917637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564300545894}]}}','',1564300546),(917638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564300545469}]}}','',1564300546),(917639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564300545894}]}}','',1564300546),(917640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564300546),(917641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564300545,\"value\":80.85}}','',1564300546),(917642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564300545,\"value\":29.16}}','',1564300546),(917643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564300618731}]}}','',1564300618),(917644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564300618731}]}}','',1564300619),(917645,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564300619),(917646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564300618,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564300619),(917647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300638709}]}}','',1564300638),(917648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300638709}]}}','',1564300639),(917649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564300638,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564300639),(917650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300639506}]}}','',1564300639),(917651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300640302}]}}','',1564300640),(917652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300639506}]}}','',1564300640),(917653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300640302}]}}','',1564300640),(917654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564300639,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564300640),(917655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564300640,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564300640),(917656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300641099}]}}','',1564300641),(917657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564300641099}]}}','',1564300641),(917658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564300641,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564300641),(917659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564300719199}]}}','',1564300719),(917660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564300719199}]}}','',1564300719),(917661,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564300719),(917662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564300719,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564300719),(917663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564300784209}]}}','',1564300784),(917664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564300784209}]}}','',1564300784),(917665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564300784,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564300784),(917666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301112402}]}}','',1564301112),(917667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301112402}]}}','',1564301113),(917668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564301113),(917669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564301113),(917670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564301112,\"value\":0}}','',1564301113),(917671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564301234061}]}}','',1564301234),(917672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564301234061}]}}','',1564301234),(917673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564301234,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564301234),(917674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564301427950\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cced1bce-ea20-4de3-ad08-6334993d293b\",\"payLoadVersion\":1,\"token\":\"6a855420194f357bd13059f967222ea5\"}}}','',1564301428),(917675,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564301427950\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cced1bce-ea20-4de3-ad08-6334993d293b\",\"payLoadVersion\":1,\"token\":\"6a855420194f357bd13059f967222ea5\"}}}','',1564301428),(917676,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564301428),(917677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564301428),(917678,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cced1bce-ea20-4de3-ad08-6334993d293b\",\"payLoadVersion\":1,\"token\":\"6a855420194f357bd13059f967222ea5\"},\"telemetry\":{\"datetime\":1564301427,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564301428),(917679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301434755}]}}','',1564301434),(917680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301434755}]}}','',1564301435),(917681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301534194}]}}','',1564301534),(917682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301534194}]}}','',1564301534),(917683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564301588221}]}}','',1564301588),(917684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564301588221}]}}','',1564301588),(917685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564301588,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564301588),(917686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564301606777}]}}','',1564301606),(917687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564301606777}]}}','',1564301607),(917688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564301606,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564301607),(917689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301696767}]}}','',1564301696),(917690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301696767}]}}','',1564301697),(917691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564301697),(917692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564301697),(917693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564301696,\"value\":0.008}}','',1564301697),(917694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301706777}]}}','',1564301706),(917695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564301706777}]}}','',1564301707),(917696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564301707),(917697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564301707),(917698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564301706,\"value\":0}}','',1564301707),(917699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301729688}]}}','',1564301729),(917700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301729688}]}}','',1564301730),(917701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564301729,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564301730),(917702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564301828348}]}}','',1564301828),(917703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564301828348}]}}','',1564301828),(917704,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564301828),(917705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564301828,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564301828),(917706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301843787}]}}','',1564301843),(917707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301843787}]}}','',1564301843),(917708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564301843,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564301843),(917709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301844640},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301844640}]}}','',1564301844),(917710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301844640},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301844640}]}}','',1564301844),(917711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301845069}]}}','',1564301845),(917712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301845505}]}}','',1564301845),(917713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301845069}]}}','',1564301845),(917714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301845505}]}}','',1564301845),(917715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564301845,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564301845),(917716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564301845,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564301845),(917717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301846102}]}}','',1564301846),(917718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564301846102}]}}','',1564301846),(917719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564301846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564301846),(917720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564301923828}]}}','',1564301924),(917721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564301923828}]}}','',1564301924),(917722,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564301924),(917723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564301923,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564301924),(917724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564301987173}]}}','',1564301987),(917725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564301987173}]}}','',1564301988),(917726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564301987,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564301988),(917727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564302105622}]}}','',1564302105),(917728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bb68e01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564302106049}]}}','',1564302106),(917729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564302105622}]}}','',1564302106),(917730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bb68e01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564302106049}]}}','',1564302106),(917731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564302106),(917732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564302105,\"value\":29.25}}','',1564302106),(917733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564302106,\"value\":80.48}}','',1564302106),(917734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564302327530\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdf970e0-a58d-467b-beeb-0e66439611c0\",\"payLoadVersion\":1,\"token\":\"6f5bf75efd599a3718df78d946149bf9\"}}}','',1564302327),(917735,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564302327530\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdf970e0-a58d-467b-beeb-0e66439611c0\",\"payLoadVersion\":1,\"token\":\"6f5bf75efd599a3718df78d946149bf9\"}}}','',1564302328),(917736,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564302328),(917737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564302328),(917738,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdf970e0-a58d-467b-beeb-0e66439611c0\",\"payLoadVersion\":1,\"token\":\"6f5bf75efd599a3718df78d946149bf9\"},\"telemetry\":{\"datetime\":1564302327,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564302328),(917739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564302358339}]}}','',1564302358),(917740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564302358339}]}}','',1564302358),(917741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564302358),(917742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564302358,\"value\":29.16}}','',1564302358),(917743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564302358765}]}}','',1564302358),(917744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564302358765}]}}','',1564302359),(917745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564302358,\"value\":80.91}}','',1564302359),(917746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564302437693}]}}','',1564302437),(917747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564302437693}]}}','',1564302438),(917748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564302437,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564302438),(917749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564302636081}]}}','',1564302636),(917750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564302636081}]}}','',1564302636),(917751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564302735351}]}}','',1564302735),(917752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564302735351}]}}','',1564302735),(917753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564302791585}]}}','',1564302791),(917754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564302791585}]}}','',1564302792),(917755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564302791,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564302792),(917756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564302810333}]}}','',1564302810),(917757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564302810333}]}}','',1564302811),(917758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564302810,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564302811),(917759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564302907104}]}}','',1564302907),(917760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564302907104}]}}','',1564302908),(917761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564302908),(917762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564302908),(917763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564302907,\"value\":0}}','',1564302908),(917764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564302932624}]}}','',1564302932),(917765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564302932624}]}}','',1564302933),(917766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564302932,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564302933),(917767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564303038055}]}}','',1564303038),(917768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564303038055}]}}','',1564303038),(917769,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564303038),(917770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564303038,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564303038),(917771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564303050933}]}}','',1564303051),(917772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564303050933}]}}','',1564303051),(917773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564303050,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564303051),(917774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564303051729}]}}','',1564303051),(917775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564303051729}]}}','',1564303052),(917776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564303051,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564303052),(917777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564303052526}]}}','',1564303052),(917778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564303052526}]}}','',1564303053),(917779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564303052,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564303053),(917780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564303053333}]}}','',1564303053),(917781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564303053333}]}}','',1564303054),(917782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564303053,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564303054),(917783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564303128394}]}}','',1564303128),(917784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564303128394}]}}','',1564303129),(917785,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564303129),(917786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564303128,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564303129),(917787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564303190099}]}}','',1564303190),(917788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564303190099}]}}','',1564303190),(917789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564303190,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564303190),(917790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303211762}]}}','',1564303211),(917791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303211762}]}}','',1564303212),(917792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564303212),(917793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564303212),(917794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564303211,\"value\":0.008}}','',1564303212),(917795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303221772}]}}','',1564303221),(917796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303221772}]}}','',1564303222),(917797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564303222),(917798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564303222),(917799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564303221,\"value\":0}}','',1564303222),(917800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564303227747\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507ed065-e2ab-4c4f-bb49-593ea84dd64f\",\"payLoadVersion\":1,\"token\":\"99736a5fd268c282d2908f0d41ec6e12\"}}}','',1564303227),(917801,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564303227747\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507ed065-e2ab-4c4f-bb49-593ea84dd64f\",\"payLoadVersion\":1,\"token\":\"99736a5fd268c282d2908f0d41ec6e12\"}}}','',1564303228),(917802,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564303228),(917803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564303228),(917804,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"507ed065-e2ab-4c4f-bb49-593ea84dd64f\",\"payLoadVersion\":1,\"token\":\"99736a5fd268c282d2908f0d41ec6e12\"},\"telemetry\":{\"datetime\":1564303227,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564303228),(917805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303521760}]}}','',1564303521),(917806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303521760}]}}','',1564303521),(917807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564303521),(917808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564303521),(917809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564303521,\"value\":0.009}}','',1564303521),(917810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303531769}]}}','',1564303531),(917811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303531769}]}}','',1564303531),(917812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564303531),(917813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564303531),(917814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564303531,\"value\":0}}','',1564303531),(917815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564303641277}]}}','',1564303641),(917816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564303641277}]}}','',1564303641),(917817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564303641,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564303642),(917818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303837408}]}}','',1564303837),(917819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303837408}]}}','',1564303838),(917820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564303911914}]}}','',1564303912),(917821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564303911914}]}}','',1564303912),(917822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564303912),(917823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564303911,\"value\":29.25}}','',1564303912),(917824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bb68e01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564303912340}]}}','',1564303912),(917825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bb68e01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564303912340}]}}','',1564303913),(917826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564303912,\"value\":80.36}}','',1564303913),(917827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303936676}]}}','',1564303936),(917828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564303936676}]}}','',1564303937),(917829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564303995022}]}}','',1564303995),(917830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564303995022}]}}','',1564303995),(917831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564303995,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564303995),(917832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564304013841}]}}','',1564304014),(917833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564304013841}]}}','',1564304014),(917834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564304013,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564304014),(917835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564304128189\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3de224bd-7d80-41a0-a1f3-35cf28207456\",\"payLoadVersion\":1,\"token\":\"803462c38f71d5d99cb8356321a50059\"}}}','',1564304128),(917836,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564304128189\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3de224bd-7d80-41a0-a1f3-35cf28207456\",\"payLoadVersion\":1,\"token\":\"803462c38f71d5d99cb8356321a50059\"}}}','',1564304128),(917837,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564304128),(917838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564304128),(917839,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3de224bd-7d80-41a0-a1f3-35cf28207456\",\"payLoadVersion\":1,\"token\":\"803462c38f71d5d99cb8356321a50059\"},\"telemetry\":{\"datetime\":1564304128,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564304128),(917840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304135645}]}}','',1564304135),(917841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304135645}]}}','',1564304136),(917842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564304135,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564304136),(917843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564304171259}]}}','',1564304171),(917844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564304171259}]}}','',1564304171),(917845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564304171),(917846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564304171,\"value\":29.16}}','',1564304171),(917847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bbbad01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564304171685}]}}','',1564304171),(917848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bbbad01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564304171685}]}}','',1564304172),(917849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564304171,\"value\":80.48}}','',1564304172),(917850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564304172538},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564304172538}]}}','',1564304172),(917851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564304172538},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564304172538}]}}','',1564304172),(917852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564304247793}]}}','',1564304247),(917853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564304247793}]}}','',1564304248),(917854,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564304248),(917855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564304247,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564304248),(917856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304256492}]}}','',1564304256),(917857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304256492}]}}','',1564304256),(917858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564304256,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564304256),(917859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304257287}]}}','',1564304257),(917860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304257287}]}}','',1564304257),(917861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564304257,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564304257),(917862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304258094}]}}','',1564304258),(917863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304258094}]}}','',1564304258),(917864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564304258,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564304258),(917865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304258892}]}}','',1564304259),(917866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564304258892}]}}','',1564304259),(917867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564304258,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564304259),(917868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564304332951}]}}','',1564304333),(917869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564304332951}]}}','',1564304333),(917870,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564304333),(917871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564304332,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564304333),(917872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564304392948}]}}','',1564304393),(917873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564304392948}]}}','',1564304393),(917874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564304392,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564304393),(917875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564304732095}]}}','',1564304732),(917876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564304732095}]}}','',1564304732),(917877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564304732),(917878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564304732),(917879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564304732,\"value\":0}}','',1564304732),(917880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564304844845}]}}','',1564304845),(917881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564304844845}]}}','',1564304845),(917882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564304844,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564304845),(917883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564305028449\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52b6c4b5-ed28-4072-90d3-1e5d23b6138d\",\"payLoadVersion\":1,\"token\":\"1b73fd3e6ee515ac7651652d97548bdf\"}}}','',1564305028),(917884,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564305028449\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52b6c4b5-ed28-4072-90d3-1e5d23b6138d\",\"payLoadVersion\":1,\"token\":\"1b73fd3e6ee515ac7651652d97548bdf\"}}}','',1564305028),(917885,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564305028),(917886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564305028),(917887,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52b6c4b5-ed28-4072-90d3-1e5d23b6138d\",\"payLoadVersion\":1,\"token\":\"1b73fd3e6ee515ac7651652d97548bdf\"},\"telemetry\":{\"datetime\":1564305028,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564305028),(917888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564305038754}]}}','',1564305038),(917889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564305038754}]}}','',1564305039),(917890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564305138013}]}}','',1564305138),(917891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564305138013}]}}','',1564305138),(917892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564305198411}]}}','',1564305198),(917893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564305198411}]}}','',1564305198),(917894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564305198,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564305198),(917895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564305217441}]}}','',1564305217),(917896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564305217441}]}}','',1564305217),(917897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564305217,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564305217),(917898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305338739}]}}','',1564305338),(917899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305338739}]}}','',1564305339),(917900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564305338,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564305339),(917901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564305457500}]}}','',1564305457),(917902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564305457500}]}}','',1564305458),(917903,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564305458),(917904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564305457,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564305458),(917905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305462027}]}}','',1564305462),(917906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305462027}]}}','',1564305462),(917907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564305462,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564305462),(917908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305462824}]}}','',1564305462),(917909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305462824}]}}','',1564305463),(917910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564305462,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564305463),(917911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305463631}]}}','',1564305463),(917912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305463631}]}}','',1564305464),(917913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564305463,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564305464),(917914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305464428}]}}','',1564305464),(917915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564305464428}]}}','',1564305465),(917916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564305464,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564305465),(917917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564305537427}]}}','',1564305537),(917918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564305537427}]}}','',1564305538),(917919,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564305538),(917920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564305537,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564305538),(917921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564305595857}]}}','',1564305596),(917922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564305595857}]}}','',1564305596),(917923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564305595,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564305596),(917924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564305718163}]}}','',1564305718),(917925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564305718163}]}}','',1564305718),(917926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564305718),(917927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564305718,\"value\":29.25}}','',1564305718),(917928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564305718589}]}}','',1564305718),(917929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564305718589}]}}','',1564305719),(917930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564305718,\"value\":80.6}}','',1564305719),(917931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564305928216\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6038187-e78f-406a-915a-284ccc53f079\",\"payLoadVersion\":1,\"token\":\"01575106753332465b571fc0df3d9397\"}}}','',1564305928),(917932,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564305928216\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6038187-e78f-406a-915a-284ccc53f079\",\"payLoadVersion\":1,\"token\":\"01575106753332465b571fc0df3d9397\"}}}','',1564305928),(917933,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564305928),(917934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564305928),(917935,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c6038187-e78f-406a-915a-284ccc53f079\",\"payLoadVersion\":1,\"token\":\"01575106753332465b571fc0df3d9397\"},\"telemetry\":{\"datetime\":1564305928,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564305928),(917936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564305932451}]}}','',1564305932),(917937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564305932451}]}}','',1564305932),(917938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564305932),(917939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564305932),(917940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564305932,\"value\":0}}','',1564305932),(917941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564305988731}]}}','',1564305988),(917942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bbbad01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564305989159}]}}','',1564305989),(917943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564305988731}]}}','',1564305989),(917944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bbbad01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564305989159}]}}','',1564305989),(917945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564305989),(917946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564305988,\"value\":29.16}}','',1564305989),(917947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564305989,\"value\":80.54}}','',1564305989),(917948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564306048505}]}}','',1564306048),(917949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564306048505}]}}','',1564306048),(917950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564306048,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564306048),(917951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564306240093}]}}','',1564306240),(917952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564306240093}]}}','',1564306241),(917953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564306339362}]}}','',1564306339),(917954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564306339362}]}}','',1564306340),(917955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564306401768}]}}','',1564306401),(917956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564306401768}]}}','',1564306402),(917957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564306401,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564306402),(917958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564306421006}]}}','',1564306421),(917959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564306421006}]}}','',1564306421),(917960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564306421,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564306421),(917961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306541716}]}}','',1564306541),(917962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306541716}]}}','',1564306542),(917963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564306541,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564306542),(917964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564306667258}]}}','',1564306667),(917965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564306667258}]}}','',1564306667),(917966,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564306667),(917967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564306667,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564306667),(917968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306667695}]}}','',1564306667),(917969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306667695}]}}','',1564306668),(917970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306668442}]}}','',1564306668),(917971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306668442}]}}','',1564306668),(917972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564306667,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564306668),(917973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564306668,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564306668),(917974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306669250}]}}','',1564306669),(917975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306669250}]}}','',1564306669),(917976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564306669,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564306669),(917977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306670046}]}}','',1564306670),(917978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564306670046}]}}','',1564306670),(917979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564306670,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564306670),(917980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564306741856}]}}','',1564306742),(917981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564306741856}]}}','',1564306742),(917982,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564306742),(917983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564306741,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564306742),(917984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564306798863}]}}','',1564306799),(917985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564306798863}]}}','',1564306799),(917986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564306798,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564306799),(917987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564306828553\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3778c253-436f-4f25-be63-43fb774710ee\",\"payLoadVersion\":1,\"token\":\"1aa536c84eea8a9756cb9270e3f131f8\"}}}','',1564306828),(917988,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564306828553\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3778c253-436f-4f25-be63-43fb774710ee\",\"payLoadVersion\":1,\"token\":\"1aa536c84eea8a9756cb9270e3f131f8\"}}}','',1564306828),(917989,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564306828),(917990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564306828),(917991,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3778c253-436f-4f25-be63-43fb774710ee\",\"payLoadVersion\":1,\"token\":\"1aa536c84eea8a9756cb9270e3f131f8\"},\"telemetry\":{\"datetime\":1564306828,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564306828),(917992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307132789}]}}','',1564307132),(917993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307132789}]}}','',1564307133),(917994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564307133),(917995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564307133),(917996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564307132,\"value\":0}}','',1564307133),(917997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307252149}]}}','',1564307252),(917998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307253005},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307253005}]}}','',1564307253),(917999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307252149}]}}','',1564307253),(918000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307253005},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307253005}]}}','',1564307253),(918001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564307252,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564307253),(918002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307376758}]}}','',1564307376),(918003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307376758}]}}','',1564307377),(918004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564307377),(918005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564307377),(918006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564307376,\"value\":0.008}}','',1564307377),(918007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307386757}]}}','',1564307386),(918008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307386757}]}}','',1564307387),(918009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564307387),(918010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564307387),(918011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564307386,\"value\":0}}','',1564307387),(918012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307441432}]}}','',1564307441),(918013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307441432}]}}','',1564307442),(918014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564307524375}]}}','',1564307524),(918015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564307524375}]}}','',1564307524),(918016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564307524),(918017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564307524,\"value\":29.25}}','',1564307524),(918018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564307524803}]}}','',1564307524),(918019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564307524803}]}}','',1564307525),(918020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564307524,\"value\":80.6}}','',1564307525),(918021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307540710}]}}','',1564307540),(918022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564307540710}]}}','',1564307541),(918023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307605135}]}}','',1564307605),(918024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307605135}]}}','',1564307605),(918025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564307605,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564307605),(918026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307624495}]}}','',1564307624),(918027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564307624495}]}}','',1564307624),(918028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564307624,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564307624),(918029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564307729059\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"042f6fb5-3ede-460c-a386-befc344ead17\",\"payLoadVersion\":1,\"token\":\"7a55fa2b0b55abfd70f18bbc0ea9757f\"}}}','',1564307729),(918030,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564307729059\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"042f6fb5-3ede-460c-a386-befc344ead17\",\"payLoadVersion\":1,\"token\":\"7a55fa2b0b55abfd70f18bbc0ea9757f\"}}}','',1564307729),(918031,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564307729),(918032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564307729),(918033,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"042f6fb5-3ede-460c-a386-befc344ead17\",\"payLoadVersion\":1,\"token\":\"7a55fa2b0b55abfd70f18bbc0ea9757f\"},\"telemetry\":{\"datetime\":1564307729,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564307729),(918034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307744824}]}}','',1564307744),(918035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307744824}]}}','',1564307745),(918036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564307744,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564307745),(918037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564307801762}]}}','',1564307801),(918038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564307801762}]}}','',1564307801),(918039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564307801),(918040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564307801,\"value\":29.16}}','',1564307801),(918041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564307802187}]}}','',1564307802),(918042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564307802187}]}}','',1564307802),(918043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564307802,\"value\":80.73}}','',1564307802),(918044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307873282}]}}','',1564307873);
INSERT INTO `on_api_log` VALUES (918045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307873282}]}}','',1564307874),(918046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564307873,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564307874),(918047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307874083}]}}','',1564307874),(918048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307874083}]}}','',1564307875),(918049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307874880}]}}','',1564307875),(918050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564307874,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564307875),(918051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307875677}]}}','',1564307875),(918052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307874880}]}}','',1564307876),(918053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564307875677}]}}','',1564307876),(918054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564307874,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564307876),(918055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564307875,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564307876),(918056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564307876916}]}}','',1564307877),(918057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564307876916}]}}','',1564307878),(918058,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564307878),(918059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564307876,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564307878),(918060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564307946384}]}}','',1564307946),(918061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564307946384}]}}','',1564307947),(918062,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564307947),(918063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564307946,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564307947),(918064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564308001782}]}}','',1564308001),(918065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564308001782}]}}','',1564308002),(918066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564308001,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564308002),(918067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564308246759}]}}','',1564308246),(918068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564308246759}]}}','',1564308247),(918069,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564308247),(918070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564308247),(918071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564308246,\"value\":0.008}}','',1564308247),(918072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564308256759}]}}','',1564308256),(918073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564308256759}]}}','',1564308257),(918074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564308257),(918075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564308257),(918076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564308256,\"value\":0}}','',1564308257),(918077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564308459096}]}}','',1564308459),(918078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564308459096}]}}','',1564308459),(918079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564308459,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564308459),(918080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564308629418\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d72a048a-5b20-4c94-935e-f3dfd7c376b7\",\"payLoadVersion\":1,\"token\":\"75b2b0060455dfa613b9abf0e8da8995\"}}}','',1564308629),(918081,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564308629418\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d72a048a-5b20-4c94-935e-f3dfd7c376b7\",\"payLoadVersion\":1,\"token\":\"75b2b0060455dfa613b9abf0e8da8995\"}}}','',1564308629),(918082,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564308629),(918083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564308629),(918084,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d72a048a-5b20-4c94-935e-f3dfd7c376b7\",\"payLoadVersion\":1,\"token\":\"75b2b0060455dfa613b9abf0e8da8995\"},\"telemetry\":{\"datetime\":1564308629,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564308629),(918085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564308642769}]}}','',1564308642),(918086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564308642769}]}}','',1564308643),(918087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564308742036}]}}','',1564308742),(918088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564308742036}]}}','',1564308743),(918089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564308808452}]}}','',1564308808),(918090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564308808452}]}}','',1564308809),(918091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564308808,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564308809),(918092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564308828071}]}}','',1564308828),(918093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564308828071}]}}','',1564308829),(918094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564308828,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564308829),(918095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564308947901}]}}','',1564308948),(918096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564308947901}]}}','',1564308948),(918097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564308947,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564308948),(918098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564309078980}]}}','',1564309079),(918099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564309078980}]}}','',1564309079),(918100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564309078,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564309079),(918101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564309079778}]}}','',1564309079),(918102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564309079778}]}}','',1564309080),(918103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564309079,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564309080),(918104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564309080577}]}}','',1564309080),(918105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564309080577}]}}','',1564309081),(918106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564309080,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564309081),(918107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564309081384}]}}','',1564309081),(918108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564309081384}]}}','',1564309082),(918109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564309081,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564309082),(918110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564309086671}]}}','',1564309086),(918111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564309086671}]}}','',1564309087),(918112,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564309087),(918113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564309086,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564309087),(918114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564309150969}]}}','',1564309151),(918115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564309150969}]}}','',1564309151),(918116,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564309151),(918117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564309150,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564309151),(918118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564309204787}]}}','',1564309204),(918119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564309204787}]}}','',1564309205),(918120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564309204,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564309205),(918121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564309330635}]}}','',1564309330),(918122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564309331069}]}}','',1564309331),(918123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564309330635}]}}','',1564309331),(918124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564309331),(918125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564309330,\"value\":29.25}}','',1564309331),(918126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564309331069}]}}','',1564309331),(918127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564309331,\"value\":80.79}}','',1564309331),(918128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309457086}]}}','',1564309457),(918129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309457086}]}}','',1564309457),(918130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564309457),(918131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564309457),(918132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564309457,\"value\":0}}','',1564309457),(918133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564309529494\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ac1d377-ce12-4881-ae99-8e99ee4510ba\",\"payLoadVersion\":1,\"token\":\"8470846883d79a1bcfcdd7f40e119bc4\"}}}','',1564309529),(918134,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564309529494\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ac1d377-ce12-4881-ae99-8e99ee4510ba\",\"payLoadVersion\":1,\"token\":\"8470846883d79a1bcfcdd7f40e119bc4\"}}}','',1564309529),(918135,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564309529),(918136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564309529),(918137,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ac1d377-ce12-4881-ae99-8e99ee4510ba\",\"payLoadVersion\":1,\"token\":\"8470846883d79a1bcfcdd7f40e119bc4\"},\"telemetry\":{\"datetime\":1564309529,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564309529),(918138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564309614493}]}}','',1564309614),(918139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564309614920}]}}','',1564309615),(918140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564309614493}]}}','',1564309615),(918141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"951f\",\"orgdata\":\"700bbbad01050401000021951f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564309614920}]}}','',1564309615),(918142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564309615),(918143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564309614,\"value\":29.16}}','',1564309615),(918144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564309614,\"value\":80.85}}','',1564309615),(918145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564309662403}]}}','',1564309662),(918146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564309662403}]}}','',1564309663),(918147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564309662,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564309663),(918148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309844096}]}}','',1564309844),(918149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309844096}]}}','',1564309844),(918150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309846753}]}}','',1564309846),(918151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309846753}]}}','',1564309847),(918152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564309847),(918153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564309847),(918154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564309846,\"value\":0.008}}','',1564309847),(918155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309856752}]}}','',1564309856),(918156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309856752}]}}','',1564309857),(918157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564309857),(918158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564309857),(918159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564309856,\"value\":0}}','',1564309857),(918160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309943364}]}}','',1564309943),(918161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564309943364}]}}','',1564309944),(918162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564310011769}]}}','',1564310011),(918163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564310011769}]}}','',1564310012),(918164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564310011,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564310012),(918165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564310031658}]}}','',1564310031),(918166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564310031658}]}}','',1564310032),(918167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564310031,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564310032),(918168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310150739}]}}','',1564310150),(918169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310150739}]}}','',1564310151),(918170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564310150,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564310151),(918171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310284738}]}}','',1564310284),(918172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310285535}]}}','',1564310285),(918173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310284738}]}}','',1564310285),(918174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310285535}]}}','',1564310285),(918175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564310285,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564310285),(918176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564310284,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564310285),(918177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310286343}]}}','',1564310286),(918178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310286343}]}}','',1564310286),(918179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564310286,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564310286),(918180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310287129}]}}','',1564310287),(918181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564310287129}]}}','',1564310287),(918182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564310287,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564310287),(918183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564310296350}]}}','',1564310296),(918184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564310296350}]}}','',1564310296),(918185,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564310296),(918186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564310296,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564310296),(918187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564310355517}]}}','',1564310355),(918188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564310355517}]}}','',1564310355),(918189,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564310355),(918190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564310355,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564310355),(918191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564310407764}]}}','',1564310407),(918192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564310407764}]}}','',1564310408),(918193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564310407,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564310408),(918194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564310429636\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"126c0a26-fc8e-4738-85a8-e83c2c642f7a\",\"payLoadVersion\":1,\"token\":\"6d19542b7329981d5f494f688201ae0f\"}}}','',1564310429),(918195,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564310429636\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"126c0a26-fc8e-4738-85a8-e83c2c642f7a\",\"payLoadVersion\":1,\"token\":\"6d19542b7329981d5f494f688201ae0f\"}}}','',1564310430),(918196,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564310430),(918197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564310430),(918198,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"126c0a26-fc8e-4738-85a8-e83c2c642f7a\",\"payLoadVersion\":1,\"token\":\"6d19542b7329981d5f494f688201ae0f\"},\"telemetry\":{\"datetime\":1564310429,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564310430),(918199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564310581743}]}}','',1564310581),(918200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564310581743}]}}','',1564310582),(918201,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564310582),(918202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564310582),(918203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564310581,\"value\":0.008}}','',1564310582),(918204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564310596754}]}}','',1564310596),(918205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564310596754}]}}','',1564310597),(918206,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564310597),(918207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564310597),(918208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564310596,\"value\":0}}','',1564310597),(918209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564310865672}]}}','',1564310865),(918210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564310865672}]}}','',1564310866),(918211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564310865,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564310866),(918212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564311045432}]}}','',1564311045),(918213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564311045432}]}}','',1564311045),(918214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564311137037}]}}','',1564311137),(918215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bb68e01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564311137464}]}}','',1564311137),(918216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bb68e01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564311137464}]}}','',1564311137),(918217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564311137037}]}}','',1564311137),(918218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564311137),(918219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564311137,\"value\":29.25}}','',1564311137),(918220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564311137,\"value\":81.21}}','',1564311137),(918221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564311144713}]}}','',1564311144),(918222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564311144713}]}}','',1564311144),(918223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564311215087}]}}','',1564311215),(918224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564311215087}]}}','',1564311216),(918225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564311215,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564311216),(918226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564311235345}]}}','',1564311235),(918227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564311235345}]}}','',1564311236),(918228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564311235,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564311236),(918229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564311330237\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9bdc7df8-65fd-4004-907c-f78c32ba8964\",\"payLoadVersion\":1,\"token\":\"a5c8fec424dccb335a56f97429b5a40e\"}}}','',1564311330),(918230,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564311330237\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9bdc7df8-65fd-4004-907c-f78c32ba8964\",\"payLoadVersion\":1,\"token\":\"a5c8fec424dccb335a56f97429b5a40e\"}}}','',1564311331),(918231,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564311331),(918232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564311331),(918233,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9bdc7df8-65fd-4004-907c-f78c32ba8964\",\"payLoadVersion\":1,\"token\":\"a5c8fec424dccb335a56f97429b5a40e\"},\"telemetry\":{\"datetime\":1564311330,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564311331),(918234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311353676}]}}','',1564311353),(918235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311353676}]}}','',1564311354),(918236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564311353,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564311354),(918237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564311427026}]}}','',1564311427),(918238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564311427026}]}}','',1564311427),(918239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564311427),(918240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564311427,\"value\":29.16}}','',1564311427),(918241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564311427454}]}}','',1564311427),(918242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564311427454}]}}','',1564311428),(918243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564311427,\"value\":81.03}}','',1564311428),(918244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311490464}]}}','',1564311490),(918245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311490464}]}}','',1564311491),(918246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564311490,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564311491),(918247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311491261}]}}','',1564311491),(918248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311491261}]}}','',1564311492),(918249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564311491,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564311492),(918250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311492244}]}}','',1564311492),(918251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311492860}]}}','',1564311493),(918252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311492244}]}}','',1564311493),(918253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564311492860}]}}','',1564311493),(918254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564311492,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564311493),(918255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564311492,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564311493),(918256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564311505958}]}}','',1564311506),(918257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564311505958}]}}','',1564311506),(918258,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564311506),(918259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564311505,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564311506),(918260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564311560097}]}}','',1564311560),(918261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564311560097}]}}','',1564311560),(918262,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564311560),(918263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564311560,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564311560),(918264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564311610791}]}}','',1564311611),(918265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564311610791}]}}','',1564311611),(918266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564311610,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564311611),(918267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564311797090}]}}','',1564311797),(918268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564311797090}]}}','',1564311797),(918269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564311797),(918270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564311797),(918271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564311797,\"value\":0}}','',1564311797),(918272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564312068868}]}}','',1564312069),(918273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564312068868}]}}','',1564312069),(918274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564312068,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564312069),(918275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564312230696\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e9b6ff7-69ec-4c6d-adda-1bf8709b0c83\",\"payLoadVersion\":1,\"token\":\"f2e3d428087166df0efd87143b3dcc66\"}}}','',1564312230),(918276,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564312230696\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e9b6ff7-69ec-4c6d-adda-1bf8709b0c83\",\"payLoadVersion\":1,\"token\":\"f2e3d428087166df0efd87143b3dcc66\"}}}','',1564312231),(918277,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564312231),(918278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564312231),(918279,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e9b6ff7-69ec-4c6d-adda-1bf8709b0c83\",\"payLoadVersion\":1,\"token\":\"f2e3d428087166df0efd87143b3dcc66\"},\"telemetry\":{\"datetime\":1564312230,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564312231),(918280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564312246769}]}}','',1564312246),(918281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564312246769}]}}','',1564312247),(918282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564312346037}]}}','',1564312346),(918283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564312346037}]}}','',1564312346),(918284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564312418335}]}}','',1564312418),(918285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564312418335}]}}','',1564312419),(918286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564312418,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564312419),(918287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564312438992}]}}','',1564312439),(918288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564312438992}]}}','',1564312439),(918289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564312438,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564312439),(918290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312556532}]}}','',1564312556),(918291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312556532}]}}','',1564312557),(918292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564312556,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564312557),(918293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564312641740}]}}','',1564312641),(918294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564312641740}]}}','',1564312642),(918295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564312642),(918296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564312642),(918297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564312641,\"value\":0.008}}','',1564312642),(918298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564312651752}]}}','',1564312651),(918299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564312651752}]}}','',1564312652),(918300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564312652),(918301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564312652),(918302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564312651,\"value\":0}}','',1564312652),(918303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312696171}]}}','',1564312696),(918304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312696171}]}}','',1564312696),(918305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564312696,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564312696),(918306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312696968}]}}','',1564312697),(918307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312696968}]}}','',1564312697),(918308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564312696,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564312697),(918309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312697764}]}}','',1564312697),(918310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312698561}]}}','',1564312698),(918311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312698561}]}}','',1564312698),(918312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564312697764}]}}','',1564312698),(918313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564312698,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564312698),(918314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564312697,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564312698),(918315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564312715557}]}}','',1564312715),(918316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564312715557}]}}','',1564312715),(918317,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564312715),(918318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564312715,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564312715),(918319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564312764712}]}}','',1564312764),(918320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564312764712}]}}','',1564312765),(918321,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564312765),(918322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564312764,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564312765),(918323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564312813836}]}}','',1564312813),(918324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564312813836}]}}','',1564312814),(918325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564312813,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564312814),(918326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564312943406}]}}','',1564312943),(918327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bb68e01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564312943832}]}}','',1564312944),(918328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564312943406}]}}','',1564312944),(918329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564312944),(918330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bb68e01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564312943832}]}}','',1564312944),(918331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564312943,\"value\":29.25}}','',1564312944),(918332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564312943,\"value\":81.21}}','',1564312944),(918333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564313130178\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73efa247-c7d3-4bef-a351-143ea133556f\",\"payLoadVersion\":1,\"token\":\"dc58babff3e0b3e4768b2f0f12b4dde8\"}}}','',1564313130),(918334,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564313130178\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73efa247-c7d3-4bef-a351-143ea133556f\",\"payLoadVersion\":1,\"token\":\"dc58babff3e0b3e4768b2f0f12b4dde8\"}}}','',1564313131),(918335,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564313131),(918336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564313131),(918337,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73efa247-c7d3-4bef-a351-143ea133556f\",\"payLoadVersion\":1,\"token\":\"dc58babff3e0b3e4768b2f0f12b4dde8\"},\"telemetry\":{\"datetime\":1564313130,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564313131),(918338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564313239573}]}}','',1564313239),(918339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700bbbad01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564313240000}]}}','',1564313240),(918340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564313239573}]}}','',1564313240),(918341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700bbbad01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564313240000}]}}','',1564313240),(918342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564313240),(918343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564313240,\"value\":81.4}}','',1564313240),(918344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564313239,\"value\":29.16}}','',1564313240),(918345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564313272084}]}}','',1564313272),(918346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564313272084}]}}','',1564313272),(918347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564313272,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564313272),(918348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564313448095}]}}','',1564313448),(918349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564313448095}]}}','',1564313448),(918350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564313466742}]}}','',1564313466),(918351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564313466742}]}}','',1564313467),(918352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564313467),(918353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564313467),(918354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564313466,\"value\":0.008}}','',1564313467),(918355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564313476741}]}}','',1564313476),(918356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564313476741}]}}','',1564313477),(918357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564313477),(918358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564313477),(918359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564313476,\"value\":0}}','',1564313477),(918360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564313547364}]}}','',1564313547),(918361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564313547364}]}}','',1564313547),(918362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564313621512}]}}','',1564313621),(918363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564313621512}]}}','',1564313621),(918364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564313621,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564313621),(918365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564313642659}]}}','',1564313642),(918366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564313642659}]}}','',1564313642),(918367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564313642,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564313642),(918368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313759299}]}}','',1564313759),(918369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313759299}]}}','',1564313760),(918370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564313759,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564313760),(918371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313901926}]}}','',1564313902),(918372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313901926}]}}','',1564313902),(918373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564313901,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564313902),(918374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313902713}]}}','',1564313902),(918375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313902713}]}}','',1564313903),(918376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564313902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564313903),(918377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313903520}]}}','',1564313903),(918378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313903520}]}}','',1564313904),(918379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564313903,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564313904),(918380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313904318}]}}','',1564313904),(918381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564313904318}]}}','',1564313905),(918382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564313904,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564313905),(918383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564313925260}]}}','',1564313925),(918384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564313925260}]}}','',1564313926),(918385,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564313926),(918386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564313925,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564313926),(918387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564313969427}]}}','',1564313969),(918388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564313969427}]}}','',1564313970),(918389,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564313970),(918390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564313969,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564313970),(918391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564314016866}]}}','',1564314017),(918392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564314016866}]}}','',1564314017),(918393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564314016,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564314017),(918394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564314031118\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"702f4306-4b7e-4067-9324-05c2c0f25503\",\"payLoadVersion\":1,\"token\":\"da5920ccc461f6b24bc181dc3c7357c0\"}}}','',1564314031),(918395,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564314031118\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"702f4306-4b7e-4067-9324-05c2c0f25503\",\"payLoadVersion\":1,\"token\":\"da5920ccc461f6b24bc181dc3c7357c0\"}}}','',1564314032),(918396,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564314032),(918397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564314032),(918398,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"702f4306-4b7e-4067-9324-05c2c0f25503\",\"payLoadVersion\":1,\"token\":\"da5920ccc461f6b24bc181dc3c7357c0\"},\"telemetry\":{\"datetime\":1564314031,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564314032),(918399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564314461741}]}}','',1564314461),(918400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564314461741}]}}','',1564314462),(918401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564314462),(918402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564314462),(918403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564314461,\"value\":0.008}}','',1564314462),(918404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564314475211}]}}','',1564314475),(918405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564314475211}]}}','',1564314475),(918406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564314475,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564314475),(918407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564314476690}]}}','',1564314476),(918408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564314476690}]}}','',1564314476),(918409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564314476),(918410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564314476),(918411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564314476,\"value\":0}}','',1564314476),(918412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564314649414}]}}','',1564314649),(918413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564314649414}]}}','',1564314650),(918414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564314748682}]}}','',1564314748),(918415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564314748682}]}}','',1564314749),(918416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564314749819}]}}','',1564314749),(918417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564314749819}]}}','',1564314750),(918418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564314750),(918419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564314749,\"value\":29.25}}','',1564314750),(918420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d81f\",\"orgdata\":\"700bb68e01050401000021d81f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564314750246}]}}','',1564314750),(918421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d81f\",\"orgdata\":\"700bb68e01050401000021d81f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564314750246}]}}','',1564314751),(918422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564314750,\"value\":81.52}}','',1564314751),(918423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564314824677}]}}','',1564314824),(918424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564314824677}]}}','',1564314825),(918425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564314824,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564314825),(918426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564314846375}]}}','',1564314846),(918427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564314846375}]}}','',1564314847),(918428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564314846,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564314847),(918429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564314931175\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a92bf1a1-8ba8-4397-9196-ba4dce3bb0ee\",\"payLoadVersion\":1,\"token\":\"bf955359368c5ee5dacac59d76fc9929\"}}}','',1564314931),(918430,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564314931175\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a92bf1a1-8ba8-4397-9196-ba4dce3bb0ee\",\"payLoadVersion\":1,\"token\":\"bf955359368c5ee5dacac59d76fc9929\"}}}','',1564314931),(918431,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564314931),(918432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564314931),(918433,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a92bf1a1-8ba8-4397-9196-ba4dce3bb0ee\",\"payLoadVersion\":1,\"token\":\"bf955359368c5ee5dacac59d76fc9929\"},\"telemetry\":{\"datetime\":1564314931,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564314931),(918434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564314962181}]}}','',1564314962),(918435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564314962181}]}}','',1564314962),(918436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564314962,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564314962),(918437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564315052204}]}}','',1564315052),(918438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564315052204}]}}','',1564315052),(918439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564315052),(918440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564315052,\"value\":29.16}}','',1564315052),(918441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1f\",\"orgdata\":\"700bbbad01050401000021ea1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564315052631}]}}','',1564315052),(918442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1f\",\"orgdata\":\"700bbbad01050401000021ea1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564315052631}]}}','',1564315053),(918443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564315052,\"value\":81.7}}','',1564315053),(918444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564315107525}]}}','',1564315107),(918445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564315108322}]}}','',1564315108),(918446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564315108322}]}}','',1564315108),(918447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564315107525}]}}','',1564315108),(918448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564315107,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564315108),(918449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564315108,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564315108),(918450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564315109118}]}}','',1564315109),(918451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564315109118}]}}','',1564315109),(918452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564315109,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564315109),(918453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564315109925}]}}','',1564315110),(918454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564315109925}]}}','',1564315110),(918455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564315109,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564315110),(918456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564315134887}]}}','',1564315135),(918457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564315134887}]}}','',1564315135),(918458,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564315135),(918459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564315134,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564315135),(918460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564315174174}]}}','',1564315174),(918461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564315174174}]}}','',1564315174),(918462,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564315174),(918463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564315174,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564315174),(918464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564315219784}]}}','',1564315219),(918465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564315219784}]}}','',1564315220),(918466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564315219,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564315220),(918467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315677059}]}}','',1564315677),(918468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315677059}]}}','',1564315677),(918469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564315677),(918470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564315677),(918471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564315677,\"value\":0}}','',1564315677),(918472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564315678545}]}}','',1564315678),(918473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564315678545}]}}','',1564315679),(918474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564315678,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564315679),(918475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315731686}]}}','',1564315731),(918476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315731686}]}}','',1564315732),(918477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564315732),(918478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564315732),(918479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564315731,\"value\":0.008}}','',1564315732),(918480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315741697}]}}','',1564315741),(918481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315741697}]}}','',1564315742),(918482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564315742),(918483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564315742),(918484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564315741,\"value\":0}}','',1564315742),(918485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564315833077\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8b86462-5e44-4252-9b7a-250b31db1ca8\",\"payLoadVersion\":1,\"token\":\"f184186c5d91b2dcbdaccdc27fabc36e\"}}}','',1564315833),(918486,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564315833077\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8b86462-5e44-4252-9b7a-250b31db1ca8\",\"payLoadVersion\":1,\"token\":\"f184186c5d91b2dcbdaccdc27fabc36e\"}}}','',1564315833),(918487,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564315833),(918488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564315833),(918489,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8b86462-5e44-4252-9b7a-250b31db1ca8\",\"payLoadVersion\":1,\"token\":\"f184186c5d91b2dcbdaccdc27fabc36e\"},\"telemetry\":{\"datetime\":1564315833,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564315833),(918490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315850740}]}}','',1564315850),(918491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315850740}]}}','',1564315851),(918492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315950019}]}}','',1564315950),(918493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564315950019}]}}','',1564315950),(918494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564316027965}]}}','',1564316028),(918495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564316027965}]}}','',1564316028),(918496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564316027,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564316028),(918497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564316049983}]}}','',1564316050),(918498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564316049983}]}}','',1564316050),(918499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564316049,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564316050),(918500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316165003}]}}','',1564316165),(918501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316165003}]}}','',1564316165),(918502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564316165,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564316165),(918503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316313021}]}}','',1564316313),(918504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316313822}]}}','',1564316314),(918505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316313021}]}}','',1564316314),(918506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564316313,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564316314),(918507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316313822}]}}','',1564316314),(918508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564316313,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564316314),(918509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316314615}]}}','',1564316314),(918510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316314615}]}}','',1564316315),(918511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564316314,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564316315),(918512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316315423}]}}','',1564316315),(918513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564316315423}]}}','',1564316316),(918514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564316315,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564316316),(918515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564316344414}]}}','',1564316344),(918516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564316344414}]}}','',1564316345),(918517,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564316345),(918518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564316344,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564316345),(918519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564316379012}]}}','',1564316379),(918520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564316379012}]}}','',1564316380),(918521,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564316380),(918522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564316379,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564316380),(918523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564316422661}]}}','',1564316422),(918524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564316422661}]}}','',1564316423),(918525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564316422,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564316423),(918526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564316556089}]}}','',1564316556),(918527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564316556089}]}}','',1564316556),(918528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564316556),(918529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564316556,\"value\":29.25}}','',1564316556),(918530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700bb68e01050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564316556515}]}}','',1564316556),(918531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1f\",\"orgdata\":\"700bb68e01050401000021de1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564316556515}]}}','',1564316557),(918532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564316556,\"value\":81.58}}','',1564316557),(918533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564316731714\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de7c049b-bcaa-41be-9ae3-85703dd21b32\",\"payLoadVersion\":1,\"token\":\"773265a5a13e8ffd0e46ae8d10c8bc53\"}}}','',1564316731),(918534,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564316731714\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de7c049b-bcaa-41be-9ae3-85703dd21b32\",\"payLoadVersion\":1,\"token\":\"773265a5a13e8ffd0e46ae8d10c8bc53\"}}}','',1564316732),(918535,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564316732),(918536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564316732),(918537,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de7c049b-bcaa-41be-9ae3-85703dd21b32\",\"payLoadVersion\":1,\"token\":\"773265a5a13e8ffd0e46ae8d10c8bc53\"},\"telemetry\":{\"datetime\":1564316731,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564316732),(918538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564316864814}]}}','',1564316864),(918539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0320\",\"orgdata\":\"700bbbad010504010000210320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564316865241}]}}','',1564316865),(918540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564316864814}]}}','',1564316865),(918541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564316865),(918542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0320\",\"orgdata\":\"700bbbad010504010000210320\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564316865241}]}}','',1564316865),(918543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564316864,\"value\":29.16}}','',1564316865),(918544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564316865,\"value\":81.95}}','',1564316865),(918545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564316881885}]}}','',1564316882),(918546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564316881885}]}}','',1564316882),(918547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564316881,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564316882),(918548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564316942024}]}}','',1564316942),(918549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564316942024}]}}','',1564316942),(918550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564316942),(918551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564316942),(918552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564316942,\"value\":0}}','',1564316942),(918553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564317052067}]}}','',1564317052),(918554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564317052067}]}}','',1564317052),(918555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564317151346}]}}','',1564317151),(918556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564317151346}]}}','',1564317152),(918557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564317231222}]}}','',1564317231),(918558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564317231222}]}}','',1564317232),(918559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564317231,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564317232),(918560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564317253600}]}}','',1564317253),(918561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564317253600}]}}','',1564317254),(918562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564317253,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564317254),(918563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317367861}]}}','',1564317368),(918564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317367861}]}}','',1564317368),(918565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564317367,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564317368),(918566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317518509}]}}','',1564317518),(918567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317518509}]}}','',1564317519),(918568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564317518,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564317519),(918569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317519306}]}}','',1564317519),(918570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317520104}]}}','',1564317520),(918571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317519306}]}}','',1564317520),(918572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317520104}]}}','',1564317520),(918573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564317519,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564317520),(918574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564317520,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564317520),(918575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317520899}]}}','',1564317521),(918576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564317520899}]}}','',1564317521),(918577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564317520,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564317521),(918578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564317554051}]}}','',1564317554),(918579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564317554051}]}}','',1564317554),(918580,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564317554),(918581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564317554,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564317554),(918582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564317583829}]}}','',1564317584),(918583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564317583829}]}}','',1564317584),(918584,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564317584),(918585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564317583,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564317584),(918586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564317625537}]}}','',1564317625),(918587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564317625537}]}}','',1564317626),(918588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564317625,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564317626),(918589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564317631456\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cbe909f-afb0-431e-a636-55138df78678\",\"payLoadVersion\":1,\"token\":\"4880f69bbf0202f135deecfbf7222ad6\"}}}','',1564317631),(918590,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564317631456\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cbe909f-afb0-431e-a636-55138df78678\",\"payLoadVersion\":1,\"token\":\"4880f69bbf0202f135deecfbf7222ad6\"}}}','',1564317632),(918591,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564317632),(918592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564317632),(918593,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cbe909f-afb0-431e-a636-55138df78678\",\"payLoadVersion\":1,\"token\":\"4880f69bbf0202f135deecfbf7222ad6\"},\"telemetry\":{\"datetime\":1564317631,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564317632),(918594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564318085092}]}}','',1564318085),(918595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564318085092}]}}','',1564318086),(918596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564318085,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564318086),(918597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318142372}]}}','',1564318142),(918598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318142372}]}}','',1564318143),(918599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564318143),(918600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564318143),(918601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564318142,\"value\":0}}','',1564318143),(918602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318196732}]}}','',1564318196),(918603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318196732}]}}','',1564318197),(918604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564318197),(918605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564318197),(918606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564318196,\"value\":0.008}}','',1564318197),(918607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318206735}]}}','',1564318206),(918608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318206735}]}}','',1564318207),(918609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564318207),(918610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564318207),(918611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564318206,\"value\":0}}','',1564318207),(918612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318253425}]}}','',1564318253),(918613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318253425}]}}','',1564318254),(918614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318352695}]}}','',1564318352),(918615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564318352695}]}}','',1564318353),(918616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564318362359}]}}','',1564318362),(918617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d21f\",\"orgdata\":\"700bb68e01050401000021d21f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564318362785}]}}','',1564318362),(918618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564318362359}]}}','',1564318363),(918619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d21f\",\"orgdata\":\"700bb68e01050401000021d21f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564318362785}]}}','',1564318363),(918620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564318363),(918621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564318362,\"value\":81.46}}','',1564318363),(918622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564318362,\"value\":29.25}}','',1564318363),(918623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564318434489}]}}','',1564318434),(918624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564318434489}]}}','',1564318435),(918625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564318434,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564318435),(918626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564318457148}]}}','',1564318457),(918627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564318457148}]}}','',1564318457),(918628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564318457,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564318457),(918629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564318531673\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"963810bf-d8a2-4763-9a99-efb0596225e9\",\"payLoadVersion\":1,\"token\":\"48559851d03513f197b4971ac92d8052\"}}}','',1564318531),(918630,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564318531673\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"963810bf-d8a2-4763-9a99-efb0596225e9\",\"payLoadVersion\":1,\"token\":\"48559851d03513f197b4971ac92d8052\"}}}','',1564318532),(918631,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564318532),(918632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564318532),(918633,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"963810bf-d8a2-4763-9a99-efb0596225e9\",\"payLoadVersion\":1,\"token\":\"48559851d03513f197b4971ac92d8052\"},\"telemetry\":{\"datetime\":1564318531,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564318532),(918634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318570468}]}}','',1564318570),(918635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318570468}]}}','',1564318570),(918636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564318570,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564318570),(918637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564318677239}]}}','',1564318677),(918638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700bbbad010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564318677663}]}}','',1564318677),(918639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564318677239}]}}','',1564318677),(918640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564318677),(918641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700bbbad010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564318677663}]}}','',1564318677),(918642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564318677,\"value\":29.16}}','',1564318677),(918643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564318677,\"value\":82.13}}','',1564318677),(918644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318724097}]}}','',1564318724),(918645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318724097}]}}','',1564318724),(918646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564318724,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564318724),(918647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318724893}]}}','',1564318725),(918648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318725690}]}}','',1564318725),(918649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318724893}]}}','',1564318725),(918650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318725690}]}}','',1564318725),(918651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564318724,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564318725),(918652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564318725,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564318725),(918653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318726496}]}}','',1564318726),(918654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564318726496}]}}','',1564318726),(918655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564318726,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564318726),(918656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564318763678}]}}','',1564318763),(918657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564318763678}]}}','',1564318763),(918658,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564318763),(918659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564318763,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564318763),(918660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564318788598}]}}','',1564318788),(918661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564318788598}]}}','',1564318788),(918662,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564318788),(918663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564318788,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564318788),(918664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564318828595}]}}','',1564318828),(918665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564318828595}]}}','',1564318829),(918666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564318828,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564318829),(918667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564319288370}]}}','',1564319288),(918668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564319288370}]}}','',1564319289),(918669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564319288,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564319289),(918670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564319407068}]}}','',1564319407),(918671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564319407068}]}}','',1564319407),(918672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564319407),(918673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564319407),(918674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564319407,\"value\":0}}','',1564319407),(918675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564319430974\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"def73858-ee7b-40f8-8fe0-57fe7958043a\",\"payLoadVersion\":1,\"token\":\"dd78d8f1010f1d1608acef7fc4b6f9ff\"}}}','',1564319431),(918676,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564319430974\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"def73858-ee7b-40f8-8fe0-57fe7958043a\",\"payLoadVersion\":1,\"token\":\"dd78d8f1010f1d1608acef7fc4b6f9ff\"}}}','',1564319431),(918677,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564319431),(918678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564319431),(918679,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"def73858-ee7b-40f8-8fe0-57fe7958043a\",\"payLoadVersion\":1,\"token\":\"dd78d8f1010f1d1608acef7fc4b6f9ff\"},\"telemetry\":{\"datetime\":1564319430,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564319431),(918680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564319454751}]}}','',1564319454),(918681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564319454751}]}}','',1564319455),(918682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564319554019}]}}','',1564319554),(918683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564319554019}]}}','',1564319554),(918684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564319637635}]}}','',1564319637),(918685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564319637635}]}}','',1564319637),(918686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564319637,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564319637),(918687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564319660664}]}}','',1564319660),(918688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564319660664}]}}','',1564319660),(918689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564319660,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564319661),(918690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319772955}]}}','',1564319773),(918691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319772955}]}}','',1564319774),(918692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564319772,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564319774),(918693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319929693}]}}','',1564319929),(918694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319929693}]}}','',1564319930),(918695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564319929,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564319930),(918696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319930490}]}}','',1564319930),(918697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319930490}]}}','',1564319931),(918698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564319930,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564319931),(918699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319931287}]}}','',1564319931),(918700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319932084}]}}','',1564319932),(918701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319931287}]}}','',1564319932),(918702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564319932084}]}}','',1564319932),(918703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564319931,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564319932),(918704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564319932,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564319932),(918705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564319973214}]}}','',1564319973),(918706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564319973214}]}}','',1564319974),(918707,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564319974),(918708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564319973,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564319974),(918709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564319993185}]}}','',1564319993),(918710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564319993185}]}}','',1564319993),(918711,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564319993),(918712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564319993,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564319993),(918713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564320031622}]}}','',1564320031),(918714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564320031622}]}}','',1564320032),(918715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564320031,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564320032),(918716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564320168490}]}}','',1564320168),(918717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700bb68e01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564320168915}]}}','',1564320169),(918718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564320168490}]}}','',1564320169),(918719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564320169),(918720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700bb68e01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564320168915}]}}','',1564320169),(918721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564320168,\"value\":29.16}}','',1564320169),(918722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564320168,\"value\":81.4}}','',1564320169),(918723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564320331476\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c260b6d1-fbcf-422f-a0a1-0a07226a0dfb\",\"payLoadVersion\":1,\"token\":\"f10f8945bf5b9f2a489c1616cff9754a\"}}}','',1564320331),(918724,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564320331476\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c260b6d1-fbcf-422f-a0a1-0a07226a0dfb\",\"payLoadVersion\":1,\"token\":\"f10f8945bf5b9f2a489c1616cff9754a\"}}}','',1564320331),(918725,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564320331),(918726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564320331),(918727,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c260b6d1-fbcf-422f-a0a1-0a07226a0dfb\",\"payLoadVersion\":1,\"token\":\"f10f8945bf5b9f2a489c1616cff9754a\"},\"telemetry\":{\"datetime\":1564320331,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564320331),(918728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564320489735}]}}','',1564320489),(918729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564320489735}]}}','',1564320489),(918730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564320489),(918731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564320489,\"value\":29.16}}','',1564320489),(918732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700bbbad010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564320490162}]}}','',1564320490),(918733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1520\",\"orgdata\":\"700bbbad010504010000211520\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564320490162}]}}','',1564320490),(918734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564320490,\"value\":82.13}}','',1564320490),(918735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564320491619}]}}','',1564320491),(918736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564320491619}]}}','',1564320491),(918737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564320491,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564320491),(918738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320607386}]}}','',1564320607),(918739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320607386}]}}','',1564320608),(918740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564320608),(918741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564320608),(918742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564320607,\"value\":0}}','',1564320608),(918743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320656058}]}}','',1564320656),(918744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320656058}]}}','',1564320657),(918745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320755337}]}}','',1564320755),(918746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320755337}]}}','',1564320756),(918747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320786724}]}}','',1564320786),(918748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320786724}]}}','',1564320787),(918749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564320787),(918750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564320787),(918751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564320786,\"value\":0.008}}','',1564320787),(918752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320796723}]}}','',1564320796),(918753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564320796723}]}}','',1564320797),(918754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564320797),(918755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564320797),(918756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564320796,\"value\":0}}','',1564320797),(918757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564320840763}]}}','',1564320840),(918758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564320840763}]}}','',1564320841),(918759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564320840,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564320841),(918760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564320864332}]}}','',1564320864),(918761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564320864332}]}}','',1564320865),(918762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564320864,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564320865),(918763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564320975442}]}}','',1564320975),(918764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564320975442}]}}','',1564320976),(918765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564320975,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564320976),(918766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564321135440}]}}','',1564321135),(918767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564321135440}]}}','',1564321135),(918768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564321135,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564321135),(918769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564321136209}]}}','',1564321136),(918770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564321136209}]}}','',1564321136),(918771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564321136,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564321136),(918772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564321137005}]}}','',1564321137),(918773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564321137005}]}}','',1564321137),(918774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564321137,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564321137),(918775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564321137811}]}}','',1564321137),(918776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564321137811}]}}','',1564321138),(918777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564321137,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564321138),(918778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564321182781}]}}','',1564321182),(918779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564321182781}]}}','',1564321183),(918780,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564321183),(918781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564321182,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564321183),(918782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564321197750}]}}','',1564321197),(918783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564321197750}]}}','',1564321198),(918784,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564321198),(918785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564321197,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564321198),(918786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564321231578\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9004f5e4-5297-4add-ac66-155aa8611f5c\",\"payLoadVersion\":1,\"token\":\"0d7c7d82daf18e4467441a02d5413cc8\"}}}','',1564321231),(918787,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564321231578\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9004f5e4-5297-4add-ac66-155aa8611f5c\",\"payLoadVersion\":1,\"token\":\"0d7c7d82daf18e4467441a02d5413cc8\"}}}','',1564321232),(918788,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564321232),(918789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564321232),(918790,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9004f5e4-5297-4add-ac66-155aa8611f5c\",\"payLoadVersion\":1,\"token\":\"0d7c7d82daf18e4467441a02d5413cc8\"},\"telemetry\":{\"datetime\":1564321231,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564321232),(918791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564321234607}]}}','',1564321234),(918792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564321234607}]}}','',1564321234),(918793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564321234,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564321234),(918794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564321694944}]}}','',1564321695),(918795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564321694944}]}}','',1564321695),(918796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564321694,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564321695),(918797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564321857356}]}}','',1564321857),(918798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564321857356}]}}','',1564321858),(918799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564321956624}]}}','',1564321956),(918800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564321956624}]}}','',1564321957),(918801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564321974729}]}}','',1564321974),(918802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bb68e01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564321975156}]}}','',1564321975),(918803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564321974729}]}}','',1564321975),(918804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564321975),(918805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bb68e01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564321975156}]}}','',1564321975),(918806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564321974,\"value\":29.16}}','',1564321975),(918807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564321975,\"value\":81.21}}','',1564321975),(918808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564321976009},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564321976009}]}}','',1564321976),(918809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564321976009},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564321976009}]}}','',1564321976),(918810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564321997009}]}}','',1564321997),(918811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564321997009}]}}','',1564321997),(918812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564321997),(918813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564321997),(918814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564321997,\"value\":0}}','',1564321997),(918815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564322043881}]}}','',1564322044),(918816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564322043881}]}}','',1564322044),(918817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564322043,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564322044),(918818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564322067959}]}}','',1564322068),(918819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564322067959}]}}','',1564322068),(918820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564322067,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564322068),(918821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564322131157\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa081158-209f-4da7-a34c-4e6092f35b61\",\"payLoadVersion\":1,\"token\":\"3ee230ac4e96f93bc607eb848662810a\"}}}','',1564322131),(918822,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564322131157\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa081158-209f-4da7-a34c-4e6092f35b61\",\"payLoadVersion\":1,\"token\":\"3ee230ac4e96f93bc607eb848662810a\"}}}','',1564322131),(918823,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564322131),(918824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564322131),(918825,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa081158-209f-4da7-a34c-4e6092f35b61\",\"payLoadVersion\":1,\"token\":\"3ee230ac4e96f93bc607eb848662810a\"},\"telemetry\":{\"datetime\":1564322131,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564322131),(918826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322177928}]}}','',1564322178),(918827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322177928}]}}','',1564322178),(918828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564322177,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564322178),(918829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564322302269}]}}','',1564322302),(918830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fd1f\",\"orgdata\":\"700bbbad01050401000021fd1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564322302694}]}}','',1564322302),(918831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564322302269}]}}','',1564322303),(918832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fd1f\",\"orgdata\":\"700bbbad01050401000021fd1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564322302694}]}}','',1564322303),(918833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564322303),(918834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564322302,\"value\":81.89}}','',1564322303),(918835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564322302,\"value\":29.16}}','',1564322303),(918836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322341027}]}}','',1564322341),(918837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322341824}]}}','',1564322341),(918838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322341824}]}}','',1564322342),(918839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322341027}]}}','',1564322342),(918840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564322341,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564322342),(918841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564322341,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564322342),(918842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322342621}]}}','',1564322342),(918843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322342621}]}}','',1564322343),(918844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564322342,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564322343),(918845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322343618}]}}','',1564322343),(918846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564322343618}]}}','',1564322344),(918847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564322343,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564322344),(918848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564322392539}]}}','',1564322392),(918849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564322392539}]}}','',1564322393),(918850,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564322393),(918851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564322392,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564322393),(918852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564322402302}]}}','',1564322402),(918853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564322402302}]}}','',1564322403),(918854,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564322403),(918855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564322402,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564322403),(918856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564322437655}]}}','',1564322437),(918857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564322437655}]}}','',1564322438),(918858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564322437,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564322438),(918859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564322898080}]}}','',1564322898),(918860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564322898080}]}}','',1564322898),(918861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564322898,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564322898),(918862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564323031517\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e512a47f-90ed-4c05-b002-eb9f2f88ba50\",\"payLoadVersion\":1,\"token\":\"910ef13353b3bb3447a9cc4bb21013b6\"}}}','',1564323031),(918863,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564323031517\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e512a47f-90ed-4c05-b002-eb9f2f88ba50\",\"payLoadVersion\":1,\"token\":\"910ef13353b3bb3447a9cc4bb21013b6\"}}}','',1564323031),(918864,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564323031),(918865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564323031),(918866,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e512a47f-90ed-4c05-b002-eb9f2f88ba50\",\"payLoadVersion\":1,\"token\":\"910ef13353b3bb3447a9cc4bb21013b6\"},\"telemetry\":{\"datetime\":1564323031,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564323031),(918867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323058652}]}}','',1564323058),(918868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323058652}]}}','',1564323058),(918869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323157932}]}}','',1564323158),(918870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323157932}]}}','',1564323159),(918871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323197318}]}}','',1564323197),(918872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323197318}]}}','',1564323198),(918873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564323198),(918874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564323198),(918875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564323197,\"value\":0}}','',1564323198),(918876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564323246997}]}}','',1564323247),(918877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564323246997}]}}','',1564323248),(918878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564323246,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564323248),(918879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564323271675}]}}','',1564323271),(918880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564323271675}]}}','',1564323272),(918881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564323271,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564323272),(918882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323380435}]}}','',1564323380),(918883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323380435}]}}','',1564323381),(918884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564323380,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564323381),(918885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323546593}]}}','',1564323546),(918886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323546593}]}}','',1564323547),(918887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564323546,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564323547),(918888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323547379}]}}','',1564323547),(918889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323548187}]}}','',1564323548),(918890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323547379}]}}','',1564323548),(918891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323548187}]}}','',1564323548),(918892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564323547,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564323548),(918893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564323548,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564323548),(918894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323548984}]}}','',1564323549),(918895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564323548984}]}}','',1564323549),(918896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564323548,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564323549),(918897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564323602449}]}}','',1564323602),(918898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564323602449}]}}','',1564323603),(918899,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564323603),(918900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564323602,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564323603),(918901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564323607014}]}}','',1564323607),(918902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564323607014}]}}','',1564323607),(918903,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564323607),(918904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564323607,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564323607),(918905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564323640582}]}}','',1564323640),(918906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564323640582}]}}','',1564323641),(918907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564323640,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564323641),(918908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323766720}]}}','',1564323766),(918909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323766720}]}}','',1564323767),(918910,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564323767),(918911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564323767),(918912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564323766,\"value\":0.008}}','',1564323767),(918913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323776720}]}}','',1564323776),(918914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564323776720}]}}','',1564323777),(918915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564323777),(918916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564323777),(918917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564323776,\"value\":0}}','',1564323777),(918918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564323786150}]}}','',1564323786),(918919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700bb68e01050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564323786576}]}}','',1564323786),(918920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564323786150}]}}','',1564323786),(918921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564323786),(918922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700bb68e01050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564323786576}]}}','',1564323786),(918923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564323786,\"value\":29.16}}','',1564323786),(918924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564323786,\"value\":80.97}}','',1564323786),(918925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564323931874\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7146d59-e889-4f2e-b2cf-13d0d0989f3d\",\"payLoadVersion\":1,\"token\":\"c5528ebed87ad1ee0267ffd15c7b2bf2\"}}}','',1564323932),(918926,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564323931874\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7146d59-e889-4f2e-b2cf-13d0d0989f3d\",\"payLoadVersion\":1,\"token\":\"c5528ebed87ad1ee0267ffd15c7b2bf2\"}}}','',1564323932),(918927,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564323932),(918928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564323932),(918929,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7146d59-e889-4f2e-b2cf-13d0d0989f3d\",\"payLoadVersion\":1,\"token\":\"c5528ebed87ad1ee0267ffd15c7b2bf2\"},\"telemetry\":{\"datetime\":1564323931,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564323932),(918930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564324101260}]}}','',1564324101),(918931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564324101260}]}}','',1564324102),(918932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564324101,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564324102),(918933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564324114766}]}}','',1564324114),(918934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564324114766}]}}','',1564324115),(918935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564324115),(918936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564324114,\"value\":29.16}}','',1564324115),(918937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700bbbad01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564324115192}]}}','',1564324115),(918938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700bbbad01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564324115192}]}}','',1564324116),(918939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564324115,\"value\":81.64}}','',1564324116),(918940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564324259961}]}}','',1564324260),(918941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564324259961}]}}','',1564324260),(918942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564324359233}]}}','',1564324359),(918943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564324359233}]}}','',1564324359),(918944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564324450112}]}}','',1564324450),(918945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564324450112}]}}','',1564324450),(918946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564324450,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564324450),(918947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564324475293}]}}','',1564324475),(918948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564324475293}]}}','',1564324475),(918949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564324475,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564324475),(918950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324583332}]}}','',1564324583),(918951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324583332}]}}','',1564324583),(918952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564324583,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564324583),(918953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324752161}]}}','',1564324752),(918954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324752161}]}}','',1564324752),(918955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564324752,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564324752),(918956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324752948}]}}','',1564324753),(918957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324752948}]}}','',1564324753),(918958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324753756}]}}','',1564324753),(918959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564324752,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564324753),(918960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324754553}]}}','',1564324754),(918961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324754553}]}}','',1564324754),(918962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564324753756}]}}','',1564324754),(918963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564324753,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564324754),(918964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564324754,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564324754),(918965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564324811811}]}}','',1564324812),(918966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564324812269}]}}','',1564324812),(918967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564324812305}]}}','',1564324812),(918968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564324811811}]}}','',1564324813),(918969,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564324813),(918970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564324812269}]}}','',1564324813),(918971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564324812305}]}}','',1564324813),(918972,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564324813),(918973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564324813),(918974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564324811,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564324813),(918975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564324813),(918976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564324812,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564324813),(918977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564324812,\"value\":0.008}}','',1564324813),(918978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564324821669}]}}','',1564324821),(918979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564324821669}]}}','',1564324822),(918980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564324822),(918981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564324822),(918982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564324821,\"value\":0}}','',1564324822),(918983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564324832376\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3882e6a8-52cd-45ee-84f5-44b896099058\",\"payLoadVersion\":1,\"token\":\"9d1502c84e77586201292077188eabee\"}}}','',1564324832),(918984,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564324832376\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3882e6a8-52cd-45ee-84f5-44b896099058\",\"payLoadVersion\":1,\"token\":\"9d1502c84e77586201292077188eabee\"}}}','',1564324833),(918985,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564324833),(918986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564324833),(918987,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3882e6a8-52cd-45ee-84f5-44b896099058\",\"payLoadVersion\":1,\"token\":\"9d1502c84e77586201292077188eabee\"},\"telemetry\":{\"datetime\":1564324832,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564324833),(918988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564324843568}]}}','',1564324843),(918989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564324843568}]}}','',1564324844),(918990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564324843,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564324844),(918991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564325304440}]}}','',1564325304),(918992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564325304440}]}}','',1564325305),(918993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564325304,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564325305),(918994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564325461266}]}}','',1564325461),(918995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564325461266}]}}','',1564325461),(918996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564325560530}]}}','',1564325560),(918997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564325560530}]}}','',1564325560),(918998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564325592771}]}}','',1564325592),(918999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564325593197}]}}','',1564325593),(919000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564325592771}]}}','',1564325593),(919001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564325593),(919002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564325593197}]}}','',1564325593),(919003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564325592,\"value\":29.16}}','',1564325593),(919004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564325593,\"value\":80.79}}','',1564325593),(919005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564325653261}]}}','',1564325653),(919006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564325653261}]}}','',1564325653),(919007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564325653,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564325653),(919008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564325678849}]}}','',1564325679),(919009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564325678849}]}}','',1564325679),(919010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564325678,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564325679),(919011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564325732612\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"606de2d3-f4be-4d29-943e-3604b214b7e7\",\"payLoadVersion\":1,\"token\":\"327a71b3f6a594b6cc6a8663bfcee2a5\"}}}','',1564325732),(919012,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564325732612\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"606de2d3-f4be-4d29-943e-3604b214b7e7\",\"payLoadVersion\":1,\"token\":\"327a71b3f6a594b6cc6a8663bfcee2a5\"}}}','',1564325733),(919013,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564325733),(919014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564325733),(919015,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"606de2d3-f4be-4d29-943e-3604b214b7e7\",\"payLoadVersion\":1,\"token\":\"327a71b3f6a594b6cc6a8663bfcee2a5\"},\"telemetry\":{\"datetime\":1564325732,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564325733),(919016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325786180}]}}','',1564325786),(919017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325786180}]}}','',1564325787),(919018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564325786,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564325787),(919019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564325927297}]}}','',1564325927),(919020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700bbbad01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564325927724}]}}','',1564325927),(919021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564325927297}]}}','',1564325928),(919022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cc1f\",\"orgdata\":\"700bbbad01050401000021cc1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564325927724}]}}','',1564325928),(919023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564325928),(919024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564325927,\"value\":81.4}}','',1564325928),(919025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564325927,\"value\":29.16}}','',1564325928),(919026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325957579}]}}','',1564325957),(919027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325957579}]}}','',1564325958),(919028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564325957,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564325958),(919029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325958375}]}}','',1564325958),(919030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325958375}]}}','',1564325959),(919031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564325958,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564325959),(919032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325959173}]}}','',1564325959),(919033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325959979}]}}','',1564325960),(919034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325959979}]}}','',1564325960),(919035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564325959173}]}}','',1564325960),(919036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564325959,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564325960),(919037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564325959,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564325960),(919038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564326016479}]}}','',1564326016),(919039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564326016479}]}}','',1564326017),(919040,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564326017),(919041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564326016,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564326017),(919042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564326021969}]}}','',1564326022),(919043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326022007}]}}','',1564326022),(919044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564326021969}]}}','',1564326022),(919045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326022007}]}}','',1564326022),(919046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564326022),(919047,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564326022),(919048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564326022),(919049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564326021,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564326022),(919050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564326022,\"value\":0}}','',1564326022),(919051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564326046490}]}}','',1564326046),(919052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564326046490}]}}','',1564326047),(919053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564326046,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564326047),(919054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564326507662}]}}','',1564326507),(919055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564326507662}]}}','',1564326507),(919056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564326507,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564326507),(919057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326531660}]}}','',1564326531),(919058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326531660}]}}','',1564326531),(919059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564326531),(919060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564326531),(919061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564326531,\"value\":0.009}}','',1564326531),(919062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326541670}]}}','',1564326541),(919063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326541670}]}}','',1564326541),(919064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564326541),(919065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564326541),(919066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564326541,\"value\":0}}','',1564326541),(919067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326631712}]}}','',1564326631),(919068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326631712}]}}','',1564326632),(919069,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564326632),(919070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564326632),(919071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564326631,\"value\":0.008}}','',1564326632),(919072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564326632994\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09b06ac0-edd9-4dd2-a513-aedf5462cf27\",\"payLoadVersion\":1,\"token\":\"2650d1dd0dcc8a1d212677d5233c30cc\"}}}','',1564326633),(919073,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564326632994\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09b06ac0-edd9-4dd2-a513-aedf5462cf27\",\"payLoadVersion\":1,\"token\":\"2650d1dd0dcc8a1d212677d5233c30cc\"}}}','',1564326634),(919074,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564326634),(919075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564326634),(919076,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"09b06ac0-edd9-4dd2-a513-aedf5462cf27\",\"payLoadVersion\":1,\"token\":\"2650d1dd0dcc8a1d212677d5233c30cc\"},\"telemetry\":{\"datetime\":1564326632,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564326634),(919077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326641720}]}}','',1564326641),(919078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326641720}]}}','',1564326642),(919079,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564326642),(919080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564326642),(919081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564326641,\"value\":0}}','',1564326642),(919082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326662533}]}}','',1564326662),(919083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326662533}]}}','',1564326663),(919084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326761803}]}}','',1564326761),(919085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564326761803}]}}','',1564326762),(919086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564326856307}]}}','',1564326856),(919087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564326856307}]}}','',1564326857),(919088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564326856,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564326857),(919089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564326882366}]}}','',1564326882),(919090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564326882366}]}}','',1564326883),(919091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564326882,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564326883),(919092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564326988966}]}}','',1564326989),(919093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564326988966}]}}','',1564326989),(919094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564326988,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564326989),(919095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564327163064}]}}','',1564327163),(919096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564327163064}]}}','',1564327163),(919097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564327163,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564327163),(919098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564327163855}]}}','',1564327164),(919099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564327163855}]}}','',1564327164),(919100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564327163,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564327164),(919101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564327164661}]}}','',1564327164),(919102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564327165459}]}}','',1564327165),(919103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564327164661}]}}','',1564327165),(919104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564327165459}]}}','',1564327165),(919105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564327164,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564327165),(919106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564327165,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564327165),(919107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564327221056}]}}','',1564327221),(919108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564327221056}]}}','',1564327221),(919109,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564327221),(919110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564327221,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564327221),(919111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564327231786}]}}','',1564327231),(919112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564327231786}]}}','',1564327232),(919113,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564327232),(919114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564327231,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564327232),(919115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564327249383}]}}','',1564327249),(919116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564327249383}]}}','',1564327249),(919117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564327249,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564327249),(919118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564327399510}]}}','',1564327399),(919119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564327399510}]}}','',1564327399),(919120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564327399),(919121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564327399,\"value\":29.08}}','',1564327399),(919122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564327399936}]}}','',1564327400),(919123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564327399936}]}}','',1564327400),(919124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564327399,\"value\":80.6}}','',1564327400),(919125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564327533396\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dece9c1c-a56d-48ce-a50a-d9c0a2d7d810\",\"payLoadVersion\":1,\"token\":\"618602a6992bafc37f8a4755cf135aff\"}}}','',1564327533),(919126,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564327533396\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dece9c1c-a56d-48ce-a50a-d9c0a2d7d810\",\"payLoadVersion\":1,\"token\":\"618602a6992bafc37f8a4755cf135aff\"}}}','',1564327534),(919127,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564327534),(919128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564327534),(919129,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dece9c1c-a56d-48ce-a50a-d9c0a2d7d810\",\"payLoadVersion\":1,\"token\":\"618602a6992bafc37f8a4755cf135aff\"},\"telemetry\":{\"datetime\":1564327533,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564327534),(919130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564327710978}]}}','',1564327711),(919131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564327710978}]}}','',1564327711),(919132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564327710,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564327711),(919133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564327739615}]}}','',1564327739),(919134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564327740042}]}}','',1564327740),(919135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564327740042}]}}','',1564327740),(919136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564327739615}]}}','',1564327740),(919137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564327740),(919138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564327740,\"value\":81.03}}','',1564327740),(919139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564327739,\"value\":29.08}}','',1564327740),(919140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564327841997}]}}','',1564327842),(919141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564327841997}]}}','',1564327842),(919142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564327842),(919143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564327842),(919144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564327841,\"value\":0}}','',1564327842),(919145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564327863811}]}}','',1564327863),(919146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564327863811}]}}','',1564327864),(919147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564327963078}]}}','',1564327963),(919148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564327963078}]}}','',1564327963),(919149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564328059346}]}}','',1564328059),(919150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564328059346}]}}','',1564328059),(919151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564328059,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564328059),(919152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564328085945}]}}','',1564328086),(919153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564328085945}]}}','',1564328086),(919154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564328085,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564328086),(919155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328192014}]}}','',1564328192),(919156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328192014}]}}','',1564328192),(919157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564328192,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564328192),(919158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328368488}]}}','',1564328368),(919159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328368488}]}}','',1564328369),(919160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564328368,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564328369),(919161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328369279}]}}','',1564328369),(919162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328369279}]}}','',1564328370),(919163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564328369,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564328370),(919164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328370078}]}}','',1564328370),(919165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328370874}]}}','',1564328371),(919166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328370078}]}}','',1564328371),(919167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564328370874}]}}','',1564328371),(919168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564328370,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564328371),(919169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564328370,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564328371),(919170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564328425684}]}}','',1564328425),(919171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564328425684}]}}','',1564328426),(919172,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564328426),(919173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564328425,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564328426),(919174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564328434033\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5edf8df-ea98-4ae2-a8b7-d9547ead21e8\",\"payLoadVersion\":1,\"token\":\"72359d39c47c848d8b4695cf2c7d62f3\"}}}','',1564328434),(919175,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564328434033\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5edf8df-ea98-4ae2-a8b7-d9547ead21e8\",\"payLoadVersion\":1,\"token\":\"72359d39c47c848d8b4695cf2c7d62f3\"}}}','',1564328435),(919176,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564328435),(919177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564328435),(919178,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5edf8df-ea98-4ae2-a8b7-d9547ead21e8\",\"payLoadVersion\":1,\"token\":\"72359d39c47c848d8b4695cf2c7d62f3\"},\"telemetry\":{\"datetime\":1564328434,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564328435),(919179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564328441543}]}}','',1564328441),(919180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564328441543}]}}','',1564328442),(919181,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564328442),(919182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564328441,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564328442),(919183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564328452360}]}}','',1564328452),(919184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564328452360}]}}','',1564328453),(919185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564328452,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564328453),(919186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564328911707}]}}','',1564328911),(919187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564328911707}]}}','',1564328912),(919188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564328912),(919189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564328912),(919190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564328911,\"value\":0.008}}','',1564328912),(919191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564328914172}]}}','',1564328914),(919192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564328914172}]}}','',1564328914),(919193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564328914,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564328914),(919194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564328921665}]}}','',1564328921),(919195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564328921665}]}}','',1564328922),(919196,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564328922),(919197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564328922),(919198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564328921,\"value\":0}}','',1564328922),(919199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564329065078}]}}','',1564329065),(919200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564329065078}]}}','',1564329065),(919201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564329164347}]}}','',1564329164),(919202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564329164347}]}}','',1564329165),(919203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564329206242}]}}','',1564329206),(919204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bb68e010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564329206667}]}}','',1564329206),(919205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bb68e010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564329206667}]}}','',1564329207),(919206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564329206242}]}}','',1564329207),(919207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564329207),(919208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564329206,\"value\":80.42}}','',1564329207),(919209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564329206,\"value\":29.08}}','',1564329207),(919210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564329262383}]}}','',1564329262),(919211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564329262383}]}}','',1564329263),(919212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564329262,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564329263),(919213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564329289599}]}}','',1564329289),(919214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564329289599}]}}','',1564329290),(919215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564329289,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564329290),(919216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564329334134\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90876742-0e6f-4930-bcc0-e31afe0e03ff\",\"payLoadVersion\":1,\"token\":\"a65f4758f1cf1719f0ae48227f00fe09\"}}}','',1564329334),(919217,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564329334134\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90876742-0e6f-4930-bcc0-e31afe0e03ff\",\"payLoadVersion\":1,\"token\":\"a65f4758f1cf1719f0ae48227f00fe09\"}}}','',1564329335),(919218,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564329335),(919219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564329335),(919220,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90876742-0e6f-4930-bcc0-e31afe0e03ff\",\"payLoadVersion\":1,\"token\":\"a65f4758f1cf1719f0ae48227f00fe09\"},\"telemetry\":{\"datetime\":1564329334,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564329335),(919221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329394961}]}}','',1564329395),(919222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329394961}]}}','',1564329395),(919223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564329394,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564329395),(919224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564329552088}]}}','',1564329552),(919225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564329552088}]}}','',1564329552),(919226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564329552),(919227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564329552,\"value\":29.08}}','',1564329552),(919228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564329552515}]}}','',1564329552),(919229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564329552515}]}}','',1564329553),(919230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564329552,\"value\":80.79}}','',1564329553),(919231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329573879}]}}','',1564329574),(919232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329573879}]}}','',1564329574),(919233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564329573,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564329574),(919234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329574675}]}}','',1564329574),(919235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329574675}]}}','',1564329575),(919236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564329574,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564329575),(919237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329575471}]}}','',1564329575),(919238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329576268}]}}','',1564329576),(919239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329576268}]}}','',1564329576),(919240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564329575471}]}}','',1564329576),(919241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564329575,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564329576),(919242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564329576,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564329576),(919243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564329630469}]}}','',1564329630),(919244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564329630469}]}}','',1564329631),(919245,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564329631),(919246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564329630,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564329631),(919247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564329651485}]}}','',1564329651),(919248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564329651485}]}}','',1564329652),(919249,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564329652),(919250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564329651,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564329652),(919251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564329655404}]}}','',1564329655),(919252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564329655404}]}}','',1564329655),(919253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564329655,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564329655),(919254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564330117353}]}}','',1564330117),(919255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564330117353}]}}','',1564330118),(919256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564330117,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564330118),(919257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330121931}]}}','',1564330122),(919258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330121931}]}}','',1564330122),(919259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564330122),(919260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564330122),(919261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564330121,\"value\":0}}','',1564330122),(919262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564330234536\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d9488a1-c04e-4305-bcd2-3dd115ac19e7\",\"payLoadVersion\":1,\"token\":\"371f3d6f1bdd678bc6232958399eefae\"}}}','',1564330234),(919263,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564330234536\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d9488a1-c04e-4305-bcd2-3dd115ac19e7\",\"payLoadVersion\":1,\"token\":\"371f3d6f1bdd678bc6232958399eefae\"}}}','',1564330235),(919264,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564330235),(919265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564330235),(919266,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d9488a1-c04e-4305-bcd2-3dd115ac19e7\",\"payLoadVersion\":1,\"token\":\"371f3d6f1bdd678bc6232958399eefae\"},\"telemetry\":{\"datetime\":1564330234,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564330235),(919267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330266344}]}}','',1564330266),(919268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330266344}]}}','',1564330267),(919269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330365603}]}}','',1564330365),(919270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330365603}]}}','',1564330366),(919271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330391699}]}}','',1564330391),(919272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330391699}]}}','',1564330392),(919273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564330392),(919274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564330392),(919275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564330391,\"value\":0.008}}','',1564330392),(919276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330401709}]}}','',1564330401),(919277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330401709}]}}','',1564330402),(919278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564330402),(919279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564330402),(919280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564330401,\"value\":0}}','',1564330402),(919281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330451698}]}}','',1564330451),(919282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330451698}]}}','',1564330452),(919283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564330452),(919284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564330452),(919285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564330451,\"value\":0.008}}','',1564330452),(919286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330461708}]}}','',1564330461),(919287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330461708}]}}','',1564330462),(919288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564330462),(919289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564330462),(919290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564330461,\"value\":0}}','',1564330462),(919291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564330465329}]}}','',1564330465),(919292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564330465329}]}}','',1564330465),(919293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564330465,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564330465),(919294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564330493247}]}}','',1564330493),(919295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564330493247}]}}','',1564330493),(919296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564330493,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564330493),(919297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330597878}]}}','',1564330598),(919298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330597878}]}}','',1564330598),(919299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564330597,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564330598),(919300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330779477}]}}','',1564330779),(919301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330779477}]}}','',1564330779),(919302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564330779,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564330779),(919303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330780273}]}}','',1564330780),(919304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330780273}]}}','',1564330780),(919305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564330780,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564330780),(919306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330781071}]}}','',1564330781),(919307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330781071}]}}','',1564330781),(919308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564330781,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564330781),(919309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330781877}]}}','',1564330782),(919310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564330781877}]}}','',1564330782),(919311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564330781,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564330782),(919312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564330835196}]}}','',1564330835),(919313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564330835196}]}}','',1564330836),(919314,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564330836),(919315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564330835,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564330836),(919316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330851706}]}}','',1564330851),(919317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330851706}]}}','',1564330852),(919318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564330852),(919319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564330852),(919320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564330851,\"value\":0.008}}','',1564330852),(919321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564330858519}]}}','',1564330858),(919322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564330858519}]}}','',1564330859),(919323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564330858,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564330859),(919324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564330861559}]}}','',1564330861),(919325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564330861559}]}}','',1564330862),(919326,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564330862),(919327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564330861,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564330862),(919328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330866654}]}}','',1564330866),(919329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564330866654}]}}','',1564330867),(919330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564330867),(919331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564330867),(919332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564330866,\"value\":0}}','',1564330867),(919333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564331013072}]}}','',1564331013),(919334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bb68e01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564331013498}]}}','',1564331013),(919335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564331013072}]}}','',1564331014),(919336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564331014),(919337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564331013,\"value\":29.08}}','',1564331014),(919338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bb68e01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564331013498}]}}','',1564331014),(919339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564331013,\"value\":80.24}}','',1564331014),(919340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564331134994\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd871770-a0c6-4bdf-a085-7be1a86b87cc\",\"payLoadVersion\":1,\"token\":\"0a0ce6247a4bc30ddd10ec2d76f5faa7\"}}}','',1564331135),(919341,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564331134994\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd871770-a0c6-4bdf-a085-7be1a86b87cc\",\"payLoadVersion\":1,\"token\":\"0a0ce6247a4bc30ddd10ec2d76f5faa7\"}}}','',1564331135),(919342,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564331135),(919343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564331135),(919344,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd871770-a0c6-4bdf-a085-7be1a86b87cc\",\"payLoadVersion\":1,\"token\":\"0a0ce6247a4bc30ddd10ec2d76f5faa7\"},\"telemetry\":{\"datetime\":1564331134,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564331135),(919345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564331320520}]}}','',1564331320),(919346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564331320520}]}}','',1564331321),(919347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564331320,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564331321),(919348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564331364458}]}}','',1564331364),(919349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564331364458}]}}','',1564331364),(919350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564331364),(919351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564331364,\"value\":29.08}}','',1564331364),(919352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bbbad01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564331364885}]}}','',1564331365),(919353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bbbad01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564331364885}]}}','',1564331365),(919354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564331364,\"value\":80.54}}','',1564331365),(919355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564331467602}]}}','',1564331467),(919356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564331467602}]}}','',1564331468),(919357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564331566870}]}}','',1564331567),(919358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564331566870}]}}','',1564331567),(919359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564331668266}]}}','',1564331668),(919360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564331668266}]}}','',1564331668),(919361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564331668,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564331668),(919362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564331696945}]}}','',1564331697),(919363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564331696945}]}}','',1564331697),(919364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564331696,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564331697),(919365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331800855}]}}','',1564331801),(919366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331800855}]}}','',1564331801),(919367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564331800,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564331801),(919368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331984891}]}}','',1564331985),(919369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331984891}]}}','',1564331985),(919370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564331984,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564331985),(919371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331985690}]}}','',1564331985),(919372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331985690}]}}','',1564331986),(919373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564331985,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564331986),(919374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331986495}]}}','',1564331986),(919375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331986495}]}}','',1564331987),(919376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564331986,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564331987),(919377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331987292}]}}','',1564331987),(919378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564331987292}]}}','',1564331988),(919379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564331987,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564331988),(919380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564332035315\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a9775db-55b9-4885-997c-24f10635ceb9\",\"payLoadVersion\":1,\"token\":\"59616263db181a310bcdeb4f6c1661be\"}}}','',1564332035),(919381,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564332035315\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a9775db-55b9-4885-997c-24f10635ceb9\",\"payLoadVersion\":1,\"token\":\"59616263db181a310bcdeb4f6c1661be\"}}}','',1564332036),(919382,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564332036),(919383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564332036),(919384,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a9775db-55b9-4885-997c-24f10635ceb9\",\"payLoadVersion\":1,\"token\":\"59616263db181a310bcdeb4f6c1661be\"},\"telemetry\":{\"datetime\":1564332035,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564332036),(919385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564332039813}]}}','',1564332040),(919386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564332039813}]}}','',1564332040),(919387,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564332040),(919388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564332039,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564332040),(919389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564332061610}]}}','',1564332061),(919390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564332061610}]}}','',1564332062),(919391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564332061,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564332062),(919392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564332066980}]}}','',1564332067),(919393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564332066980}]}}','',1564332067),(919394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564332067),(919395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564332067),(919396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564332066,\"value\":0}}','',1564332067),(919397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564332071614}]}}','',1564332071),(919398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564332071614}]}}','',1564332072),(919399,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564332072),(919400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564332071,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564332072),(919401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564332523650}]}}','',1564332523),(919402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564332523650}]}}','',1564332523),(919403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564332523,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564332523),(919404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564332668874}]}}','',1564332669),(919405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564332668874}]}}','',1564332669),(919406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564332768141}]}}','',1564332768),(919407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564332768141}]}}','',1564332769),(919408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564332820018}]}}','',1564332820),(919409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564332820018}]}}','',1564332820),(919410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564332820),(919411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564332820,\"value\":29.08}}','',1564332820),(919412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"521f\",\"orgdata\":\"700bb68e01050401000021521f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564332820445}]}}','',1564332820),(919413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"521f\",\"orgdata\":\"700bb68e01050401000021521f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564332820445}]}}','',1564332821),(919414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564332820,\"value\":80.18}}','',1564332821),(919415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564332871227}]}}','',1564332871),(919416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564332871227}]}}','',1564332872),(919417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564332871,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564332872),(919418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564332900585}]}}','',1564332900),(919419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564332900585}]}}','',1564332901),(919420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564332900,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564332901),(919421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564332934833\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2667072d-d7dc-46ad-9a60-cbd0bc7aac09\",\"payLoadVersion\":1,\"token\":\"4146d121bbedb6abb858f20d10e2658e\"}}}','',1564332935),(919422,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564332934833\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2667072d-d7dc-46ad-9a60-cbd0bc7aac09\",\"payLoadVersion\":1,\"token\":\"4146d121bbedb6abb858f20d10e2658e\"}}}','',1564332935),(919423,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564332935),(919424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564332935),(919425,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2667072d-d7dc-46ad-9a60-cbd0bc7aac09\",\"payLoadVersion\":1,\"token\":\"4146d121bbedb6abb858f20d10e2658e\"},\"telemetry\":{\"datetime\":1564332934,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564332935),(919426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333003787}]}}','',1564333003),(919427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333003787}]}}','',1564333004),(919428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564333003,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564333004),(919429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564333177322}]}}','',1564333177),(919430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564333177322}]}}','',1564333177),(919431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564333177),(919432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564333177,\"value\":29.08}}','',1564333177),(919433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564333177750}]}}','',1564333177),(919434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564333177750}]}}','',1564333178),(919435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564333177,\"value\":80.3}}','',1564333178),(919436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333190444}]}}','',1564333190),(919437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333190444}]}}','',1564333190),(919438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564333190,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564333190),(919439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333191242}]}}','',1564333191),(919440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333191242}]}}','',1564333191),(919441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564333191,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564333191),(919442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333192040}]}}','',1564333192),(919443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333192040}]}}','',1564333192),(919444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564333192,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564333192),(919445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333192846}]}}','',1564333192),(919446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564333192846}]}}','',1564333193),(919447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564333192,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564333193),(919448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564333244497}]}}','',1564333244),(919449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564333244497}]}}','',1564333244),(919450,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564333244),(919451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564333244,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564333244),(919452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564333264652}]}}','',1564333264),(919453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564333264652}]}}','',1564333265),(919454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564333264,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564333265),(919455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333267253}]}}','',1564333267),(919456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333267253}]}}','',1564333267),(919457,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564333267),(919458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564333267),(919459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564333267,\"value\":0}}','',1564333267),(919460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564333281614}]}}','',1564333281),(919461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564333281614}]}}','',1564333282),(919462,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564333282),(919463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564333281,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564333282),(919464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333676698}]}}','',1564333676),(919465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333676698}]}}','',1564333677),(919466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564333677),(919467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564333677),(919468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564333676,\"value\":0.008}}','',1564333677),(919469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333686707}]}}','',1564333686),(919470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333686707}]}}','',1564333687),(919471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564333687),(919472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564333687),(919473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564333686,\"value\":0}}','',1564333687),(919474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564333726878}]}}','',1564333727),(919475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564333726878}]}}','',1564333727),(919476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564333726,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564333727),(919477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564333835114\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5262e586-26f1-48f3-9176-38da8aa00b1e\",\"payLoadVersion\":1,\"token\":\"a79400b7c331df00c4b78f5582a9ab22\"}}}','',1564333835),(919478,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564333835114\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5262e586-26f1-48f3-9176-38da8aa00b1e\",\"payLoadVersion\":1,\"token\":\"a79400b7c331df00c4b78f5582a9ab22\"}}}','',1564333835),(919479,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564333835),(919480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564333835),(919481,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5262e586-26f1-48f3-9176-38da8aa00b1e\",\"payLoadVersion\":1,\"token\":\"a79400b7c331df00c4b78f5582a9ab22\"},\"telemetry\":{\"datetime\":1564333835,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564333835),(919482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333870150}]}}','',1564333870),(919483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333870150}]}}','',1564333870),(919484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333969428}]}}','',1564333969),(919485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564333969428}]}}','',1564333970),(919486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564334074212}]}}','',1564334074),(919487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564334074212}]}}','',1564334074),(919488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564334074,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564334074),(919489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564334104343}]}}','',1564334104),(919490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564334104343}]}}','',1564334104),(919491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564334104,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564334104),(919492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334206661}]}}','',1564334206),(919493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334206661}]}}','',1564334206),(919494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564334206,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564334206),(919495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334395901}]}}','',1564334396),(919496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334395901}]}}','',1564334396),(919497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564334395,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564334396),(919498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334396696}]}}','',1564334396),(919499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334396696}]}}','',1564334397),(919500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564334396,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564334397),(919501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334397493}]}}','',1564334397),(919502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334397493}]}}','',1564334398),(919503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564334397,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564334398),(919504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334398299}]}}','',1564334398),(919505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564334398299}]}}','',1564334399),(919506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564334398,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564334399),(919507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564334449220}]}}','',1564334449),(919508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564334449220}]}}','',1564334450),(919509,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564334450),(919510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564334449,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564334450),(919511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564334467587}]}}','',1564334467),(919512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564334467587}]}}','',1564334468),(919513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564334467,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564334468),(919514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564334491571}]}}','',1564334491),(919515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564334491571}]}}','',1564334492),(919516,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564334492),(919517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564334491,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564334492),(919518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334626857}]}}','',1564334627),(919519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334626857}]}}','',1564334627),(919520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564334627),(919521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564334626,\"value\":29.08}}','',1564334627),(919522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bb68e01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334627284}]}}','',1564334627),(919523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bb68e01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334627284}]}}','',1564334628),(919524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564334627,\"value\":80.24}}','',1564334628),(919525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564334735576\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57276964-08b7-489b-b972-a65929494175\",\"payLoadVersion\":1,\"token\":\"27862ded46142e5b654f8231e32629ad\"}}}','',1564334735),(919526,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564334735576\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57276964-08b7-489b-b972-a65929494175\",\"payLoadVersion\":1,\"token\":\"27862ded46142e5b654f8231e32629ad\"}}}','',1564334736),(919527,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564334736),(919528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564334736),(919529,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"57276964-08b7-489b-b972-a65929494175\",\"payLoadVersion\":1,\"token\":\"27862ded46142e5b654f8231e32629ad\"},\"telemetry\":{\"datetime\":1564334735,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564334736),(919530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564334887003}]}}','',1564334887),(919531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564334887003}]}}','',1564334887),(919532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564334887),(919533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564334887),(919534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564334887,\"value\":0}}','',1564334887),(919535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564334897003}]}}','',1564334897),(919536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564334897003}]}}','',1564334897),(919537,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564334897),(919538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564334897),(919539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564334897,\"value\":0.008}}','',1564334897),(919540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564334907014}]}}','',1564334907),(919541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564334907014}]}}','',1564334907),(919542,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564334907),(919543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564334907),(919544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564334907,\"value\":0}}','',1564334907),(919545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564334930034}]}}','',1564334930),(919546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564334930034}]}}','',1564334930),(919547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564334930,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564334930),(919548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334990277}]}}','',1564334990),(919549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334990277}]}}','',1564334990),(919550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564334990),(919551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564334990,\"value\":29.08}}','',1564334990),(919552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334990704}]}}','',1564334990),(919553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334991556},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334991556}]}}','',1564334991),(919554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334990704}]}}','',1564334991),(919555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334991556},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564334991556}]}}','',1564334991),(919556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564334990,\"value\":80.24}}','',1564334991),(919557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564335071450}]}}','',1564335071),(919558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564335071450}]}}','',1564335071);
INSERT INTO `on_api_log` VALUES (919559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564335170721}]}}','',1564335170),(919560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564335170721}]}}','',1564335171),(919561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564335277126}]}}','',1564335277),(919562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564335277126}]}}','',1564335278),(919563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564335277,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564335278),(919564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564335308126}]}}','',1564335308),(919565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564335308126}]}}','',1564335309),(919566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564335308,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564335309),(919567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335409562}]}}','',1564335409),(919568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335409562}]}}','',1564335410),(919569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564335409,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564335410),(919570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335601471}]}}','',1564335601),(919571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335602269}]}}','',1564335602),(919572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335601471}]}}','',1564335602),(919573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335602269}]}}','',1564335602),(919574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564335601,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564335602),(919575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564335602,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564335602),(919576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335603065}]}}','',1564335603),(919577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335603065}]}}','',1564335603),(919578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564335603,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564335603),(919579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335603869}]}}','',1564335604),(919580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564335603869}]}}','',1564335604),(919581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564335603,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564335604),(919582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564335635952\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78cf44af-c425-4cc6-9293-473c7c6725b9\",\"payLoadVersion\":1,\"token\":\"0d9630af9a40fea66e3fbd4f101eb23c\"}}}','',1564335636),(919583,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564335635952\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78cf44af-c425-4cc6-9293-473c7c6725b9\",\"payLoadVersion\":1,\"token\":\"0d9630af9a40fea66e3fbd4f101eb23c\"}}}','',1564335636),(919584,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564335636),(919585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564335636),(919586,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78cf44af-c425-4cc6-9293-473c7c6725b9\",\"payLoadVersion\":1,\"token\":\"0d9630af9a40fea66e3fbd4f101eb23c\"},\"telemetry\":{\"datetime\":1564335635,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564335636),(919587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564335653753}]}}','',1564335654),(919588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564335653753}]}}','',1564335654),(919589,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564335654),(919590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564335653,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564335654),(919591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564335670709}]}}','',1564335670),(919592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564335670709}]}}','',1564335671),(919593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564335670,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564335671),(919594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564335701521}]}}','',1564335701),(919595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564335701521}]}}','',1564335702),(919596,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564335702),(919597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564335701,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564335702),(919598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564336107285}]}}','',1564336107),(919599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564336107285}]}}','',1564336108),(919600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564336108),(919601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564336108),(919602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564336107,\"value\":0}}','',1564336108),(919603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564336133084}]}}','',1564336133),(919604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564336133084}]}}','',1564336134),(919605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564336133,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564336134),(919606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564336272727}]}}','',1564336272),(919607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564336272727}]}}','',1564336273),(919608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564336371995}]}}','',1564336372),(919609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564336371995}]}}','',1564336372),(919610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564336433641}]}}','',1564336433),(919611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bb68e01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564336434068}]}}','',1564336434),(919612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564336433641}]}}','',1564336434),(919613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bb68e01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564336434068}]}}','',1564336434),(919614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564336434),(919615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564336434,\"value\":80.24}}','',1564336434),(919616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564336433,\"value\":29.08}}','',1564336434),(919617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564336480110}]}}','',1564336480),(919618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564336480110}]}}','',1564336480),(919619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564336480,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564336480),(919620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564336511899}]}}','',1564336512),(919621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564336511899}]}}','',1564336512),(919622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564336511,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564336512),(919623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564336536334\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"165bff69-617d-4700-9b9a-ce27653bc1f0\",\"payLoadVersion\":1,\"token\":\"e18d6327e07c380205d475bec14a924e\"}}}','',1564336536),(919624,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564336536334\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"165bff69-617d-4700-9b9a-ce27653bc1f0\",\"payLoadVersion\":1,\"token\":\"e18d6327e07c380205d475bec14a924e\"}}}','',1564336536),(919625,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564336536),(919626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564336536),(919627,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"165bff69-617d-4700-9b9a-ce27653bc1f0\",\"payLoadVersion\":1,\"token\":\"e18d6327e07c380205d475bec14a924e\"},\"telemetry\":{\"datetime\":1564336536,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564336536),(919628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336612499}]}}','',1564336612),(919629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336612499}]}}','',1564336612),(919630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564336612,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564336612),(919631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336807122}]}}','',1564336807),(919632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336807122}]}}','',1564336807),(919633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564336807,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564336807),(919634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564336807898}]}}','',1564336808),(919635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336808339}]}}','',1564336808),(919636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564336808751}]}}','',1564336808),(919637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564336807898}]}}','',1564336808),(919638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564336808),(919639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336808339}]}}','',1564336808),(919640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564336808751}]}}','',1564336808),(919641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564336807,\"value\":29.08}}','',1564336808),(919642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564336808,\"value\":80.24}}','',1564336808),(919643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564336808,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564336808),(919644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336809189}]}}','',1564336809),(919645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336809666}]}}','',1564336809),(919646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336809189}]}}','',1564336809),(919647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564336809666}]}}','',1564336809),(919648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564336809,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564336809),(919649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564336809,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564336809),(919650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564336858077}]}}','',1564336858),(919651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564336858077}]}}','',1564336858),(919652,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564336859),(919653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564336858,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564336859),(919654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564336873716}]}}','',1564336873),(919655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564336873716}]}}','',1564336874),(919656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564336873,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564336874),(919657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564336911508}]}}','',1564336911),(919658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564336911508}]}}','',1564336912),(919659,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564336912),(919660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564336911,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564336912),(919661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337307562}]}}','',1564337307),(919662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337307562}]}}','',1564337308),(919663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564337308),(919664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564337308),(919665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564337307,\"value\":0}}','',1564337308),(919666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337317562}]}}','',1564337317),(919667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337317562}]}}','',1564337318),(919668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564337318),(919669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564337318),(919670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564337317,\"value\":0.008}}','',1564337318),(919671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337327572}]}}','',1564337327),(919672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337327572}]}}','',1564337328),(919673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564337328),(919674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564337328),(919675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564337327,\"value\":0}}','',1564337328),(919676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564337336183}]}}','',1564337336),(919677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564337336183}]}}','',1564337336),(919678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564337336,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564337336),(919679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564337436696\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ba85298-07d6-4298-8520-b9935010a720\",\"payLoadVersion\":1,\"token\":\"2a0b923cd50c1ecb302f91607f822e96\"}}}','',1564337436),(919680,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564337436696\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ba85298-07d6-4298-8520-b9935010a720\",\"payLoadVersion\":1,\"token\":\"2a0b923cd50c1ecb302f91607f822e96\"}}}','',1564337437),(919681,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564337437),(919682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564337437),(919683,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ba85298-07d6-4298-8520-b9935010a720\",\"payLoadVersion\":1,\"token\":\"2a0b923cd50c1ecb302f91607f822e96\"},\"telemetry\":{\"datetime\":1564337436,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564337437),(919684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337474004}]}}','',1564337474),(919685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337474004}]}}','',1564337474),(919686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337573272}]}}','',1564337573),(919687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564337573272}]}}','',1564337573),(919688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564337683192}]}}','',1564337683),(919689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564337683192}]}}','',1564337683),(919690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564337683,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564337683),(919691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564337715726}]}}','',1564337715),(919692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564337715726}]}}','',1564337715),(919693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564337715,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564337716),(919694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564337815398}]}}','',1564337815),(919695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564337815398}]}}','',1564337816),(919696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564337815,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564337816),(919697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564338012633}]}}','',1564338012),(919698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564338012633}]}}','',1564338013),(919699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564338012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564338013),(919700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564338013502}]}}','',1564338013),(919701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564338013502}]}}','',1564338014),(919702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564338013,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564338014),(919703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564338014232}]}}','',1564338014),(919704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564338015024}]}}','',1564338015),(919705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564338014232}]}}','',1564338015),(919706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564338015024}]}}','',1564338015),(919707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564338015,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564338015),(919708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564338014,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564338015),(919709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564338062324}]}}','',1564338062),(919710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564338062324}]}}','',1564338063),(919711,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564338063),(919712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564338062,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564338063),(919713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564338076792}]}}','',1564338076),(919714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564338076792}]}}','',1564338077),(919715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564338076,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564338077),(919716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564338121216}]}}','',1564338121),(919717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564338121216}]}}','',1564338121),(919718,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564338121),(919719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564338121,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564338121),(919720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564338240291}]}}','',1564338240),(919721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564338240291}]}}','',1564338240),(919722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564338240),(919723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564338240,\"value\":29.08}}','',1564338240),(919724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bb68e010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564338240717}]}}','',1564338240),(919725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bb68e010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564338240717}]}}','',1564338241),(919726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564338240,\"value\":80.3}}','',1564338241),(919727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564338337153\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"404d2b0c-c00b-4735-b428-0e18bee5c283\",\"payLoadVersion\":1,\"token\":\"a8c5b17d57377f2c86feda2947f68ef8\"}}}','',1564338337),(919728,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564338337153\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"404d2b0c-c00b-4735-b428-0e18bee5c283\",\"payLoadVersion\":1,\"token\":\"a8c5b17d57377f2c86feda2947f68ef8\"}}}','',1564338337),(919729,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564338337),(919730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564338337),(919731,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"404d2b0c-c00b-4735-b428-0e18bee5c283\",\"payLoadVersion\":1,\"token\":\"a8c5b17d57377f2c86feda2947f68ef8\"},\"telemetry\":{\"datetime\":1564338337,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564338337),(919732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564338527871}]}}','',1564338528),(919733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564338527871}]}}','',1564338528),(919734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564338528),(919735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564338528),(919736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564338527,\"value\":0}}','',1564338528),(919737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564338539252}]}}','',1564338539),(919738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564338539252}]}}','',1564338539),(919739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564338539,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564338539),(919740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564338621018}]}}','',1564338621),(919741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564338621443}]}}','',1564338621),(919742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564338621018}]}}','',1564338622),(919743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564338621443}]}}','',1564338622),(919744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564338622),(919745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564338621,\"value\":80.3}}','',1564338622),(919746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564338621,\"value\":29.08}}','',1564338622),(919747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564338675310}]}}','',1564338675),(919748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564338675310}]}}','',1564338676),(919749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564338774578}]}}','',1564338774),(919750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564338774578}]}}','',1564338775),(919751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564338886224}]}}','',1564338886),(919752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564338886224}]}}','',1564338887),(919753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564338886,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564338887),(919754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564338919514}]}}','',1564338919),(919755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564338919514}]}}','',1564338920),(919756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564338919,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564338920),(919757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339018233}]}}','',1564339018),(919758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339018233}]}}','',1564339018),(919759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564339018,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564339018),(919760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339218150}]}}','',1564339218),(919761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339218150}]}}','',1564339218),(919762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564339218,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564339218),(919763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339218937}]}}','',1564339219),(919764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339218937}]}}','',1564339219),(919765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564339218,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564339219),(919766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339219740}]}}','',1564339219),(919767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339220548}]}}','',1564339220),(919768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339219740}]}}','',1564339220),(919769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564339220548}]}}','',1564339220),(919770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564339220,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564339220),(919771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564339219,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564339220),(919772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564339237534\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54c7d56e-a0aa-473a-b885-48be9a9f1634\",\"payLoadVersion\":1,\"token\":\"bf71fb1dc69e1b1f330769858b7f1acd\"}}}','',1564339237),(919773,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564339237534\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54c7d56e-a0aa-473a-b885-48be9a9f1634\",\"payLoadVersion\":1,\"token\":\"bf71fb1dc69e1b1f330769858b7f1acd\"}}}','',1564339238),(919774,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564339238),(919775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564339238),(919776,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54c7d56e-a0aa-473a-b885-48be9a9f1634\",\"payLoadVersion\":1,\"token\":\"bf71fb1dc69e1b1f330769858b7f1acd\"},\"telemetry\":{\"datetime\":1564339237,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564339238),(919777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564339266772}]}}','',1564339266),(919778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564339266772}]}}','',1564339267),(919779,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564339267),(919780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564339266,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564339267),(919781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564339279749}]}}','',1564339279),(919782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564339279749}]}}','',1564339280),(919783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564339279,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564339280),(919784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564339331059}]}}','',1564339331),(919785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564339331059}]}}','',1564339331),(919786,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564339331),(919787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564339331,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564339331),(919788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564339728185}]}}','',1564339728),(919789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564339728185}]}}','',1564339729),(919790,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564339729),(919791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564339729),(919792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564339728,\"value\":0}}','',1564339729),(919793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564339742374}]}}','',1564339742),(919794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564339742374}]}}','',1564339743),(919795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564339742,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564339743),(919796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564339876616}]}}','',1564339876),(919797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564339876616}]}}','',1564339877),(919798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564339975885}]}}','',1564339976),(919799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564339975885}]}}','',1564339976),(919800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564340047232}]}}','',1564340047),(919801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564340047232}]}}','',1564340047),(919802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564340047),(919803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564340047,\"value\":29.08}}','',1564340047),(919804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bb68e01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564340047657}]}}','',1564340047),(919805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bb68e01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564340047657}]}}','',1564340048),(919806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564340047,\"value\":80.24}}','',1564340048),(919807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564340089351}]}}','',1564340089),(919808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564340089351}]}}','',1564340089),(919809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564340089,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564340089),(919810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564340123349}]}}','',1564340123),(919811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564340123349}]}}','',1564340123),(919812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564340123,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564340123),(919813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564340137896\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92486f4b-3b9a-4306-9ef4-a9c120189f02\",\"payLoadVersion\":1,\"token\":\"5f86afc843b1c187775ddce3cbbd16fe\"}}}','',1564340138),(919814,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564340137896\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92486f4b-3b9a-4306-9ef4-a9c120189f02\",\"payLoadVersion\":1,\"token\":\"5f86afc843b1c187775ddce3cbbd16fe\"}}}','',1564340138),(919815,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564340138),(919816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564340138),(919817,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92486f4b-3b9a-4306-9ef4-a9c120189f02\",\"payLoadVersion\":1,\"token\":\"5f86afc843b1c187775ddce3cbbd16fe\"},\"telemetry\":{\"datetime\":1564340137,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564340138),(919818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340221129}]}}','',1564340221),(919819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340221129}]}}','',1564340221),(919820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564340221,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564340221),(919821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340423957}]}}','',1564340424),(919822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340423957}]}}','',1564340424),(919823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564340423,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564340424),(919824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340424564}]}}','',1564340424),(919825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340424564}]}}','',1564340425),(919826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564340424,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564340425),(919827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340425361}]}}','',1564340425),(919828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340425361}]}}','',1564340426),(919829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564340425,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564340426),(919830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340426168}]}}','',1564340426),(919831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564340426168}]}}','',1564340427),(919832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564340426,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564340427),(919833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564340434256}]}}','',1564340434),(919834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564340434683}]}}','',1564340434),(919835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564340434256}]}}','',1564340435),(919836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564340434683}]}}','',1564340435),(919837,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564340435),(919838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564340434,\"value\":80.3}}','',1564340435),(919839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564340434,\"value\":29.08}}','',1564340435),(919840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564340471218}]}}','',1564340471),(919841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564340471218}]}}','',1564340472),(919842,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564340472),(919843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564340471,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564340472),(919844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564340482687}]}}','',1564340482),(919845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564340482687}]}}','',1564340483),(919846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564340482,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564340483),(919847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564340533),(919848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564340534),(919849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564340534),(919850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564340535),(919851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564340540963}]}}','',1564340541),(919852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564340540963}]}}','',1564340541),(919853,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564340541),(919854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564340540,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564340541),(919855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564340928433}]}}','',1564340928),(919856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564340928433}]}}','',1564340928),(919857,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564340928),(919858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564340928),(919859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564340928,\"value\":0}}','',1564340928),(919860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564340945682}]}}','',1564340945),(919861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564340945682}]}}','',1564340946),(919862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564340945,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564340946),(919863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564341038313\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecc44ee9-a823-49f4-9c97-37d2a248a3a2\",\"payLoadVersion\":1,\"token\":\"9a592a1cfa7a671f64cd94bfe3b220b2\"}}}','',1564341038),(919864,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564341038313\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecc44ee9-a823-49f4-9c97-37d2a248a3a2\",\"payLoadVersion\":1,\"token\":\"9a592a1cfa7a671f64cd94bfe3b220b2\"}}}','',1564341038),(919865,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564341038),(919866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564341038),(919867,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecc44ee9-a823-49f4-9c97-37d2a248a3a2\",\"payLoadVersion\":1,\"token\":\"9a592a1cfa7a671f64cd94bfe3b220b2\"},\"telemetry\":{\"datetime\":1564341038,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564341038),(919868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564341077874}]}}','',1564341078),(919869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564341077874}]}}','',1564341078),(919870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564341177133}]}}','',1564341177),(919871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564341177133}]}}','',1564341178),(919872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564341206670}]}}','',1564341206),(919873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564341206670}]}}','',1564341207),(919874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564341207),(919875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564341207),(919876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564341206,\"value\":0.008}}','',1564341207),(919877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564341216680}]}}','',1564341216),(919878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564341216680}]}}','',1564341217),(919879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564341217),(919880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564341217),(919881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564341216,\"value\":0}}','',1564341217),(919882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564341292549}]}}','',1564341292),(919883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564341292549}]}}','',1564341293),(919884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564341292,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564341293),(919885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564341327267}]}}','',1564341327),(919886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564341327267}]}}','',1564341328),(919887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564341327,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564341328),(919888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341424037}]}}','',1564341424),(919889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341424037}]}}','',1564341424),(919890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564341424,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564341424),(919891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341629335}]}}','',1564341629),(919892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341629335}]}}','',1564341629),(919893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564341629,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564341629),(919894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341630132}]}}','',1564341630),(919895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341630132}]}}','',1564341630),(919896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564341630,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564341630),(919897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341630930}]}}','',1564341631),(919898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341630930}]}}','',1564341631),(919899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564341630,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564341631),(919900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341631728}]}}','',1564341631),(919901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564341631728}]}}','',1564341632),(919902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564341631,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564341632),(919903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564341675646}]}}','',1564341675),(919904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564341675646}]}}','',1564341676),(919905,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564341676),(919906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564341675,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564341676),(919907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564341685673}]}}','',1564341685),(919908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564341685673}]}}','',1564341686),(919909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564341685,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564341686),(919910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564341750636}]}}','',1564341750),(919911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564341750636}]}}','',1564341751),(919912,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564341751),(919913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564341750,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564341751),(919914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564341854142}]}}','',1564341854),(919915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bb68e01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564341854569}]}}','',1564341854),(919916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564341854142}]}}','',1564341854),(919917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564341854),(919918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564341854,\"value\":29.08}}','',1564341854),(919919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bb68e01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564341854569}]}}','',1564341854),(919920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564341854,\"value\":80.36}}','',1564341854),(919921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564341939515\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c70e2c66-59bb-4d4b-8262-5927ad05801d\",\"payLoadVersion\":1,\"token\":\"98aac7ae3935ca74296348ff437db82a\"}}}','',1564341939),(919922,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564341939515\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c70e2c66-59bb-4d4b-8262-5927ad05801d\",\"payLoadVersion\":1,\"token\":\"98aac7ae3935ca74296348ff437db82a\"}}}','',1564341939),(919923,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564341939),(919924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564341939),(919925,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c70e2c66-59bb-4d4b-8262-5927ad05801d\",\"payLoadVersion\":1,\"token\":\"98aac7ae3935ca74296348ff437db82a\"},\"telemetry\":{\"datetime\":1564341939,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564341939),(919926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564342149040}]}}','',1564342149),(919927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564342149040}]}}','',1564342150),(919928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564342149,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564342150),(919929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564342247508}]}}','',1564342247),(919930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bbbad01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564342247934}]}}','',1564342248),(919931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564342247508}]}}','',1564342248),(919932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564342248),(919933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bbbad01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564342247934}]}}','',1564342248),(919934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564342247,\"value\":80.48}}','',1564342248),(919935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564342247,\"value\":29.08}}','',1564342248),(919936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564342279172}]}}','',1564342279),(919937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564342279172}]}}','',1564342280),(919938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564342378440}]}}','',1564342378),(919939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564342378440}]}}','',1564342379),(919940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564342416976}]}}','',1564342417),(919941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564342416976}]}}','',1564342417),(919942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564342417),(919943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564342417),(919944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564342416,\"value\":0}}','',1564342417),(919945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564342495646}]}}','',1564342495),(919946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564342495646}]}}','',1564342496),(919947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564342495,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564342496),(919948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564342531105}]}}','',1564342531),(919949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564342531105}]}}','',1564342531),(919950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564342531,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564342531),(919951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342626965}]}}','',1564342627),(919952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342626965}]}}','',1564342627),(919953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564342626,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564342627),(919954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342834772}]}}','',1564342834),(919955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342834772}]}}','',1564342834),(919956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564342834,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564342834),(919957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342835562}]}}','',1564342835),(919958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342835562}]}}','',1564342835),(919959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564342835,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564342835),(919960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342836369}]}}','',1564342836),(919961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342836369}]}}','',1564342836),(919962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564342836,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564342836),(919963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342837167}]}}','',1564342837),(919964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564342837167}]}}','',1564342837),(919965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564342837,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564342837),(919966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564342839173\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17b1dd5a-7edb-47db-a22d-f5777230cb7f\",\"payLoadVersion\":1,\"token\":\"aa04ef21ecafc92dc1a889be828c6843\"}}}','',1564342839),(919967,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564342839173\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17b1dd5a-7edb-47db-a22d-f5777230cb7f\",\"payLoadVersion\":1,\"token\":\"aa04ef21ecafc92dc1a889be828c6843\"}}}','',1564342839),(919968,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564342839),(919969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564342839),(919970,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17b1dd5a-7edb-47db-a22d-f5777230cb7f\",\"payLoadVersion\":1,\"token\":\"aa04ef21ecafc92dc1a889be828c6843\"},\"telemetry\":{\"datetime\":1564342839,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564342839),(919971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564342880035}]}}','',1564342880),(919972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564342880035}]}}','',1564342881),(919973,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564342881),(919974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564342880,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564342881),(919975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564342888711}]}}','',1564342888),(919976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564342888711}]}}','',1564342889),(919977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564342888,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564342889),(919978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564342960263}]}}','',1564342960),(919979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564342960263}]}}','',1564342961),(919980,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564342961),(919981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564342960,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564342961),(919982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564343352408}]}}','',1564343352),(919983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564343352408}]}}','',1564343353),(919984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564343352,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564343353),(919985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564343480439}]}}','',1564343480),(919986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564343480439}]}}','',1564343480),(919987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564343579697}]}}','',1564343579),(919988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564343579697}]}}','',1564343580),(919989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564343617235}]}}','',1564343617),(919990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564343617235}]}}','',1564343617),(919991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564343617),(919992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564343617),(919993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564343617,\"value\":0}}','',1564343617),(919994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564343660813}]}}','',1564343660),(919995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bb68e01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564343661240}]}}','',1564343661),(919996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564343660813}]}}','',1564343661),(919997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564343661),(919998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bb68e01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564343661240}]}}','',1564343661),(919999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564343660,\"value\":29.08}}','',1564343661),(920000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564343661,\"value\":80.48}}','',1564343661),(920001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564343698745}]}}','',1564343698),(920002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564343698745}]}}','',1564343698),(920003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564343698,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564343698),(920004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564343734961}]}}','',1564343735),(920005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564343734961}]}}','',1564343735),(920006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564343734,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564343736),(920007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564343739474\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c32d269-9960-4e05-a89b-7c031c056449\",\"payLoadVersion\":1,\"token\":\"174ade10520e2c7babf7588be627c64f\"}}}','',1564343739),(920008,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564343739474\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c32d269-9960-4e05-a89b-7c031c056449\",\"payLoadVersion\":1,\"token\":\"174ade10520e2c7babf7588be627c64f\"}}}','',1564343739),(920009,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564343739),(920010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564343740),(920011,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c32d269-9960-4e05-a89b-7c031c056449\",\"payLoadVersion\":1,\"token\":\"174ade10520e2c7babf7588be627c64f\"},\"telemetry\":{\"datetime\":1564343739,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564343740),(920012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564343829916}]}}','',1564343830),(920013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564343829916}]}}','',1564343830),(920014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564343829,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564343830),(920015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564344040009}]}}','',1564344040),(920016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564344040009}]}}','',1564344040),(920017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564344040,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564344040),(920018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564344040806}]}}','',1564344040),(920019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564344040806}]}}','',1564344041),(920020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564344040,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564344041),(920021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564344041614}]}}','',1564344041),(920022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564344041614}]}}','',1564344042),(920023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564344041,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564344042),(920024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564344042411}]}}','',1564344042),(920025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564344042411}]}}','',1564344043),(920026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564344042,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564344043),(920027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564344060439}]}}','',1564344060),(920028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bbbad010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564344060866}]}}','',1564344061),(920029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564344060439}]}}','',1564344061),(920030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bbbad010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564344060866}]}}','',1564344061),(920031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564344061),(920032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564344060,\"value\":80.6}}','',1564344061),(920033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564344060,\"value\":29.08}}','',1564344061),(920034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564344084254}]}}','',1564344084),(920035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564344084254}]}}','',1564344085),(920036,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564344085),(920037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564344084,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564344085),(920038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564344091749}]}}','',1564344091),(920039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564344091749}]}}','',1564344092),(920040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564344091,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564344092),(920041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564344170000}]}}','',1564344170),(920042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564344170000}]}}','',1564344170),(920043,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564344170),(920044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564344170,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564344170),(920045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564344555595}]}}','',1564344555),(920046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564344555595}]}}','',1564344555),(920047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564344555,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564344555),(920048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564344639895\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66e34a31-7aff-4b4f-8310-4676ef40455e\",\"payLoadVersion\":1,\"token\":\"ad3e5750178802ccf757dc01ae8a9e2b\"}}}','',1564344640),(920049,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564344639895\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66e34a31-7aff-4b4f-8310-4676ef40455e\",\"payLoadVersion\":1,\"token\":\"ad3e5750178802ccf757dc01ae8a9e2b\"}}}','',1564344641),(920050,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564344641),(920051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564344641),(920052,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66e34a31-7aff-4b4f-8310-4676ef40455e\",\"payLoadVersion\":1,\"token\":\"ad3e5750178802ccf757dc01ae8a9e2b\"},\"telemetry\":{\"datetime\":1564344639,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564344641),(920053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564344681677}]}}','',1564344681),(920054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564344681677}]}}','',1564344682),(920055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564344780934}]}}','',1564344781),(920056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564344780934}]}}','',1564344781),(920057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564344817472}]}}','',1564344817),(920058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564344817472}]}}','',1564344818),(920059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564344818),(920060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564344818),(920061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564344817,\"value\":0}}','',1564344818),(920062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564344901943}]}}','',1564344902),(920063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564344901943}]}}','',1564344902),(920064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564344901,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564344902),(920065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564344938739}]}}','',1564344938),(920066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564344938739}]}}','',1564344939),(920067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564344938,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564344939),(920068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345032821}]}}','',1564345033),(920069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345032821}]}}','',1564345033),(920070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564345032,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564345033),(920071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564345131),(920072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564345131),(920073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345245470}]}}','',1564345245),(920074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345245470}]}}','',1564345245),(920075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564345245,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564345245),(920076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345246266}]}}','',1564345246),(920077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345246266}]}}','',1564345246),(920078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564345246,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564345246),(920079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345247062}]}}','',1564345247),(920080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345247062}]}}','',1564345247),(920081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564345247,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564345247),(920082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345247860}]}}','',1564345248),(920083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564345247860}]}}','',1564345248),(920084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564345247,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564345248),(920085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564345288559}]}}','',1564345288),(920086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564345288559}]}}','',1564345288),(920087,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564345288),(920088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564345288,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564345288),(920089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564345294807}]}}','',1564345294),(920090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564345294807}]}}','',1564345295),(920091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564345294,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564345295),(920092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564345379648}]}}','',1564345379),(920093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564345379648}]}}','',1564345379),(920094,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564345379),(920095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564345379,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564345379),(920096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564345467625}]}}','',1564345467),(920097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564345467625}]}}','',1564345467),(920098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564345467),(920099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564345467,\"value\":29.08}}','',1564345467),(920100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bb68e01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564345468052}]}}','',1564345468),(920101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761f\",\"orgdata\":\"700bb68e01050401000021761f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564345468052}]}}','',1564345468),(920102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564345468,\"value\":80.54}}','',1564345468),(920103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564345540253\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1de4fc50-ac55-4f5c-a185-0b9cc1bf6729\",\"payLoadVersion\":1,\"token\":\"336afc94d71a1a17196bc9e6d29b4b31\"}}}','',1564345540),(920104,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564345540253\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1de4fc50-ac55-4f5c-a185-0b9cc1bf6729\",\"payLoadVersion\":1,\"token\":\"336afc94d71a1a17196bc9e6d29b4b31\"}}}','',1564345541),(920105,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564345541),(920106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564345541),(920107,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1de4fc50-ac55-4f5c-a185-0b9cc1bf6729\",\"payLoadVersion\":1,\"token\":\"336afc94d71a1a17196bc9e6d29b4b31\"},\"telemetry\":{\"datetime\":1564345540,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564345541),(920108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564345758822}]}}','',1564345759),(920109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564345758822}]}}','',1564345759),(920110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564345758,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564345759),(920111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564345873370}]}}','',1564345873),(920112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564345873801}]}}','',1564345873),(920113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564345873370}]}}','',1564345874),(920114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564345874),(920115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"891f\",\"orgdata\":\"700bbbad01050401000021891f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564345873801}]}}','',1564345874),(920116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564345873,\"value\":80.73}}','',1564345874),(920117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564345873,\"value\":29.08}}','',1564345874),(920118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564345882934}]}}','',1564345883),(920119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564345882934}]}}','',1564345883),(920120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564345982203}]}}','',1564345982),(920121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564345982203}]}}','',1564345982),(920122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564346017729}]}}','',1564346017),(920123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564346017729}]}}','',1564346018),(920124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564346018),(920125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564346018),(920126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564346017,\"value\":0}}','',1564346018),(920127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346105199}]}}','',1564346105),(920128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346105199}]}}','',1564346105),(920129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564346105,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564346105),(920130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346142366}]}}','',1564346142),(920131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346142366}]}}','',1564346142),(920132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564346142,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564346142),(920133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346235786}]}}','',1564346236),(920134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346235786}]}}','',1564346236),(920135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564346235,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564346236),(920136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564346440694\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8f61f0e-fb82-42f8-8faf-2cb8cc13386d\",\"payLoadVersion\":1,\"token\":\"52c2a7253b67fbe4d4bec90b2f728e65\"}}}','',1564346440),(920137,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564346440694\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8f61f0e-fb82-42f8-8faf-2cb8cc13386d\",\"payLoadVersion\":1,\"token\":\"52c2a7253b67fbe4d4bec90b2f728e65\"}}}','',1564346441),(920138,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564346441),(920139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564346441),(920140,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8f61f0e-fb82-42f8-8faf-2cb8cc13386d\",\"payLoadVersion\":1,\"token\":\"52c2a7253b67fbe4d4bec90b2f728e65\"},\"telemetry\":{\"datetime\":1564346440,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564346441),(920141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346450964}]}}','',1564346451),(920142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346451755}]}}','',1564346451),(920143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346450964}]}}','',1564346452),(920144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564346450,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564346452),(920145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346451755}]}}','',1564346452),(920146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564346451,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564346452),(920147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346452551}]}}','',1564346452),(920148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346452551}]}}','',1564346453),(920149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564346452,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564346453),(920150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346453361}]}}','',1564346453),(920151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564346453361}]}}','',1564346454),(920152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564346453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564346454),(920153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564346492776}]}}','',1564346492),(920154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564346492776}]}}','',1564346493),(920155,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564346493),(920156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564346492,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564346493),(920157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564346493629},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564346493629}]}}','',1564346493),(920158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564346493629},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564346493629}]}}','',1564346494),(920159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346497993}]}}','',1564346498),(920160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346498848},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346498848}]}}','',1564346499),(920161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346497993}]}}','',1564346499),(920162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346498848},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346498848}]}}','',1564346499),(920163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564346497,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564346499),(920164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564346589456}]}}','',1564346589),(920165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564346589456}]}}','',1564346590),(920166,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564346590),(920167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564346589,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564346590),(920168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346961961}]}}','',1564346962),(920169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564346961961}]}}','',1564346962),(920170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564346961,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564346962),(920171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564347084172}]}}','',1564347084),(920172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564347084172}]}}','',1564347084),(920173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564347183440}]}}','',1564347183),(920174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564347183440}]}}','',1564347183),(920175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564347217976}]}}','',1564347218),(920176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564347217976}]}}','',1564347218),(920177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564347218),(920178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564347218),(920179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564347217,\"value\":0}}','',1564347218),(920180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564347274484}]}}','',1564347274),(920181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564347274484}]}}','',1564347274),(920182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564347275),(920183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564347274,\"value\":29.08}}','',1564347275),(920184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564347274911}]}}','',1564347275),(920185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564347274911}]}}','',1564347276),(920186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564347274,\"value\":80.6}}','',1564347276),(920187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564347308335}]}}','',1564347308),(920188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564347308335}]}}','',1564347309),(920189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564347308,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564347309),(920190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564347341136\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da8b2bc7-8eac-4697-8e72-9fe6fc955d01\",\"payLoadVersion\":1,\"token\":\"01fffcbbc07a468d23793cabb4e9cd8c\"}}}','',1564347341),(920191,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564347341136\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da8b2bc7-8eac-4697-8e72-9fe6fc955d01\",\"payLoadVersion\":1,\"token\":\"01fffcbbc07a468d23793cabb4e9cd8c\"}}}','',1564347342),(920192,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564347342),(920193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564347342),(920194,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da8b2bc7-8eac-4697-8e72-9fe6fc955d01\",\"payLoadVersion\":1,\"token\":\"01fffcbbc07a468d23793cabb4e9cd8c\"},\"telemetry\":{\"datetime\":1564347341,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564347342),(920195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564347345963}]}}','',1564347346),(920196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564347345963}]}}','',1564347347),(920197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564347345,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564347347),(920198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347438724}]}}','',1564347438),(920199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347438724}]}}','',1564347439),(920200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564347438,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564347439),(920201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347656441}]}}','',1564347656),(920202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347657238}]}}','',1564347657),(920203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347656441}]}}','',1564347657),(920204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347657238}]}}','',1564347657),(920205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564347657,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564347657),(920206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564347656,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564347657),(920207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347658036}]}}','',1564347658),(920208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347658036}]}}','',1564347658),(920209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564347658,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564347658),(920210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347658843}]}}','',1564347659),(920211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564347658843}]}}','',1564347659),(920212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564347658,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564347659),(920213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564347686339}]}}','',1564347686),(920214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564347686766}]}}','',1564347686),(920215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564347686339}]}}','',1564347687),(920216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564347686766}]}}','',1564347687),(920217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564347687),(920218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564347686,\"value\":80.91}}','',1564347687),(920219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564347686,\"value\":29.08}}','',1564347687),(920220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564347701722}]}}','',1564347701),(920221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564347701722}]}}','',1564347702),(920222,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564347702),(920223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564347701,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564347702),(920224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564347704600}]}}','',1564347704),(920225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564347704600}]}}','',1564347705),(920226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564347704,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564347705),(920227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564347799213}]}}','',1564347799),(920228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564347799213}]}}','',1564347799),(920229,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564347799),(920230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564347799,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564347799),(920231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348165156}]}}','',1564348165),(920232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348165156}]}}','',1564348166),(920233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564348165,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564348166),(920234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564348241454\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37fcf2a4-d3d2-47be-8887-a9c81931199d\",\"payLoadVersion\":1,\"token\":\"ef20939db429c5065c9709f908dfaf88\"}}}','',1564348241),(920235,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564348241454\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37fcf2a4-d3d2-47be-8887-a9c81931199d\",\"payLoadVersion\":1,\"token\":\"ef20939db429c5065c9709f908dfaf88\"}}}','',1564348242),(920236,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564348242),(920237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564348242),(920238,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37fcf2a4-d3d2-47be-8887-a9c81931199d\",\"payLoadVersion\":1,\"token\":\"ef20939db429c5065c9709f908dfaf88\"},\"telemetry\":{\"datetime\":1564348241,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564348242),(920239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348285397}]}}','',1564348285),(920240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348285397}]}}','',1564348286),(920241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348384657}]}}','',1564348384),(920242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348384657}]}}','',1564348385),(920243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348418184}]}}','',1564348418),(920244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348418184}]}}','',1564348419),(920245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564348419),(920246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564348419),(920247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564348418,\"value\":0}}','',1564348419),(920248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348511592}]}}','',1564348511),(920249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348511592}]}}','',1564348512),(920250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564348511,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564348512),(920251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348512445},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348512445}]}}','',1564348512),(920252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348512445},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348512445}]}}','',1564348513),(920253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348549570}]}}','',1564348549),(920254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348549570}]}}','',1564348550),(920255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564348549,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564348550),(920256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348641581}]}}','',1564348641),(920257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348641581}]}}','',1564348642),(920258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564348641,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564348642),(920259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348861948}]}}','',1564348862),(920260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348861948}]}}','',1564348862),(920261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564348861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564348862),(920262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348862744}]}}','',1564348862),(920263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348863541}]}}','',1564348863),(920264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348862744}]}}','',1564348863),(920265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348863541}]}}','',1564348863),(920266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564348863,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564348863),(920267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564348862,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564348863),(920268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348864349}]}}','',1564348864),(920269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564348864349}]}}','',1564348864),(920270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564348864,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564348864),(920271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564348907238}]}}','',1564348907),(920272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348907666}]}}','',1564348907),(920273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564348907238}]}}','',1564348907),(920274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564348907666}]}}','',1564348907),(920275,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564348907),(920276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564348907,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564348907),(920277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564348907,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564348907),(920278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348916657}]}}','',1564348916),(920279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348916657}]}}','',1564348916),(920280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564348916),(920281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564348916),(920282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564348916,\"value\":0.008}}','',1564348916),(920283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348926658}]}}','',1564348926),(920284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564348926658}]}}','',1564348926),(920285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564348926),(920286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564348926),(920287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564348926,\"value\":0}}','',1564348926),(920288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564349009009}]}}','',1564349009),(920289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564349009009}]}}','',1564349010),(920290,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564349010),(920291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564349009,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564349010),(920292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564349081264}]}}','',1564349081),(920293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564349081692}]}}','',1564349081),(920294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564349081264}]}}','',1564349082),(920295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564349081692}]}}','',1564349082),(920296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564349082),(920297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564349081,\"value\":80.6}}','',1564349082),(920298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564349081,\"value\":29.08}}','',1564349082),(920299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564349141915\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9aa4b3a7-c85a-402e-818b-aa3e2bc09801\",\"payLoadVersion\":1,\"token\":\"158155aea5769d41edf30632555d69a8\"}}}','',1564349142),(920300,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564349141915\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9aa4b3a7-c85a-402e-818b-aa3e2bc09801\",\"payLoadVersion\":1,\"token\":\"158155aea5769d41edf30632555d69a8\"}}}','',1564349142),(920301,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564349142),(920302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564349142),(920303,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9aa4b3a7-c85a-402e-818b-aa3e2bc09801\",\"payLoadVersion\":1,\"token\":\"158155aea5769d41edf30632555d69a8\"},\"telemetry\":{\"datetime\":1564349141,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564349142),(920304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564349368303}]}}','',1564349368),(920305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564349368303}]}}','',1564349369),(920306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564349368,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564349369),(920307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564349486595}]}}','',1564349486),(920308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564349486595}]}}','',1564349487),(920309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564349499280}]}}','',1564349499),(920310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564349499280}]}}','',1564349499),(920311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564349499),(920312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564349499,\"value\":29.08}}','',1564349499),(920313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564349499706}]}}','',1564349499),(920314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71f\",\"orgdata\":\"700bbbad01050401000021a71f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564349499706}]}}','',1564349500),(920315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564349499,\"value\":81.03}}','',1564349500),(920316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564349585855}]}}','',1564349586),(920317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564349585855}]}}','',1564349586),(920318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564349719049}]}}','',1564349719),(920319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564349719049}]}}','',1564349719),(920320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564349719,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564349719),(920321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564349753158}]}}','',1564349753),(920322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564349753158}]}}','',1564349753),(920323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564349753,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564349753),(920324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564349844458}]}}','',1564349844),(920325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564349844458}]}}','',1564349844),(920326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564349844,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564349844),(920327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564350042336\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce9c0a0-43ae-4f60-9293-0f424048b32b\",\"payLoadVersion\":1,\"token\":\"552068493f40d1d1426c443cc6ef85e9\"}}}','',1564350042),(920328,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564350042336\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce9c0a0-43ae-4f60-9293-0f424048b32b\",\"payLoadVersion\":1,\"token\":\"552068493f40d1d1426c443cc6ef85e9\"}}}','',1564350043),(920329,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564350043),(920330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564350043),(920331,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ce9c0a0-43ae-4f60-9293-0f424048b32b\",\"payLoadVersion\":1,\"token\":\"552068493f40d1d1426c443cc6ef85e9\"},\"telemetry\":{\"datetime\":1564350042,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564350043),(920332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564350067485}]}}','',1564350067),(920333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564350067485}]}}','',1564350068),(920334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564350067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564350068),(920335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564350068273}]}}','',1564350068),(920336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564350069081}]}}','',1564350069),(920337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564350068273}]}}','',1564350069),(920338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564350069081}]}}','',1564350069),(920339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564350068,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564350069),(920340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564350069,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564350069),(920341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564350069877}]}}','',1564350070),(920342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564350069877}]}}','',1564350070),(920343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564350069,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564350070),(920344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564350110463}]}}','',1564350110),(920345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564350110463}]}}','',1564350111),(920346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564350110,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564350111),(920347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564350112895}]}}','',1564350113),(920348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564350112895}]}}','',1564350113),(920349,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564350113),(920350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564350112,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564350113),(920351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350126864}]}}','',1564350127),(920352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350126864}]}}','',1564350127),(920353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564350127),(920354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564350127),(920355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564350126,\"value\":0}}','',1564350127),(920356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564350218875}]}}','',1564350219),(920357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564350218875}]}}','',1564350219),(920358,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564350219),(920359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564350218,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564350219),(920360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564350219740},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564350219740}]}}','',1564350219),(920361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564350219740},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564350219740}]}}','',1564350220),(920362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564350571629}]}}','',1564350571),(920363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564350571629}]}}','',1564350572),(920364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564350571,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564350572),(920365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350687821}]}}','',1564350688),(920366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350687821}]}}','',1564350688),(920367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350771658}]}}','',1564350771),(920368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350771658}]}}','',1564350772),(920369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564350772),(920370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564350772),(920371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564350771,\"value\":0.008}}','',1564350772),(920372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350781657}]}}','',1564350781),(920373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350781657}]}}','',1564350782),(920374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564350782),(920375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564350782),(920376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564350781,\"value\":0}}','',1564350782),(920377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350787081}]}}','',1564350787),(920378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564350787081}]}}','',1564350788),(920379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564350888008}]}}','',1564350888),(920380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564350888008}]}}','',1564350888),(920381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564350888),(920382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564350888,\"value\":29.08}}','',1564350888),(920383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821f\",\"orgdata\":\"700bb68e01050401000021821f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564350888430}]}}','',1564350888),(920384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821f\",\"orgdata\":\"700bb68e01050401000021821f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564350888430}]}}','',1564350889),(920385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564350888,\"value\":80.66}}','',1564350889),(920386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564350922932}]}}','',1564350923),(920387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564350922932}]}}','',1564350923),(920388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564350922,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564350923),(920389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564350942634\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89583b83-ea12-42fc-8ce3-b42856231cdd\",\"payLoadVersion\":1,\"token\":\"0b5a9fed00df8481873b8433179162d4\"}}}','',1564350942),(920390,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564350942634\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89583b83-ea12-42fc-8ce3-b42856231cdd\",\"payLoadVersion\":1,\"token\":\"0b5a9fed00df8481873b8433179162d4\"}}}','',1564350943),(920391,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564350943),(920392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564350943),(920393,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89583b83-ea12-42fc-8ce3-b42856231cdd\",\"payLoadVersion\":1,\"token\":\"0b5a9fed00df8481873b8433179162d4\"},\"telemetry\":{\"datetime\":1564350942,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564350943),(920394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564350956764}]}}','',1564350956),(920395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564350956764}]}}','',1564350957),(920396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564350956,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564350957),(920397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351047314}]}}','',1564351047),(920398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351047314}]}}','',1564351048),(920399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564351047,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564351048),(920400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351273021}]}}','',1564351273),(920401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351273021}]}}','',1564351273),(920402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564351273,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564351273),(920403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351273819}]}}','',1564351273),(920404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351273819}]}}','',1564351274),(920405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564351273,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564351274),(920406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351274615}]}}','',1564351274),(920407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351275423}]}}','',1564351275),(920408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351274615}]}}','',1564351275),(920409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564351275423}]}}','',1564351275),(920410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564351275,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564351275),(920411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564351274,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564351275),(920412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564351312240}]}}','',1564351312),(920413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564351312240}]}}','',1564351312),(920414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564351312),(920415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564351312,\"value\":29.08}}','',1564351312),(920416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1f\",\"orgdata\":\"700bbbad01050401000021ad1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564351312668}]}}','',1564351312),(920417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564351313385}]}}','',1564351313),(920418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1f\",\"orgdata\":\"700bbbad01050401000021ad1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564351312668}]}}','',1564351313),(920419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564351313385}]}}','',1564351313),(920420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564351312,\"value\":81.09}}','',1564351313),(920421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564351313,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564351313),(920422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564351318522}]}}','',1564351318),(920423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564351318522}]}}','',1564351318),(920424,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564351318),(920425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564351318,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564351318),(920426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564351432683}]}}','',1564351432),(920427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564351432683}]}}','',1564351432),(920428,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564351432),(920429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564351432,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564351432),(920430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564351774788}]}}','',1564351774),(920431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564351774788}]}}','',1564351775),(920432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564351774,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564351775),(920433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564351843076\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a0adb93-75f2-40de-912a-89ed34ef63b8\",\"payLoadVersion\":1,\"token\":\"b2fdfe96f991d3f90836351fd1477d3f\"}}}','',1564351843),(920434,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564351843076\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a0adb93-75f2-40de-912a-89ed34ef63b8\",\"payLoadVersion\":1,\"token\":\"b2fdfe96f991d3f90836351fd1477d3f\"}}}','',1564351843),(920435,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564351843),(920436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564351843),(920437,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a0adb93-75f2-40de-912a-89ed34ef63b8\",\"payLoadVersion\":1,\"token\":\"b2fdfe96f991d3f90836351fd1477d3f\"},\"telemetry\":{\"datetime\":1564351843,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564351843),(920438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564351889039}]}}','',1564351889),(920439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564351889039}]}}','',1564351889),(920440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564351981875}]}}','',1564351982),(920441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564351981875}]}}','',1564351982),(920442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564351982),(920443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564351982),(920444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564351981,\"value\":0}}','',1564351982),(920445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564351988298}]}}','',1564351988),(920446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564351988298}]}}','',1564351988),(920447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564352126904}]}}','',1564352127),(920448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564352126904}]}}','',1564352127),(920449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564352126,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564352127),(920450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564352160492}]}}','',1564352160),(920451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564352160492}]}}','',1564352160),(920452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564352160,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564352160),(920453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352250272}]}}','',1564352250),(920454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352250272}]}}','',1564352250),(920455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564352250,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564352250),(920456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352478579}]}}','',1564352478),(920457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352478579}]}}','',1564352479),(920458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564352478,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564352479),(920459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352479368}]}}','',1564352479),(920460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352479368}]}}','',1564352480),(920461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564352479,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564352480),(920462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352480174}]}}','',1564352480),(920463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352480971}]}}','',1564352481),(920464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352480174}]}}','',1564352481),(920465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564352480971}]}}','',1564352481),(920466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564352480,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564352481),(920467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564352480,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564352481),(920468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564352516588}]}}','',1564352516),(920469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564352516588}]}}','',1564352517),(920470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564352516,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564352517),(920471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564352524151}]}}','',1564352524),(920472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564352524151}]}}','',1564352525),(920473,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564352525),(920474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564352524,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564352525),(920475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564352616647}]}}','',1564352616),(920476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564352616647}]}}','',1564352617),(920477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564352617),(920478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564352617),(920479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564352616,\"value\":0.008}}','',1564352617),(920480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564352626648}]}}','',1564352626),(920481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564352626648}]}}','',1564352627),(920482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564352627),(920483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564352627),(920484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564352626,\"value\":0}}','',1564352627),(920485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564352643001}]}}','',1564352643),(920486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564352643001}]}}','',1564352643),(920487,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564352643),(920488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564352643,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564352643),(920489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564352694767}]}}','',1564352694),(920490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564352695192}]}}','',1564352695),(920491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564352694767}]}}','',1564352695),(920492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564352695),(920493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564352695192}]}}','',1564352695),(920494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564352694,\"value\":29.08}}','',1564352695),(920495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564352695,\"value\":80.79}}','',1564352695),(920496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564352743513\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb757779-d593-42fc-a573-d568f4cb47e6\",\"payLoadVersion\":1,\"token\":\"87610f4a840f68b7c02d89caab21742a\"}}}','',1564352743),(920497,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564352743513\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb757779-d593-42fc-a573-d568f4cb47e6\",\"payLoadVersion\":1,\"token\":\"87610f4a840f68b7c02d89caab21742a\"}}}','',1564352744),(920498,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564352744),(920499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564352744),(920500,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb757779-d593-42fc-a573-d568f4cb47e6\",\"payLoadVersion\":1,\"token\":\"87610f4a840f68b7c02d89caab21742a\"},\"telemetry\":{\"datetime\":1564352743,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564352744),(920501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564352977876}]}}','',1564352978),(920502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564352977876}]}}','',1564352978),(920503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564352977,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564352978),(920504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564353090226}]}}','',1564353090),(920505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564353090226}]}}','',1564353090),(920506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564353125281}]}}','',1564353125),(920507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bbbad01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564353125708}]}}','',1564353125),(920508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564353125281}]}}','',1564353125),(920509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564353125),(920510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564353125,\"value\":29.08}}','',1564353125),(920511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91f\",\"orgdata\":\"700bbbad01050401000021b91f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564353125708}]}}','',1564353125),(920512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564353125,\"value\":81.21}}','',1564353125),(920513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564353189476}]}}','',1564353189),(920514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564353189476}]}}','',1564353190),(920515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564353330889}]}}','',1564353331),(920516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564353330889}]}}','',1564353331),(920517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564353330,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564353331),(920518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564353364160}]}}','',1564353364),(920519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564353364160}]}}','',1564353365),(920520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564353364,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564353365),(920521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353453338}]}}','',1564353453),(920522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353453338}]}}','',1564353454),(920523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564353453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564353454),(920524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353454191},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353454191}]}}','',1564353454),(920525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353454191},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353454191}]}}','',1564353455),(920526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564353643879\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61176712-7c84-4940-bb05-d2ac285283ae\",\"payLoadVersion\":1,\"token\":\"44312d5b6ee8c974b5f8af0f4f086132\"}}}','',1564353644),(920527,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564353643879\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61176712-7c84-4940-bb05-d2ac285283ae\",\"payLoadVersion\":1,\"token\":\"44312d5b6ee8c974b5f8af0f4f086132\"}}}','',1564353644),(920528,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564353644),(920529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564353644),(920530,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61176712-7c84-4940-bb05-d2ac285283ae\",\"payLoadVersion\":1,\"token\":\"44312d5b6ee8c974b5f8af0f4f086132\"},\"telemetry\":{\"datetime\":1564353643,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564353644),(920531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353684186}]}}','',1564353684),(920532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353684186}]}}','',1564353684),(920533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564353684,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564353684),(920534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353684983}]}}','',1564353685),(920535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353684983}]}}','',1564353685),(920536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564353684,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564353685),(920537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353685780}]}}','',1564353685),(920538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353685780}]}}','',1564353686),(920539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564353685,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564353686),(920540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353686577}]}}','',1564353686),(920541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564353686577}]}}','',1564353687),(920542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564353686,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564353687),(920543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564353719856}]}}','',1564353720),(920544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564353719856}]}}','',1564353720),(920545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564353719,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564353720),(920546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564353729707}]}}','',1564353729),(920547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564353729707}]}}','',1564353730),(920548,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564353730),(920549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564353729,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564353730),(920550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564353826844}]}}','',1564353827),(920551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564353826844}]}}','',1564353827),(920552,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564353827),(920553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564353827),(920554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564353826,\"value\":0}}','',1564353827),(920555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564353853286}]}}','',1564353853),(920556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564353853286}]}}','',1564353853),(920557,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564353853),(920558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564353853,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564353853),(920559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354180864}]}}','',1564354181),(920560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354180864}]}}','',1564354181),(920561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564354180,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564354181),(920562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354250479}]}}','',1564354250),(920563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354250913}]}}','',1564354251),(920564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354250479}]}}','',1564354251),(920565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564354251),(920566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354250913}]}}','',1564354251),(920567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564354250,\"value\":29.08}}','',1564354251),(920568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564354250,\"value\":80.79}}','',1564354251),(920569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354251767},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354251767}]}}','',1564354251),(920570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354251767},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354251767}]}}','',1564354252),(920571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564354291513}]}}','',1564354291),(920572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564354291513}]}}','',1564354292),(920573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564354390691}]}}','',1564354390),(920574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564354390691}]}}','',1564354391),(920575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354534816}]}}','',1564354535),(920576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354534816}]}}','',1564354535),(920577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564354534,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564354535),(920578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564354544997\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"151ab21a-e19e-435e-bc64-c8ecbc6c387a\",\"payLoadVersion\":1,\"token\":\"c396542b0dafde8adf3d32d26527179d\"}}}','',1564354545),(920579,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564354544997\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"151ab21a-e19e-435e-bc64-c8ecbc6c387a\",\"payLoadVersion\":1,\"token\":\"c396542b0dafde8adf3d32d26527179d\"}}}','',1564354545),(920580,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564354545),(920581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564354545),(920582,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"151ab21a-e19e-435e-bc64-c8ecbc6c387a\",\"payLoadVersion\":1,\"token\":\"c396542b0dafde8adf3d32d26527179d\"},\"telemetry\":{\"datetime\":1564354544,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564354545),(920583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354567954}]}}','',1564354568),(920584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354567954}]}}','',1564354568),(920585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564354567,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564354568),(920586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354568809},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354568809}]}}','',1564354568),(920587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354568809},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354568809}]}}','',1564354569),(920588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354660147}]}}','',1564354660),(920589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354660147}]}}','',1564354660),(920590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564354660,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564354660),(920591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354889763}]}}','',1564354889),(920592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354889763}]}}','',1564354889),(920593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564354889,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564354889),(920594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354890548}]}}','',1564354890),(920595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354890548}]}}','',1564354890),(920596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564354890,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564354890),(920597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354891356}]}}','',1564354891),(920598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354891356}]}}','',1564354891),(920599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564354891,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564354892),(920600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354892153}]}}','',1564354892),(920601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564354892153}]}}','',1564354892),(920602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564354892,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564354893),(920603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354923021}]}}','',1564354923),(920604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564354923021}]}}','',1564354924),(920605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564354923,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564354924),(920606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564354935264}]}}','',1564354935),(920607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564354935264}]}}','',1564354936),(920608,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564354936),(920609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564354935,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564354936),(920610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354938130}]}}','',1564354938),(920611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c61f\",\"orgdata\":\"700bbbad01050401000021c61f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354938558}]}}','',1564354938),(920612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354938130}]}}','',1564354939),(920613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c61f\",\"orgdata\":\"700bbbad01050401000021c61f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564354938558}]}}','',1564354939),(920614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564354939),(920615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564354938,\"value\":29.08}}','',1564354939),(920616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564354938,\"value\":81.34}}','',1564354939),(920617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564355027061}]}}','',1564355027),(920618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564355027061}]}}','',1564355028),(920619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564355028),(920620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564355028),(920621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564355027,\"value\":0}}','',1564355028),(920622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564355063494}]}}','',1564355063),(920623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564355063494}]}}','',1564355064),(920624,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564355064),(920625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564355063,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564355064),(920626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564355383808}]}}','',1564355383),(920627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564355383808}]}}','',1564355384),(920628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564355383,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564355384),(920629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564355444693\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e4c8308e-572e-4581-a038-9abf083e1107\",\"payLoadVersion\":1,\"token\":\"8fb172c3927f428d47c06d32f58e3919\"}}}','',1564355444),(920630,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564355444693\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e4c8308e-572e-4581-a038-9abf083e1107\",\"payLoadVersion\":1,\"token\":\"8fb172c3927f428d47c06d32f58e3919\"}}}','',1564355445),(920631,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564355445),(920632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564355445),(920633,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e4c8308e-572e-4581-a038-9abf083e1107\",\"payLoadVersion\":1,\"token\":\"8fb172c3927f428d47c06d32f58e3919\"},\"telemetry\":{\"datetime\":1564355444,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564355445),(920634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564355492729}]}}','',1564355492),(920635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564355492729}]}}','',1564355493),(920636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564355591908}]}}','',1564355592),(920637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564355591908}]}}','',1564355592),(920638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564355738838}]}}','',1564355739),(920639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564355738838}]}}','',1564355739),(920640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564355738,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564355739),(920641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564355774952}]}}','',1564355775),(920642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564355774952}]}}','',1564355775),(920643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564355774,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564355776),(920644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564355863692}]}}','',1564355863),(920645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564355863692}]}}','',1564355864),(920646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564355863,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564355864),(920647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564356061668}]}}','',1564356061),(920648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564356062096}]}}','',1564356062),(920649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564356061668}]}}','',1564356062),(920650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bb68e010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564356062096}]}}','',1564356062),(920651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564356062),(920652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564356061,\"value\":29.08}}','',1564356062),(920653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564356062,\"value\":80.79}}','',1564356062),(920654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564356095252}]}}','',1564356095),(920655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564356096046}]}}','',1564356096),(920656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564356096046}]}}','',1564356096),(920657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564356095252}]}}','',1564356096),(920658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564356096,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564356096),(920659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564356095,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564356096),(920660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564356096844}]}}','',1564356097),(920661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564356096844}]}}','',1564356097),(920662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564356096,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564356097),(920663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564356097641}]}}','',1564356097),(920664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564356097641}]}}','',1564356098),(920665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564356097,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564356098),(920666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564356126087}]}}','',1564356126),(920667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564356126087}]}}','',1564356126),(920668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564356126,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564356126),(920669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564356141010}]}}','',1564356141),(920670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564356141010}]}}','',1564356141),(920671,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564356141),(920672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564356141,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564356141),(920673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564356227277}]}}','',1564356227),(920674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564356227277}]}}','',1564356227),(920675,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564356227),(920676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564356227),(920677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564356227,\"value\":0}}','',1564356227),(920678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564356273731}]}}','',1564356273),(920679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564356273731}]}}','',1564356274),(920680,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564356274),(920681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564356273,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564356274),(920682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564356587013}]}}','',1564356587),(920683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564356587013}]}}','',1564356587),(920684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564356587,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564356587),(920685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564356693946}]}}','',1564356694),(920686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564356693946}]}}','',1564356695),(920687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564356750750}]}}','',1564356750),(920688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564356750750}]}}','',1564356751),(920689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564356751),(920690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564356750,\"value\":29.08}}','',1564356751),(920691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81f\",\"orgdata\":\"700bbbad01050401000021d81f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564356751176}]}}','',1564356751),(920692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81f\",\"orgdata\":\"700bbbad01050401000021d81f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564356751176}]}}','',1564356752),(920693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564356751,\"value\":81.52}}','',1564356752),(920694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564356793134}]}}','',1564356793),(920695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564356793134}]}}','',1564356794),(920696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564356942868}]}}','',1564356943),(920697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564356942868}]}}','',1564356943),(920698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564356942,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564356943),(920699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564356978478}]}}','',1564356978),(920700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564356978478}]}}','',1564356979),(920701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564356978,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564356979),(920702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357067130}]}}','',1564357067),(920703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357067130}]}}','',1564357067),(920704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564357067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564357067),(920705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357300776}]}}','',1564357300),(920706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357301573}]}}','',1564357301),(920707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357300776}]}}','',1564357301),(920708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357301573}]}}','',1564357301),(920709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564357300,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564357301),(920710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564357301,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564357301),(920711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357302370}]}}','',1564357302),(920712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357302370}]}}','',1564357302),(920713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564357302,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564357302),(920714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357303176}]}}','',1564357303),(920715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564357303176}]}}','',1564357303),(920716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564357303,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564357303),(920717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564357329124}]}}','',1564357329),(920718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564357329124}]}}','',1564357329),(920719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564357329,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564357329),(920720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564357346707}]}}','',1564357346),(920721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564357346707}]}}','',1564357347),(920722,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564357347),(920723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564357346,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564357347),(920724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564357427506}]}}','',1564357427),(920725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564357427506}]}}','',1564357427),(920726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564357427),(920727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564357427),(920728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564357427,\"value\":0}}','',1564357427),(920729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564357483957}]}}','',1564357484),(920730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564357483957}]}}','',1564357484),(920731,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564357484),(920732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564357483,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564357484),(920733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564357790101}]}}','',1564357790),(920734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564357790101}]}}','',1564357790),(920735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564357790,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564357790),(920736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564357868319}]}}','',1564357868),(920737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1f\",\"orgdata\":\"700bb68e01050401000021ad1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564357868746}]}}','',1564357868),(920738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564357868319}]}}','',1564357869),(920739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1f\",\"orgdata\":\"700bb68e01050401000021ad1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564357868746}]}}','',1564357869),(920740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564357869),(920741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564357868,\"value\":81.09}}','',1564357869),(920742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564357868,\"value\":29.08}}','',1564357869),(920743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564357895164}]}}','',1564357895),(920744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564357895164}]}}','',1564357895),(920745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564357994342}]}}','',1564357994),(920746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564357994342}]}}','',1564357994),(920747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564358146747}]}}','',1564358146),(920748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564358146747}]}}','',1564358147),(920749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564358146,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564358147),(920750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564358182017}]}}','',1564358182),(920751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564358182017}]}}','',1564358182),(920752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564358182,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564358182),(920753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358270716}]}}','',1564358270),(920754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358270716}]}}','',1564358270),(920755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358270),(920756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358506243}]}}','',1564358506),(920757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358506243}]}}','',1564358507),(920758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358506,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358507),(920759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358507041}]}}','',1564358507),(920760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358507837}]}}','',1564358508),(920761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358507041}]}}','',1564358508),(920762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358507837}]}}','',1564358508),(920763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358507,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358508),(920764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358507,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358508),(920765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358508644}]}}','',1564358508),(920766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358508644}]}}','',1564358509),(920767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358508,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358509),(920768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564358532072}]}}','',1564358532),(920769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564358532072}]}}','',1564358533),(920770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564358532,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564358533),(920771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564358552505}]}}','',1564358552),(920772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564358552505}]}}','',1564358553),(920773,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564358553),(920774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564358552,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564358553),(920775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564358563073}]}}','',1564358563),(920776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700bbbad01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564358563498}]}}','',1564358563),(920777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564358563073}]}}','',1564358564),(920778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700bbbad01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564358563498}]}}','',1564358564),(920779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564358564),(920780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564358563,\"value\":81.64}}','',1564358564),(920781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564358563,\"value\":29.08}}','',1564358564),(920782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564358627703}]}}','',1564358627),(920783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564358627703}]}}','',1564358628),(920784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564358628),(920785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564358628),(920786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564358627,\"value\":0}}','',1564358628),(920787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358641477}]}}','',1564358641),(920788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358641477}]}}','',1564358642),(920789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358641,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358642),(920790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358642265}]}}','',1564358642),(920791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358643062}]}}','',1564358643),(920792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358643062}]}}','',1564358643),(920793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358642265}]}}','',1564358643),(920794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358642,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358643),(920795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358643,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358643),(920796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358643869}]}}','',1564358644),(920797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358643869}]}}','',1564358644),(920798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358643,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358644),(920799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358656202}]}}','',1564358656),(920800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358656999}]}}','',1564358657),(920801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358656999}]}}','',1564358657),(920802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358656202}]}}','',1564358657),(920803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358656,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358657),(920804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358656,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358657),(920805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358657795}]}}','',1564358658),(920806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358657795}]}}','',1564358658),(920807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358657,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358658),(920808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358658602}]}}','',1564358658),(920809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358658602}]}}','',1564358659),(920810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358658,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358659),(920811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358666152}]}}','',1564358666),(920812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358666152}]}}','',1564358666),(920813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358666,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358666),(920814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358666949}]}}','',1564358667),(920815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358666949}]}}','',1564358667),(920816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358666,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358667),(920817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358667756}]}}','',1564358667),(920818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358667756}]}}','',1564358668),(920819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358667,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358668),(920820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358668552}]}}','',1564358668),(920821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358668552}]}}','',1564358669),(920822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358668,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358669),(920823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358678481}]}}','',1564358678),(920824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358678481}]}}','',1564358679),(920825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358678,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358679),(920826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358679269}]}}','',1564358679),(920827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358680076}]}}','',1564358680),(920828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358679269}]}}','',1564358680),(920829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358680076}]}}','',1564358680),(920830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358680,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358680),(920831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358679,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358680),(920832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358680874}]}}','',1564358681),(920833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358680874}]}}','',1564358681),(920834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358680,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564358681),(920835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564358694203}]}}','',1564358694),(920836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564358694203}]}}','',1564358694),(920837,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564358694),(920838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564358694,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564358694),(920839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564358705028\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bc8747e-5f6a-4066-9cab-1bd9526eb6d0\",\"payLoadVersion\":1,\"token\":\"fe33d8578702d630ebe7b53349511be2\"}}}','',1564358705),(920840,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564358705028\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bc8747e-5f6a-4066-9cab-1bd9526eb6d0\",\"payLoadVersion\":1,\"token\":\"fe33d8578702d630ebe7b53349511be2\"}}}','',1564358705),(920841,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564358705),(920842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564358705),(920843,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bc8747e-5f6a-4066-9cab-1bd9526eb6d0\",\"payLoadVersion\":1,\"token\":\"fe33d8578702d630ebe7b53349511be2\"},\"telemetry\":{\"datetime\":1564358705,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564358705),(920844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358738651}]}}','',1564358738),(920845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358738651}]}}','',1564358739),(920846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358738,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358739),(920847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358739440}]}}','',1564358739),(920848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358740236}]}}','',1564358740),(920849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358739440}]}}','',1564358740),(920850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358740236}]}}','',1564358740),(920851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358740,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358740),(920852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358739,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358740),(920853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358741043}]}}','',1564358741),(920854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564358741043}]}}','',1564358741),(920855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564358741,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564358741),(920856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564358993277}]}}','',1564358993),(920857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564358993277}]}}','',1564358993),(920858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564358993,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564358993),(920859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564359096370}]}}','',1564359096),(920860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564359096370}]}}','',1564359096),(920861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564359195559}]}}','',1564359195),(920862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564359195559}]}}','',1564359196),(920863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564359350517}]}}','',1564359350),(920864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564359350517}]}}','',1564359351),(920865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564359350,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564359351),(920866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564359385554}]}}','',1564359385),(920867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564359385554}]}}','',1564359386),(920868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564359385,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564359386),(920869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359474214}]}}','',1564359474),(920870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359474214}]}}','',1564359475),(920871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564359474,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564359475),(920872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564359604275\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80e110d6-29d0-4d27-98be-951064643b27\",\"payLoadVersion\":1,\"token\":\"aabb8fd421c66beed8f43555806284ce\"}}}','',1564359604),(920873,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564359604275\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80e110d6-29d0-4d27-98be-951064643b27\",\"payLoadVersion\":1,\"token\":\"aabb8fd421c66beed8f43555806284ce\"}}}','',1564359605),(920874,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564359605),(920875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564359605),(920876,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80e110d6-29d0-4d27-98be-951064643b27\",\"payLoadVersion\":1,\"token\":\"aabb8fd421c66beed8f43555806284ce\"},\"telemetry\":{\"datetime\":1564359604,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564359605),(920877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564359675113}]}}','',1564359675),(920878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564359675113}]}}','',1564359675),(920879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564359675),(920880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564359675,\"value\":29.08}}','',1564359675),(920881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31f\",\"orgdata\":\"700bb68e01050401000021b31f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564359675540}]}}','',1564359675),(920882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31f\",\"orgdata\":\"700bb68e01050401000021b31f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564359675540}]}}','',1564359676),(920883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564359675,\"value\":81.15}}','',1564359676),(920884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564359734993}]}}','',1564359735),(920885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564359734993}]}}','',1564359735),(920886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564359734,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564359735),(920887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564359758425}]}}','',1564359758),(920888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564359758425}]}}','',1564359758),(920889,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564359758),(920890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564359758,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564359758),(920891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564359827940}]}}','',1564359828),(920892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564359827940}]}}','',1564359828),(920893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564359828),(920894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564359828),(920895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564359827,\"value\":0}}','',1564359828),(920896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564359904472}]}}','',1564359904),(920897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564359904472}]}}','',1564359904),(920898,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564359904),(920899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564359904,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564359904),(920900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359944060}]}}','',1564359944),(920901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359944060}]}}','',1564359944),(920902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564359944,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564359944),(920903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359944847}]}}','',1564359945),(920904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359945657}]}}','',1564359945),(920905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359945657}]}}','',1564359945),(920906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359944847}]}}','',1564359945),(920907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564359944,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564359945),(920908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564359945,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564359945),(920909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359946453}]}}','',1564359946),(920910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564359946453}]}}','',1564359946),(920911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564359946,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564359946),(920912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360089330}]}}','',1564360089),(920913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360089330}]}}','',1564360090),(920914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360089,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360090),(920915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360090126}]}}','',1564360090),(920916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360090126}]}}','',1564360091),(920917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360090,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360091),(920918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360090923}]}}','',1564360091),(920919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360091730}]}}','',1564360091),(920920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360090923}]}}','',1564360092),(920921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360091730}]}}','',1564360092),(920922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360091,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360092),(920923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360090,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360092),(920924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360097838}]}}','',1564360097),(920925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360097838}]}}','',1564360098),(920926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360097,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360098),(920927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360098635}]}}','',1564360098),(920928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360098635}]}}','',1564360099),(920929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360098,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360099),(920930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360099428}]}}','',1564360099),(920931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360099428}]}}','',1564360100),(920932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360099,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360100),(920933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360100235}]}}','',1564360100),(920934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360100235}]}}','',1564360101),(920935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360100,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360101),(920936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360119027}]}}','',1564360119),(920937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360119813}]}}','',1564360120),(920938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360119027}]}}','',1564360120),(920939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360119813}]}}','',1564360120),(920940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360119,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360120),(920941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360119,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360120),(920942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360120621}]}}','',1564360120),(920943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360120621}]}}','',1564360121),(920944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360121),(920945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360121417}]}}','',1564360121),(920946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360121417}]}}','',1564360122),(920947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360121,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360122),(920948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360127087}]}}','',1564360127),(920949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360127894}]}}','',1564360128),(920950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360127087}]}}','',1564360128),(920951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360127894}]}}','',1564360128),(920952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360127,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360128),(920953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360127,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360128),(920954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360128691}]}}','',1564360128),(920955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360128691}]}}','',1564360129),(920956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360129),(920957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360129487}]}}','',1564360129),(920958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360129487}]}}','',1564360130),(920959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360129,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360130),(920960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360187360}]}}','',1564360187),(920961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360187360}]}}','',1564360188),(920962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360187,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360188),(920963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360188150}]}}','',1564360188),(920964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360188944}]}}','',1564360189),(920965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360188150}]}}','',1564360189),(920966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360188944}]}}','',1564360189),(920967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360188,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360189),(920968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360188,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360189),(920969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360189740}]}}','',1564360189),(920970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360189740}]}}','',1564360190),(920971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360189,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360190),(920972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564360196456}]}}','',1564360196),(920973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564360196456}]}}','',1564360197),(920974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564360196,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564360197),(920975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360231578}]}}','',1564360231),(920976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360231578}]}}','',1564360232),(920977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360231,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360232),(920978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360232368}]}}','',1564360232),(920979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360232368}]}}','',1564360233),(920980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360232,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360233),(920981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360233172}]}}','',1564360233),(920982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360233969}]}}','',1564360234),(920983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360233969}]}}','',1564360234),(920984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360233172}]}}','',1564360234),(920985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360233,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360234),(920986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360233,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360234),(920987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360240706}]}}','',1564360240),(920988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360240706}]}}','',1564360241),(920989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360240,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360241),(920990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360241503}]}}','',1564360241),(920991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360241503}]}}','',1564360242),(920992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360241,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360242),(920993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360242309}]}}','',1564360242),(920994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360243107}]}}','',1564360243),(920995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360243107}]}}','',1564360243),(920996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360242309}]}}','',1564360243),(920997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360243,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360243),(920998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360242,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360243);
INSERT INTO `on_api_log` VALUES (920999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360249666}]}}','',1564360249),(921000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360249666}]}}','',1564360250),(921001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360249,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360250),(921002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360250365}]}}','',1564360250),(921003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360250365}]}}','',1564360251),(921004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360250,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360251),(921005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360251162}]}}','',1564360251),(921006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360251960}]}}','',1564360252),(921007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360251162}]}}','',1564360252),(921008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360251960}]}}','',1564360252),(921009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360251,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360252),(921010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360251,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360252),(921011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360257727}]}}','',1564360257),(921012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360257727}]}}','',1564360258),(921013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360257,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360258),(921014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360258653}]}}','',1564360258),(921015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360258653}]}}','',1564360259),(921016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360258,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360259),(921017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360259316}]}}','',1564360259),(921018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360260125}]}}','',1564360260),(921019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360259316}]}}','',1564360260),(921020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360260125}]}}','',1564360260),(921021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360260,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360260),(921022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360259,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360260),(921023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360294748}]}}','',1564360294),(921024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360294748}]}}','',1564360295),(921025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360294,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360295),(921026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564360297560}]}}','',1564360297),(921027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564360297560}]}}','',1564360298),(921028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360305075}]}}','',1564360305),(921029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360305075}]}}','',1564360305),(921030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360305,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360305),(921031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360305872}]}}','',1564360306),(921032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360305872}]}}','',1564360306),(921033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360305,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360306),(921034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360306679}]}}','',1564360306),(921035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360306679}]}}','',1564360307),(921036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360306,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360307),(921037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360307476}]}}','',1564360307),(921038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360307476}]}}','',1564360308),(921039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360307,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564360308),(921040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360354936}]}}','',1564360355),(921041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360354936}]}}','',1564360355),(921042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360354,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360355),(921043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360365318}]}}','',1564360365),(921044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360366108}]}}','',1564360366),(921045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360365318}]}}','',1564360366),(921046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360366108}]}}','',1564360366),(921047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360366,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360366),(921048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360365,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360366),(921049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360366906}]}}','',1564360367),(921050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360366906}]}}','',1564360367),(921051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360366,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360367),(921052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360367709}]}}','',1564360367),(921053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564360367709}]}}','',1564360368),(921054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564360367,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564360368),(921055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564360375474}]}}','',1564360375),(921056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700bbbad01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564360375901}]}}','',1564360376),(921057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564360375474}]}}','',1564360376),(921058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e41f\",\"orgdata\":\"700bbbad01050401000021e41f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564360375901}]}}','',1564360376),(921059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564360376),(921060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564360375,\"value\":29.08}}','',1564360376),(921061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564360375,\"value\":81.64}}','',1564360376),(921062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564360396789}]}}','',1564360397),(921063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564360396789}]}}','',1564360397),(921064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564360504575\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5076fd54-46d8-4a29-b921-5debec11ac97\",\"payLoadVersion\":1,\"token\":\"01e6169729cbf003be2066218dd5bf7f\"}}}','',1564360504),(921065,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564360504575\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5076fd54-46d8-4a29-b921-5debec11ac97\",\"payLoadVersion\":1,\"token\":\"01e6169729cbf003be2066218dd5bf7f\"}}}','',1564360505),(921066,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564360505),(921067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564360505),(921068,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5076fd54-46d8-4a29-b921-5debec11ac97\",\"payLoadVersion\":1,\"token\":\"01e6169729cbf003be2066218dd5bf7f\"},\"telemetry\":{\"datetime\":1564360504,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564360505),(921069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564360554333}]}}','',1564360554),(921070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564360554333}]}}','',1564360554),(921071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564360554,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564360554),(921072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564360589112}]}}','',1564360589),(921073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564360589112}]}}','',1564360589),(921074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564360589,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564360589),(921075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564360938049}]}}','',1564360938),(921076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564360938049}]}}','',1564360939),(921077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564360938,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564360939),(921078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564360964451}]}}','',1564360964),(921079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564360964451}]}}','',1564360965),(921080,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564360965),(921081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564360964,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564360965),(921082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361015686}]}}','',1564361015),(921083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361015686}]}}','',1564361016),(921084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564361016),(921085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564361015,\"value\":28.82}}','',1564361016),(921086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361016114}]}}','',1564361016),(921087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361016114}]}}','',1564361017),(921088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564361016,\"value\":76.58}}','',1564361017),(921089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564361028069}]}}','',1564361028),(921090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564361028069}]}}','',1564361028),(921091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564361028),(921092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564361028),(921093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564361028,\"value\":0}}','',1564361028),(921094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564361114409}]}}','',1564361114),(921095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564361114409}]}}','',1564361115),(921096,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564361115),(921097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564361114,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564361115),(921098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564361399605}]}}','',1564361399),(921099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564361399605}]}}','',1564361400),(921100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564361399,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564361400),(921101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564361405497\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25cddb38-4e23-4895-9a15-8380b5c9ffcb\",\"payLoadVersion\":1,\"token\":\"36d3253e20bedcd45ed4940433749271\"}}}','',1564361405),(921102,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564361405497\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25cddb38-4e23-4895-9a15-8380b5c9ffcb\",\"payLoadVersion\":1,\"token\":\"36d3253e20bedcd45ed4940433749271\"}}}','',1564361406),(921103,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564361406),(921104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564361406),(921105,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25cddb38-4e23-4895-9a15-8380b5c9ffcb\",\"payLoadVersion\":1,\"token\":\"36d3253e20bedcd45ed4940433749271\"},\"telemetry\":{\"datetime\":1564361405,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564361406),(921106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361481852}]}}','',1564361482),(921107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361482280}]}}','',1564361482),(921108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361481852}]}}','',1564361482),(921109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bb68e010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361482280}]}}','',1564361482),(921110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564361482),(921111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564361481,\"value\":29.16}}','',1564361482),(921112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564361482,\"value\":80.6}}','',1564361482),(921113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564361498584}]}}','',1564361498),(921114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564361498584}]}}','',1564361498),(921115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361558351}]}}','',1564361558),(921116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361558351}]}}','',1564361558),(921117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564361558,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564361558),(921118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361570380}]}}','',1564361570),(921119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361570380}]}}','',1564361570),(921120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564361570,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564361570),(921121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361571178}]}}','',1564361571),(921122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361571178}]}}','',1564361571),(921123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564361571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564361571),(921124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361571974}]}}','',1564361572),(921125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361571974}]}}','',1564361572),(921126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564361571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564361572),(921127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361572784}]}}','',1564361572),(921128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564361572784}]}}','',1564361573),(921129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564361572,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564361573),(921130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564361597735}]}}','',1564361597),(921131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564361597735}]}}','',1564361598),(921132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361669509}]}}','',1564361669),(921133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361669509}]}}','',1564361669),(921134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564361669),(921135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564361669,\"value\":27.88}}','',1564361669),(921136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bb68e01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361669936}]}}','',1564361670),(921137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bb68e01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564361669936}]}}','',1564361670),(921138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564361669,\"value\":75.6}}','',1564361671),(921139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564361758090}]}}','',1564361758),(921140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564361758090}]}}','',1564361759),(921141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564361758,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564361759),(921142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564361792651}]}}','',1564361792),(921143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564361792651}]}}','',1564361793),(921144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564361792,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564361793),(921145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564362020846}]}}','',1564362021),(921146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564362020846}]}}','',1564362021),(921147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564362021),(921148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564362020,\"value\":28.65}}','',1564362021),(921149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564362021274}]}}','',1564362021),(921150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564362021274}]}}','',1564362022),(921151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564362021,\"value\":71.57}}','',1564362022),(921152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564362141205}]}}','',1564362142),(921153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564362141205}]}}','',1564362142),(921154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564362141,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564362142),(921155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564362169836}]}}','',1564362170),(921156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564362169836}]}}','',1564362170),(921157,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564362170),(921158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564362169,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564362170),(921159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564362187632}]}}','',1564362187),(921160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564362188062}]}}','',1564362188),(921161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564362188062}]}}','',1564362188),(921162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564362187632}]}}','',1564362188),(921163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564362188),(921164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564362188,\"value\":71.57}}','',1564362188),(921165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564362187,\"value\":28.65}}','',1564362188),(921166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564362227854}]}}','',1564362228),(921167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564362227854}]}}','',1564362228),(921168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564362228),(921169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564362228),(921170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564362227,\"value\":0}}','',1564362228),(921171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564362305456\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"abb497a7-ec3a-42a3-8f48-c498f49001b4\",\"payLoadVersion\":1,\"token\":\"ed0099cf8e6aaa933ad56f728103bc52\"}}}','',1564362305),(921172,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564362305456\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"abb497a7-ec3a-42a3-8f48-c498f49001b4\",\"payLoadVersion\":1,\"token\":\"ed0099cf8e6aaa933ad56f728103bc52\"}}}','',1564362305),(921173,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564362305),(921174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564362305),(921175,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"abb497a7-ec3a-42a3-8f48-c498f49001b4\",\"payLoadVersion\":1,\"token\":\"ed0099cf8e6aaa933ad56f728103bc52\"},\"telemetry\":{\"datetime\":1564362305,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564362305),(921176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564362323734}]}}','',1564362323),(921177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564362323734}]}}','',1564362324),(921178,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564362324),(921179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564362323,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564362324),(921180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564362602659}]}}','',1564362602),(921181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564362602659}]}}','',1564362603),(921182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564362602,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564362603),(921183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564362699302}]}}','',1564362699),(921184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564362699302}]}}','',1564362700),(921185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362761867}]}}','',1564362762),(921186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362761867}]}}','',1564362762),(921187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564362761,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564362762),(921188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362775370}]}}','',1564362775),(921189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362775370}]}}','',1564362776),(921190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564362775,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564362776),(921191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362776226},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362776226}]}}','',1564362776),(921192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362776651}]}}','',1564362776),(921193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362776226},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362776226}]}}','',1564362777),(921194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362777088}]}}','',1564362777),(921195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362776651}]}}','',1564362777),(921196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362777088}]}}','',1564362777),(921197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564362776,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564362777),(921198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564362777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564362777),(921199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362777696}]}}','',1564362777),(921200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564362777696}]}}','',1564362778),(921201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564362777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564362778),(921202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564362798431}]}}','',1564362798),(921203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564362798431}]}}','',1564362799),(921204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564362961275}]}}','',1564362961),(921205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564362961275}]}}','',1564362961),(921206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564362961,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564362961),(921207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564362996197}]}}','',1564362996),(921208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564362996197}]}}','',1564362996),(921209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564362996,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564362996),(921210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564363204695\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a0cb887e-55a7-4dbc-b018-9ccf5f8ec2a3\",\"payLoadVersion\":1,\"token\":\"fb6a916f8208e5ba22d430bd07bfb91d\"}}}','',1564363204),(921211,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564363204695\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a0cb887e-55a7-4dbc-b018-9ccf5f8ec2a3\",\"payLoadVersion\":1,\"token\":\"fb6a916f8208e5ba22d430bd07bfb91d\"}}}','',1564363205),(921212,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564363205),(921213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564363205),(921214,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a0cb887e-55a7-4dbc-b018-9ccf5f8ec2a3\",\"payLoadVersion\":1,\"token\":\"fb6a916f8208e5ba22d430bd07bfb91d\"},\"telemetry\":{\"datetime\":1564363204,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564363205),(921215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564363288733}]}}','',1564363288),(921216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bb68e01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564363289159}]}}','',1564363289),(921217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564363288733}]}}','',1564363289),(921218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bb68e01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564363289159}]}}','',1564363289),(921219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564363289),(921220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564363288,\"value\":27.88}}','',1564363289),(921221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564363289,\"value\":75.6}}','',1564363289),(921222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564363344373}]}}','',1564363344),(921223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564363344373}]}}','',1564363344),(921224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564363344,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564363344),(921225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564363375364}]}}','',1564363375),(921226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564363375364}]}}','',1564363375),(921227,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564363375),(921228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564363375,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564363375),(921229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564363427503}]}}','',1564363427),(921230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564363427503}]}}','',1564363428),(921231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564363428),(921232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564363428),(921233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564363427,\"value\":0}}','',1564363428),(921234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564363532693}]}}','',1564363532),(921235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564363532693}]}}','',1564363533),(921236,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564363533),(921237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564363532,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564363533),(921238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564363771811\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14f292ca-3ee5-4a93-aa18-e66a5cc8c4b4\",\"payLoadVersion\":1,\"token\":\"6561549c0941880e582895d1beb95447\"}}}','',1564363772),(921239,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564363771811\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14f292ca-3ee5-4a93-aa18-e66a5cc8c4b4\",\"payLoadVersion\":1,\"token\":\"6561549c0941880e582895d1beb95447\"}}}','',1564363772),(921240,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564363772),(921241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564363772),(921242,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14f292ca-3ee5-4a93-aa18-e66a5cc8c4b4\",\"payLoadVersion\":1,\"token\":\"6561549c0941880e582895d1beb95447\"},\"telemetry\":{\"datetime\":1564363771,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564363772),(921243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564363805700}]}}','',1564363805),(921244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564363805700}]}}','',1564363806),(921245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564363805,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564363806),(921246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564363900091}]}}','',1564363900),(921247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564363900091}]}}','',1564363900),(921248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363965338}]}}','',1564363965),(921249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363965338}]}}','',1564363965),(921250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564363965,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564363965),(921251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363981817}]}}','',1564363982),(921252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363981817}]}}','',1564363982),(921253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564363981,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564363982),(921254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363982613}]}}','',1564363982),(921255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363983417}]}}','',1564363983),(921256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363982613}]}}','',1564363983),(921257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363983417}]}}','',1564363983),(921258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564363983,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564363983),(921259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564363982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564363983),(921260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363984213}]}}','',1564363984),(921261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564363984213}]}}','',1564363984),(921262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564363984,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564363984),(921263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564363999050}]}}','',1564363999),(921264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564363999050}]}}','',1564363999),(921265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564364000156}]}}','',1564364000),(921266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564364000156}]}}','',1564364000),(921267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564364000),(921268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564364000,\"value\":28.48}}','',1564364000),(921269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564364000584}]}}','',1564364000),(921270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564364000584}]}}','',1564364001),(921271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564364000,\"value\":69.01}}','',1564364001),(921272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564364164495}]}}','',1564364164),(921273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564364164495}]}}','',1564364164),(921274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564364164,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564364164),(921275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564364199813}]}}','',1564364199),(921276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564364199813}]}}','',1564364200),(921277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564364199,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564364200),(921278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564364547629}]}}','',1564364547),(921279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564364547629}]}}','',1564364548),(921280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564364547,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564364548),(921281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564364580820}]}}','',1564364581),(921282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564364580820}]}}','',1564364581),(921283,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564364581),(921284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564364580,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564364581),(921285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564364627091}]}}','',1564364627),(921286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564364627091}]}}','',1564364627),(921287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564364627),(921288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564364627),(921289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564364627,\"value\":0}}','',1564364627),(921290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564364669718\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"073d1437-d393-43ad-9894-8078ef91cd15\",\"payLoadVersion\":1,\"token\":\"c6d985c1f9ee329b45af6483a88f4952\"}}}','',1564364669),(921291,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564364669718\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"073d1437-d393-43ad-9894-8078ef91cd15\",\"payLoadVersion\":1,\"token\":\"c6d985c1f9ee329b45af6483a88f4952\"}}}','',1564364670),(921292,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564364670),(921293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564364670),(921294,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"073d1437-d393-43ad-9894-8078ef91cd15\",\"payLoadVersion\":1,\"token\":\"c6d985c1f9ee329b45af6483a88f4952\"},\"telemetry\":{\"datetime\":1564364669,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564364670),(921295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564364741422}]}}','',1564364741),(921296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564364741422}]}}','',1564364741),(921297,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564364741),(921298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564364741,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564364741),(921299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564365008707}]}}','',1564365008),(921300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564365008707}]}}','',1564365008),(921301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564365008,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564365008),(921302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700bb68e010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365095475}]}}','',1564365095),(921303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700bb68e010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365095475}]}}','',1564365096),(921304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564365096),(921305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bb68e010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365095901}]}}','',1564365096),(921306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564365095,\"value\":27.02}}','',1564365096),(921307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bb68e010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365095901}]}}','',1564365097),(921308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564365095,\"value\":74.68}}','',1564365097),(921309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564365100788}]}}','',1564365100),(921310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564365100788}]}}','',1564365101),(921311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365168875}]}}','',1564365169),(921312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365168875}]}}','',1564365169),(921313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564365168,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564365169),(921314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365186787}]}}','',1564365186),(921315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365186787}]}}','',1564365187),(921316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564365186,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564365187),(921317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365187575}]}}','',1564365187),(921318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365187575}]}}','',1564365188),(921319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564365187,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564365188),(921320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365188374}]}}','',1564365188),(921321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365188374}]}}','',1564365189),(921322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564365188,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564365189),(921323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365189169}]}}','',1564365189),(921324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564365189169}]}}','',1564365190),(921325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564365189,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564365190),(921326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564365199610}]}}','',1564365199),(921327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564365199610}]}}','',1564365200),(921328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564365367354}]}}','',1564365367),(921329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564365367354}]}}','',1564365368),(921330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564365367,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564365368),(921331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564365403373}]}}','',1564365403),(921332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564365403373}]}}','',1564365404),(921333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564365403,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564365404),(921334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564365570538\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b47838c5-4a48-4643-b114-31d079bac92e\",\"payLoadVersion\":1,\"token\":\"22bd4bf56d6b76689e57103b3981c410\"}}}','',1564365570),(921335,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564365570538\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b47838c5-4a48-4643-b114-31d079bac92e\",\"payLoadVersion\":1,\"token\":\"22bd4bf56d6b76689e57103b3981c410\"}}}','',1564365571),(921336,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564365571),(921337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564365571),(921338,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b47838c5-4a48-4643-b114-31d079bac92e\",\"payLoadVersion\":1,\"token\":\"22bd4bf56d6b76689e57103b3981c410\"},\"telemetry\":{\"datetime\":1564365570,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564365571),(921339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365676312}]}}','',1564365676),(921340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365676312}]}}','',1564365676),(921341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564365676),(921342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564365676,\"value\":28.48}}','',1564365676),(921343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365676738}]}}','',1564365676),(921344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365677592},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365677592}]}}','',1564365677),(921345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365676738}]}}','',1564365677),(921346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365677592},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564365677592}]}}','',1564365677),(921347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564365676,\"value\":69.01}}','',1564365677),(921348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564365750856}]}}','',1564365751),(921349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564365750856}]}}','',1564365751),(921350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564365750,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564365751),(921351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564365786179}]}}','',1564365786),(921352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564365786179}]}}','',1564365786),(921353,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564365786),(921354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564365786,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564365786),(921355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564365826599}]}}','',1564365826),(921356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564365826599}]}}','',1564365826),(921357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564365826),(921358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564365826),(921359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564365826,\"value\":0}}','',1564365827),(921360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564365949999}]}}','',1564365950),(921361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564365949999}]}}','',1564365951),(921362,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564365951),(921363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564365949,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564365951),(921364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564366200768\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a9b8f87-d6d1-4199-b825-332fc8de5a53\",\"payLoadVersion\":1,\"token\":\"1b3de725c197961e3b1f430bae6be57f\"}}}','',1564366201),(921365,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564366200768\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a9b8f87-d6d1-4199-b825-332fc8de5a53\",\"payLoadVersion\":1,\"token\":\"1b3de725c197961e3b1f430bae6be57f\"}}}','',1564366201),(921366,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564366201),(921367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564366201),(921368,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a9b8f87-d6d1-4199-b825-332fc8de5a53\",\"payLoadVersion\":1,\"token\":\"1b3de725c197961e3b1f430bae6be57f\"},\"telemetry\":{\"datetime\":1564366200,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564366201),(921369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564366211734}]}}','',1564366211),(921370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564366211734}]}}','',1564366212),(921371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564366211,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564366212),(921372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564366301256}]}}','',1564366301),(921373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564366301256}]}}','',1564366301),(921374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366372271}]}}','',1564366372),(921375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366372271}]}}','',1564366372),(921376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564366372,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564366372),(921377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366391631}]}}','',1564366391),(921378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366392429}]}}','',1564366392),(921379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366391631}]}}','',1564366392),(921380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366392429}]}}','',1564366392),(921381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564366392,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564366392),(921382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564366391,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564366392),(921383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366393226}]}}','',1564366393),(921384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366393226}]}}','',1564366393),(921385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564366393,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564366393),(921386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366394023}]}}','',1564366394),(921387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564366394023}]}}','',1564366394),(921388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564366394,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564366394),(921389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564366400074}]}}','',1564366400),(921390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564366400074}]}}','',1564366400),(921391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564366570020}]}}','',1564366570),(921392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564366570020}]}}','',1564366570),(921393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564366570,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564366570),(921394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564366607128}]}}','',1564366608),(921395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564366607128}]}}','',1564366608),(921396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564366607,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564366608),(921397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564366902365}]}}','',1564366902),(921398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564366902793}]}}','',1564366902),(921399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564366902365}]}}','',1564366903),(921400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564366902793}]}}','',1564366903),(921401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564366903),(921402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564366902,\"value\":72.97}}','',1564366903),(921403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564366902,\"value\":26.59}}','',1564366903),(921404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564366926628\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fa5859e-62f2-4676-9a1b-335142ed34a8\",\"payLoadVersion\":1,\"token\":\"37afc3b533a9e5b948b1667904720200\"}}}','',1564366926),(921405,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564366926628\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fa5859e-62f2-4676-9a1b-335142ed34a8\",\"payLoadVersion\":1,\"token\":\"37afc3b533a9e5b948b1667904720200\"}}}','',1564366927),(921406,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564366927),(921407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564366927),(921408,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fa5859e-62f2-4676-9a1b-335142ed34a8\",\"payLoadVersion\":1,\"token\":\"37afc3b533a9e5b948b1667904720200\"},\"telemetry\":{\"datetime\":1564366926,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564366927),(921409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564366954193}]}}','',1564366954),(921410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564366954193}]}}','',1564366955),(921411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564366954,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564366955),(921412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564366991666}]}}','',1564366991),(921413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564366991666}]}}','',1564366992),(921414,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564366992),(921415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564366991,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564366992),(921416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564367026164}]}}','',1564367026),(921417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564367026164}]}}','',1564367026),(921418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564367026),(921419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564367026),(921420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564367026,\"value\":0}}','',1564367026),(921421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564367158796}]}}','',1564367158),(921422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564367158796}]}}','',1564367159),(921423,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564367159),(921424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564367158,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564367159),(921425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367414810}]}}','',1564367415),(921426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367415664},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367415664}]}}','',1564367415),(921427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367414810}]}}','',1564367415),(921428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367415664},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367415664}]}}','',1564367415),(921429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564367414,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564367415),(921430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564367498329}]}}','',1564367498),(921431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564367498768}]}}','',1564367498),(921432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564367498329}]}}','',1564367499),(921433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564367498768}]}}','',1564367499),(921434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564367499),(921435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564367498,\"value\":28.48}}','',1564367499),(921436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564367498,\"value\":69.01}}','',1564367499),(921437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564367501927}]}}','',1564367502),(921438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564367501927}]}}','',1564367503),(921439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564367505010}]}}','',1564367505),(921440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700bbbad010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564367505435}]}}','',1564367505),(921441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700bbbad010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564367505435}]}}','',1564367506),(921442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564367505010}]}}','',1564367506),(921443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564367506),(921444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564367505,\"value\":62.96}}','',1564367506),(921445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564367505,\"value\":28.39}}','',1564367506),(921446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367575658}]}}','',1564367575),(921447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367575658}]}}','',1564367576),(921448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564367575,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564367576),(921449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367596619}]}}','',1564367596),(921450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367596619}]}}','',1564367597),(921451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564367596,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564367597),(921452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367597418}]}}','',1564367597),(921453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367597418}]}}','',1564367598),(921454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564367597,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564367598),(921455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367598214}]}}','',1564367598),(921456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367598214}]}}','',1564367599),(921457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564367598,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564367599),(921458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367599010}]}}','',1564367599),(921459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564367599010}]}}','',1564367600),(921460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564367599,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564367600),(921461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564367600821}]}}','',1564367600),(921462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564367600821}]}}','',1564367601),(921463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367772715}]}}','',1564367773),(921464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367772715}]}}','',1564367773),(921465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564367772,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564367773),(921466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367810986}]}}','',1564367811),(921467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564367810986}]}}','',1564367811),(921468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564367810,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564367811),(921469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564367829337\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ca17baa-37b9-4d69-91d9-23f1561681e2\",\"payLoadVersion\":1,\"token\":\"dbd0fba8353c9ff468b5f9d6d7705140\"}}}','',1564367829),(921470,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564367829337\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ca17baa-37b9-4d69-91d9-23f1561681e2\",\"payLoadVersion\":1,\"token\":\"dbd0fba8353c9ff468b5f9d6d7705140\"}}}','',1564367830),(921471,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564367830),(921472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564367830),(921473,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ca17baa-37b9-4d69-91d9-23f1561681e2\",\"payLoadVersion\":1,\"token\":\"dbd0fba8353c9ff468b5f9d6d7705140\"},\"telemetry\":{\"datetime\":1564367829,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564367830),(921474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564368157417}]}}','',1564368157),(921475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564368157417}]}}','',1564368157),(921476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564368157,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564368157),(921477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564368197169}]}}','',1564368197),(921478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564368197169}]}}','',1564368197),(921479,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564368197),(921480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564368197,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564368197),(921481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564368225998}]}}','',1564368226),(921482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564368225998}]}}','',1564368226),(921483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564368226),(921484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564368226),(921485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564368225,\"value\":0}}','',1564368226),(921486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564368367798}]}}','',1564368367),(921487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564368367798}]}}','',1564368368),(921488,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564368368),(921489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564368367,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564368368),(921490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564368538133\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e4e8b6-3c9a-4d9a-bc4e-e3aaeb85406a\",\"payLoadVersion\":1,\"token\":\"d879c3b555cb7f7166e11dca6f608133\"}}}','',1564368538),(921491,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564368538133\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e4e8b6-3c9a-4d9a-bc4e-e3aaeb85406a\",\"payLoadVersion\":1,\"token\":\"d879c3b555cb7f7166e11dca6f608133\"}}}','',1564368539),(921492,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564368539),(921493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564368539),(921494,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e4e8b6-3c9a-4d9a-bc4e-e3aaeb85406a\",\"payLoadVersion\":1,\"token\":\"d879c3b555cb7f7166e11dca6f608133\"},\"telemetry\":{\"datetime\":1564368538,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564368539),(921495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564368622333}]}}','',1564368622),(921496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564368622333}]}}','',1564368623),(921497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564368622,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564368623),(921498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564368702776}]}}','',1564368702),(921499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564368702776}]}}','',1564368703),(921500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bb68e01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564368709302}]}}','',1564368709),(921501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bb68e01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564368709302}]}}','',1564368709),(921502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564368709),(921503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564368709,\"value\":27.28}}','',1564368709),(921504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bb68e01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564368709729}]}}','',1564368709),(921505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bb68e01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564368709729}]}}','',1564368710),(921506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564368709,\"value\":72.18}}','',1564368710),(921507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564368769760\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93c01887-d949-4502-a695-c1c1b581c65a\",\"payLoadVersion\":1,\"token\":\"eb9d334e7a4df7b2d0181442af75ddf2\"}}}','',1564368770),(921508,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564368769760\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93c01887-d949-4502-a695-c1c1b581c65a\",\"payLoadVersion\":1,\"token\":\"eb9d334e7a4df7b2d0181442af75ddf2\"}}}','',1564368770),(921509,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564368770),(921510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564368770),(921511,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93c01887-d949-4502-a695-c1c1b581c65a\",\"payLoadVersion\":1,\"token\":\"eb9d334e7a4df7b2d0181442af75ddf2\"},\"telemetry\":{\"datetime\":1564368769,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564368770),(921512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368779112}]}}','',1564368779),(921513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368779112}]}}','',1564368779),(921514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564368779,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564368779),(921515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564368801623}]}}','',1564368801),(921516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368802061}]}}','',1564368802),(921517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368802061}]}}','',1564368802),(921518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564368801623}]}}','',1564368802),(921519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564368802,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564368802),(921520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368802558}]}}','',1564368802),(921521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368803362}]}}','',1564368803),(921522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368802558}]}}','',1564368803),(921523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368803362}]}}','',1564368803),(921524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564368802,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564368803),(921525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564368803,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564368803),(921526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368804161}]}}','',1564368804),(921527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564368804161}]}}','',1564368804),(921528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564368804,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564368804),(921529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564368975325}]}}','',1564368975),(921530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564368975325}]}}','',1564368975),(921531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564368975,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564368975),(921532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564369014783}]}}','',1564369014),(921533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564369014783}]}}','',1564369015),(921534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564369014,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564369015),(921535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564369315916}]}}','',1564369316),(921536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564369315916}]}}','',1564369316),(921537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564369316),(921538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564369315,\"value\":28.39}}','',1564369316),(921539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700bbbad010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564369316343}]}}','',1564369316),(921540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700bbbad010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564369316343}]}}','',1564369317),(921541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564369316,\"value\":62.96}}','',1564369317),(921542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564369360699}]}}','',1564369360),(921543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564369360699}]}}','',1564369361),(921544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564369360,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564369361),(921545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564369402639}]}}','',1564369402),(921546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564369402639}]}}','',1564369403),(921547,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564369403),(921548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564369402,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564369403),(921549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564369425889}]}}','',1564369426),(921550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564369425889}]}}','',1564369426),(921551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564369426),(921552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564369426),(921553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564369425,\"value\":0}}','',1564369426),(921554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564369576888}]}}','',1564369577),(921555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564369576888}]}}','',1564369577),(921556,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564369577),(921557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564369576,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564369577),(921558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564369675649\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9882595e-5bc3-452c-b82a-9bf725a2bb0b\",\"payLoadVersion\":1,\"token\":\"e22339e5ef7b42f127b70db89000910e\"}}}','',1564369675),(921559,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564369675649\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9882595e-5bc3-452c-b82a-9bf725a2bb0b\",\"payLoadVersion\":1,\"token\":\"e22339e5ef7b42f127b70db89000910e\"}}}','',1564369676),(921560,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564369676),(921561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564369676),(921562,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9882595e-5bc3-452c-b82a-9bf725a2bb0b\",\"payLoadVersion\":1,\"token\":\"e22339e5ef7b42f127b70db89000910e\"},\"telemetry\":{\"datetime\":1564369675,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564369676),(921563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564369826163}]}}','',1564369826),(921564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564369826163}]}}','',1564369826),(921565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564369826,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564369826),(921566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564369903677}]}}','',1564369903),(921567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564369903677}]}}','',1564369903),(921568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564369982561}]}}','',1564369982),(921569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564369982561}]}}','',1564369983),(921570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564369982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564369983),(921571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564370002514}]}}','',1564370002),(921572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564370002514}]}}','',1564370003),(921573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564370006751}]}}','',1564370006),(921574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564370006751}]}}','',1564370007),(921575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564370006,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564370007),(921576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564370007548}]}}','',1564370007),(921577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564370007548}]}}','',1564370008),(921578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564370007,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564370008),(921579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564370008348}]}}','',1564370008),(921580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564370008348}]}}','',1564370009),(921581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564370008,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564370009),(921582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564370009152}]}}','',1564370009),(921583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564370009152}]}}','',1564370010),(921584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564370009,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564370010),(921585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564370177970}]}}','',1564370178),(921586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564370177970}]}}','',1564370178),(921587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564370177,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564370178),(921588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564370218618}]}}','',1564370218),(921589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564370218618}]}}','',1564370219),(921590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564370218,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564370219),(921591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564370516157}]}}','',1564370516),(921592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564370516157}]}}','',1564370516),(921593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564370516),(921594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564370516583}]}}','',1564370516),(921595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564370516,\"value\":27.36}}','',1564370516),(921596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564370516583}]}}','',1564370517),(921597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564370516,\"value\":68.58}}','',1564370517),(921598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564370563927}]}}','',1564370564),(921599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564370563927}]}}','',1564370564),(921600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564370563,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564370564),(921601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564370570231\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c96434-4639-4cb8-9e72-ab241f6b273d\",\"payLoadVersion\":1,\"token\":\"459e54af245771ddc567f79375d4f8c3\"}}}','',1564370570),(921602,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564370570231\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c96434-4639-4cb8-9e72-ab241f6b273d\",\"payLoadVersion\":1,\"token\":\"459e54af245771ddc567f79375d4f8c3\"}}}','',1564370570),(921603,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564370570),(921604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564370570),(921605,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1c96434-4639-4cb8-9e72-ab241f6b273d\",\"payLoadVersion\":1,\"token\":\"459e54af245771ddc567f79375d4f8c3\"},\"telemetry\":{\"datetime\":1564370570,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564370570),(921606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564370608056}]}}','',1564370608),(921607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564370608056}]}}','',1564370608),(921608,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564370608),(921609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564370608,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564370608),(921610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564370625774}]}}','',1564370625),(921611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564370625774}]}}','',1564370626),(921612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564370626),(921613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564370626),(921614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564370625,\"value\":0}}','',1564370626),(921615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564370785975}]}}','',1564370786),(921616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564370785975}]}}','',1564370787),(921617,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564370787),(921618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564370785,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564370787),(921619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564370951601}]}}','',1564370951),(921620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564370951601}]}}','',1564370952),(921621,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564370952),(921622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564370952),(921623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564370951,\"value\":0.008}}','',1564370952),(921624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564370952296\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8d0cf4a-8836-4bfb-a684-b56c63f9bdab\",\"payLoadVersion\":1,\"token\":\"4e7dec2bfc9e0498bdd97fffa8aa4f97\"}}}','',1564370952),(921625,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564370952296\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8d0cf4a-8836-4bfb-a684-b56c63f9bdab\",\"payLoadVersion\":1,\"token\":\"4e7dec2bfc9e0498bdd97fffa8aa4f97\"}}}','',1564370953),(921626,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564370953),(921627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564370953),(921628,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8d0cf4a-8836-4bfb-a684-b56c63f9bdab\",\"payLoadVersion\":1,\"token\":\"4e7dec2bfc9e0498bdd97fffa8aa4f97\"},\"telemetry\":{\"datetime\":1564370952,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564370953),(921629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564370961602}]}}','',1564370961),(921630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564370961602}]}}','',1564370962),(921631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564370962),(921632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564370962),(921633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564370961,\"value\":0}}','',1564370962),(921634,'DEBUG','Array( [code] => 100103 [msg] => 验证码已过期)','',1564370965),(921635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564371030042}]}}','',1564371030),(921636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564371030042}]}}','',1564371030),(921637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564371030,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564371030),(921638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564371104573}]}}','',1564371104),(921639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564371104573}]}}','',1564371105),(921640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564371133349}]}}','',1564371133),(921641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6117\",\"orgdata\":\"700bbbad010504010000216117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564371133775}]}}','',1564371133),(921642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564371133349}]}}','',1564371134),(921643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6117\",\"orgdata\":\"700bbbad010504010000216117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564371133775}]}}','',1564371134),(921644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564371134),(921645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564371133,\"value\":28.39}}','',1564371134),(921646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564371133,\"value\":59.85}}','',1564371134),(921647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371185999}]}}','',1564371186),(921648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371185999}]}}','',1564371186),(921649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564371185,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564371186),(921650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564371203422}]}}','',1564371203),(921651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564371203422}]}}','',1564371204),(921652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371211820}]}}','',1564371211),(921653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371211820}]}}','',1564371212),(921654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564371211,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564371212),(921655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371212618}]}}','',1564371212),(921656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371212618}]}}','',1564371213),(921657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564371212,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564371213),(921658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371213414}]}}','',1564371213),(921659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371214211}]}}','',1564371214),(921660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371213414}]}}','',1564371214),(921661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564371214211}]}}','',1564371214),(921662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564371214,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564371214),(921663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564371213,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564371214),(921664,'DEBUG','Array( [code] => 701305 [msg] => 此身份证号码不存在，请重新检查再输入！)','',1564371283),(921665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564371380688}]}}','',1564371380),(921666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564371380688}]}}','',1564371381),(921667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564371380,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564371381),(921668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564371422408}]}}','',1564371422),(921669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564371422408}]}}','',1564371422),(921670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564371422,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564371422),(921671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564371688520\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6173aae-3b9d-4e09-8ec3-d6c1fe65cc1b\",\"payLoadVersion\":1,\"token\":\"b00875e7534901d987eec2dfaafb2c71\"}}}','',1564371688),(921672,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564371688520\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6173aae-3b9d-4e09-8ec3-d6c1fe65cc1b\",\"payLoadVersion\":1,\"token\":\"b00875e7534901d987eec2dfaafb2c71\"}}}','',1564371689),(921673,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564371689),(921674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564371689),(921675,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6173aae-3b9d-4e09-8ec3-d6c1fe65cc1b\",\"payLoadVersion\":1,\"token\":\"b00875e7534901d987eec2dfaafb2c71\"},\"telemetry\":{\"datetime\":1564371688,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564371689),(921676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564371767213}]}}','',1564371767),(921677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564371767213}]}}','',1564371768),(921678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564371767,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564371768),(921679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564371813506}]}}','',1564371813),(921680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564371813506}]}}','',1564371814),(921681,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564371814),(921682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564371813,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564371814),(921683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564371995113}]}}','',1564371995),(921684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564371995113}]}}','',1564371995),(921685,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564371995),(921686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564371995,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564371995),(921687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564372161497}]}}','',1564372161),(921688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564372161497}]}}','',1564372161),(921689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564372161),(921690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564372161),(921691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564372161,\"value\":0}}','',1564372161),(921692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564372233816}]}}','',1564372233),(921693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564372233816}]}}','',1564372234),(921694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564372233,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564372234),(921695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564372305461}]}}','',1564372305),(921696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564372305461}]}}','',1564372305),(921697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564372322924}]}}','',1564372323),(921698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bb68e01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564372323350}]}}','',1564372323),(921699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564372322924}]}}','',1564372323),(921700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bb68e01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564372323350}]}}','',1564372323),(921701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564372323),(921702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564372323,\"value\":67.36}}','',1564372323),(921703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564372322,\"value\":27.45}}','',1564372323),(921704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372389554}]}}','',1564372389),(921705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372389554}]}}','',1564372389),(921706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564372389,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564372389),(921707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564372404318}]}}','',1564372404),(921708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564372404318}]}}','',1564372405),(921709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372416894}]}}','',1564372417),(921710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372417682}]}}','',1564372417),(921711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372416894}]}}','',1564372418),(921712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372417682}]}}','',1564372418),(921713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564372417,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564372418),(921714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564372416,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564372418),(921715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372418489}]}}','',1564372418),(921716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372418489}]}}','',1564372419),(921717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564372418,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564372419),(921718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372419285}]}}','',1564372419),(921719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564372419285}]}}','',1564372420),(921720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564372419,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564372420),(921721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564372583434}]}}','',1564372583),(921722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564372583434}]}}','',1564372584),(921723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564372583,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564372584),(921724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564372586549\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4bd41f16-ccb2-48da-9396-dd71cc386e54\",\"payLoadVersion\":1,\"token\":\"251de67a10123997eeb42bd130a9152d\"}}}','',1564372586),(921725,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564372586549\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4bd41f16-ccb2-48da-9396-dd71cc386e54\",\"payLoadVersion\":1,\"token\":\"251de67a10123997eeb42bd130a9152d\"}}}','',1564372587),(921726,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564372587),(921727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564372587),(921728,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4bd41f16-ccb2-48da-9396-dd71cc386e54\",\"payLoadVersion\":1,\"token\":\"251de67a10123997eeb42bd130a9152d\"},\"telemetry\":{\"datetime\":1564372586,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564372587),(921729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564372626350}]}}','',1564372626),(921730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564372626350}]}}','',1564372627),(921731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564372626,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564372627),(921732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564372950787}]}}','',1564372950),(921733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2417\",\"orgdata\":\"700bbbad010504010000212417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564372951214}]}}','',1564372951),(921734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564372950787}]}}','',1564372951),(921735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564372951),(921736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2417\",\"orgdata\":\"700bbbad010504010000212417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564372951214}]}}','',1564372951),(921737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564372950,\"value\":28.39}}','',1564372951),(921738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564372951,\"value\":59.24}}','',1564372951),(921739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564372970525}]}}','',1564372970),(921740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564372970525}]}}','',1564372971),(921741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564372970,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564372971),(921742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564373019017}]}}','',1564373019),(921743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564373019017}]}}','',1564373019),(921744,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564373019),(921745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564373019,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564373019),(921746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564373204106}]}}','',1564373204),(921747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564373204106}]}}','',1564373204),(921748,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564373204),(921749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564373204,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564373204),(921750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564373361393}]}}','',1564373361),(921751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564373361393}]}}','',1564373362),(921752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564373362),(921753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564373362),(921754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564373361,\"value\":0}}','',1564373362),(921755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564373437531}]}}','',1564373437),(921756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564373437531}]}}','',1564373438),(921757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564373437,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564373438),(921758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564373485631\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05f0403e-8918-4e67-a156-f8ec2817afe8\",\"payLoadVersion\":1,\"token\":\"d1cdbe033b10663f071650c0e042287e\"}}}','',1564373485),(921759,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564373485631\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05f0403e-8918-4e67-a156-f8ec2817afe8\",\"payLoadVersion\":1,\"token\":\"d1cdbe033b10663f071650c0e042287e\"}}}','',1564373486),(921760,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564373486),(921761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564373486),(921762,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05f0403e-8918-4e67-a156-f8ec2817afe8\",\"payLoadVersion\":1,\"token\":\"d1cdbe033b10663f071650c0e042287e\"},\"telemetry\":{\"datetime\":1564373485,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564373486),(921763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564373506364}]}}','',1564373506),(921764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564373506364}]}}','',1564373507),(921765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373593071}]}}','',1564373593),(921766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373593071}]}}','',1564373593),(921767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373593,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373593),(921768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564373605202}]}}','',1564373605),(921769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564373605202}]}}','',1564373605),(921770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373622019}]}}','',1564373622),(921771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373622019}]}}','',1564373622),(921772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373622,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373622),(921773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373622806}]}}','',1564373622),(921774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373622806}]}}','',1564373623),(921775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373622,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373623),(921776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373623614}]}}','',1564373623),(921777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373623614}]}}','',1564373624),(921778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373624),(921779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373624411}]}}','',1564373624),(921780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373624411}]}}','',1564373625),(921781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373624,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373625),(921782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564373786188}]}}','',1564373786),(921783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564373786188}]}}','',1564373786),(921784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564373786,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564373786),(921785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564373830236}]}}','',1564373830),(921786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564373830236}]}}','',1564373830),(921787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564373830,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564373830),(921788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564373885353\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aa6e1a9-2dbe-4747-9336-dc6278079bdc\",\"payLoadVersion\":1,\"token\":\"489ead2effb4c7c13f8e3c93378f9b6e\"}}}','',1564373885),(921789,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564373885353\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aa6e1a9-2dbe-4747-9336-dc6278079bdc\",\"payLoadVersion\":1,\"token\":\"489ead2effb4c7c13f8e3c93378f9b6e\"}}}','',1564373885),(921790,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564373885),(921791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564373885),(921792,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aa6e1a9-2dbe-4747-9336-dc6278079bdc\",\"payLoadVersion\":1,\"token\":\"489ead2effb4c7c13f8e3c93378f9b6e\"},\"telemetry\":{\"datetime\":1564373885,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564373885),(921793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564373893839}]}}','',1564373894),(921794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564373893839}]}}','',1564373894),(921795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564373893,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564373894),(921796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373895927}]}}','',1564373896),(921797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373895927}]}}','',1564373896),(921798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373895,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373896),(921799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373896714}]}}','',1564373896),(921800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373897520}]}}','',1564373897),(921801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373897520}]}}','',1564373897),(921802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373896714}]}}','',1564373897),(921803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373897,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373897),(921804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373896,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373897),(921805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373898318}]}}','',1564373898),(921806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373898318}]}}','',1564373898),(921807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373898,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373898),(921808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373903976}]}}','',1564373904),(921809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373903976}]}}','',1564373904),(921810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373903,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373904),(921811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373904772}]}}','',1564373904),(921812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373905568}]}}','',1564373905),(921813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373905568}]}}','',1564373905),(921814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373904772}]}}','',1564373905),(921815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373904,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373905),(921816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373905,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373905),(921817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373906366}]}}','',1564373906),(921818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373906366}]}}','',1564373906),(921819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373906,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373906),(921820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373911865}]}}','',1564373912),(921821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373911865}]}}','',1564373912),(921822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373911,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373912),(921823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373912721}]}}','',1564373912),(921824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373913458}]}}','',1564373913),(921825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373912721}]}}','',1564373913),(921826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373913458}]}}','',1564373913),(921827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373912,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373913),(921828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373913,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373913),(921829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373914266}]}}','',1564373914),(921830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373914266}]}}','',1564373914),(921831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373914,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373914),(921832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564373920466\",\"heartBeat\":91,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d5434b-36a4-47e8-9153-ad43d9450f37\",\"payLoadVersion\":1,\"token\":\"b39cd8c47c9792d710fa1abaa32ca227\"}}}','',1564373920),(921833,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":20,\"sendDateTime\":\"1564373920466\",\"heartBeat\":91,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d5434b-36a4-47e8-9153-ad43d9450f37\",\"payLoadVersion\":1,\"token\":\"b39cd8c47c9792d710fa1abaa32ca227\"}}}','',1564373920),(921834,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564373920),(921835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564373920),(921836,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73d5434b-36a4-47e8-9153-ad43d9450f37\",\"payLoadVersion\":1,\"token\":\"b39cd8c47c9792d710fa1abaa32ca227\"},\"telemetry\":{\"datetime\":1564373920,\"respiratoryRate\":20,\"heartBeat\":91,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564373920),(921837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373921974}]}}','',1564373922),(921838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373921974}]}}','',1564373922),(921839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373921,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373922),(921840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373922772}]}}','',1564373922),(921841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373923578}]}}','',1564373923),(921842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373923578}]}}','',1564373923),(921843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373922772}]}}','',1564373923),(921844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373923,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373923),(921845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373922,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373923),(921846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373924375}]}}','',1564373924),(921847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373924375}]}}','',1564373924),(921848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373924,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564373924),(921849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564373980426\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dab3c2fc-9ec3-4e50-82d2-a781e4877447\",\"payLoadVersion\":1,\"token\":\"a4dbf8df153663be2b2c123ca5845e79\"}}}','',1564373980),(921850,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564373980426\",\"heartBeat\":74,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dab3c2fc-9ec3-4e50-82d2-a781e4877447\",\"payLoadVersion\":1,\"token\":\"a4dbf8df153663be2b2c123ca5845e79\"}}}','',1564373980),(921851,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564373980),(921852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564373980),(921853,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dab3c2fc-9ec3-4e50-82d2-a781e4877447\",\"payLoadVersion\":1,\"token\":\"a4dbf8df153663be2b2c123ca5845e79\"},\"telemetry\":{\"datetime\":1564373980,\"respiratoryRate\":13,\"heartBeat\":74,\"temperature\":28,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564373980),(921854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373982256}]}}','',1564373982),(921855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373982256}]}}','',1564373982),(921856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373982),(921857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373983043}]}}','',1564373983),(921858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373983043}]}}','',1564373983),(921859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373983,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373983),(921860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373983840}]}}','',1564373983),(921861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373984638}]}}','',1564373984),(921862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373984638}]}}','',1564373984),(921863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564373983840}]}}','',1564373984),(921864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373983,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373984),(921865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564373984,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564373984),(921866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564374040288\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90cc9e97-48bc-445e-a198-f07644190db0\",\"payLoadVersion\":1,\"token\":\"1ae5e2d6fff5db8c4b47096c73989df8\"}}}','',1564374040),(921867,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564374040288\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90cc9e97-48bc-445e-a198-f07644190db0\",\"payLoadVersion\":1,\"token\":\"1ae5e2d6fff5db8c4b47096c73989df8\"}}}','',1564374041),(921868,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374041),(921869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374041),(921870,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90cc9e97-48bc-445e-a198-f07644190db0\",\"payLoadVersion\":1,\"token\":\"1ae5e2d6fff5db8c4b47096c73989df8\"},\"telemetry\":{\"datetime\":1564374040,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564374041),(921871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374085666}]}}','',1564374085),(921872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374085666}]}}','',1564374086),(921873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374085,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374086),(921874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374086462}]}}','',1564374086),(921875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374086462}]}}','',1564374087),(921876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374086,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374087),(921877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374087262}]}}','',1564374087),(921878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374087262}]}}','',1564374088),(921879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374087,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374088),(921880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374088060}]}}','',1564374088),(921881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374088060}]}}','',1564374089),(921882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374088,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374089),(921883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564374101263\",\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a50ebcf8-0c13-4626-8cb3-c91608c6e309\",\"payLoadVersion\":1,\"token\":\"f7b2ef266b53a213b57e9e5e6cbab02d\"}}}','',1564374101),(921884,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564374101263\",\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a50ebcf8-0c13-4626-8cb3-c91608c6e309\",\"payLoadVersion\":1,\"token\":\"f7b2ef266b53a213b57e9e5e6cbab02d\"}}}','',1564374102),(921885,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374102),(921886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374102),(921887,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a50ebcf8-0c13-4626-8cb3-c91608c6e309\",\"payLoadVersion\":1,\"token\":\"f7b2ef266b53a213b57e9e5e6cbab02d\"},\"telemetry\":{\"datetime\":1564374101,\"respiratoryRate\":12,\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564374102),(921888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374129651}]}}','',1564374129),(921889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374129651}]}}','',1564374130),(921890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564374130),(921891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564374129,\"value\":27.45}}','',1564374130),(921892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e819\",\"orgdata\":\"700bb68e01050401000021e819\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374130079}]}}','',1564374130),(921893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e819\",\"orgdata\":\"700bb68e01050401000021e819\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374130079}]}}','',1564374131),(921894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564374130,\"value\":66.32}}','',1564374131),(921895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374145904}]}}','',1564374146),(921896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374145904}]}}','',1564374146),(921897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374145,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374146),(921898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374146697}]}}','',1564374146),(921899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374146697}]}}','',1564374147),(921900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374146,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374147),(921901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374147488}]}}','',1564374147),(921902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374147488}]}}','',1564374148),(921903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374147,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374148),(921904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374148295}]}}','',1564374148),(921905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374148295}]}}','',1564374149),(921906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374148,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374149),(921907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564374173806}]}}','',1564374173),(921908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564374173806}]}}','',1564374174),(921909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564374173,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564374174),(921910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564374224643}]}}','',1564374224),(921911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564374224643}]}}','',1564374225),(921912,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564374225),(921913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564374224,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564374225),(921914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374313039}]}}','',1564374313),(921915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374313039}]}}','',1564374313),(921916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564374313),(921917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564374313,\"value\":28.39}}','',1564374313),(921918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bbbad01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374313466}]}}','',1564374313),(921919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bbbad01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374313466}]}}','',1564374314),(921920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564374313,\"value\":63.88}}','',1564374314),(921921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564374413303}]}}','',1564374413),(921922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564374413303}]}}','',1564374413),(921923,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564374413),(921924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564374413,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564374413),(921925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374449797}]}}','',1564374449),(921926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374450224}]}}','',1564374450),(921927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374449797}]}}','',1564374450),(921928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564374450),(921929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374450224}]}}','',1564374450),(921930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564374449,\"value\":27.45}}','',1564374450),(921931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564374450,\"value\":71.33}}','',1564374450),(921932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564374561217}]}}','',1564374561),(921933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564374561217}]}}','',1564374561),(921934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564374561),(921935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564374561),(921936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564374561,\"value\":0}}','',1564374561),(921937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564374594092\",\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3abf47e0-edf0-43e0-9063-c142e80e4198\",\"payLoadVersion\":1,\"token\":\"711ee22be9a47dd988a84656492a3961\"}}}','',1564374594),(921938,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564374594092\",\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3abf47e0-edf0-43e0-9063-c142e80e4198\",\"payLoadVersion\":1,\"token\":\"711ee22be9a47dd988a84656492a3961\"}}}','',1564374594),(921939,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374594),(921940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374594),(921941,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3abf47e0-edf0-43e0-9063-c142e80e4198\",\"payLoadVersion\":1,\"token\":\"711ee22be9a47dd988a84656492a3961\"},\"telemetry\":{\"datetime\":1564374594,\"respiratoryRate\":14,\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564374594),(921942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564374641377}]}}','',1564374641),(921943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564374641377}]}}','',1564374641),(921944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564374641,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564374641),(921945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564374652582\",\"heartBeat\":70,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfb55a70-2e4e-4c5d-aefd-ab0eee47cee1\",\"payLoadVersion\":1,\"token\":\"4a8eddb3ffd0822ab8e7ec4c957b5be0\"}}}','',1564374652),(921946,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564374652582\",\"heartBeat\":70,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfb55a70-2e4e-4c5d-aefd-ab0eee47cee1\",\"payLoadVersion\":1,\"token\":\"4a8eddb3ffd0822ab8e7ec4c957b5be0\"}}}','',1564374652),(921947,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374652),(921948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374652),(921949,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfb55a70-2e4e-4c5d-aefd-ab0eee47cee1\",\"payLoadVersion\":1,\"token\":\"4a8eddb3ffd0822ab8e7ec4c957b5be0\"},\"telemetry\":{\"datetime\":1564374652,\"respiratoryRate\":12,\"heartBeat\":70,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564374652),(921950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564374707174}]}}','',1564374707),(921951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564374707174}]}}','',1564374707),(921952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564374712666\",\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd43305a-d8db-466b-8fc8-2f7bf1e95de2\",\"payLoadVersion\":1,\"token\":\"80fb8e7a868269f9de064d7f8c0fa9ef\"}}}','',1564374712),(921953,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564374712666\",\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd43305a-d8db-466b-8fc8-2f7bf1e95de2\",\"payLoadVersion\":1,\"token\":\"80fb8e7a868269f9de064d7f8c0fa9ef\"}}}','',1564374712),(921954,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374712),(921955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374712),(921956,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd43305a-d8db-466b-8fc8-2f7bf1e95de2\",\"payLoadVersion\":1,\"token\":\"80fb8e7a868269f9de064d7f8c0fa9ef\"},\"telemetry\":{\"datetime\":1564374712,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564374712),(921957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374768176}]}}','',1564374768),(921958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bbbad01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374768603}]}}','',1564374768),(921959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374768176}]}}','',1564374768),(921960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564374768),(921961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564374768,\"value\":28.39}}','',1564374768),(921962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bbbad01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564374768603}]}}','',1564374768),(921963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564374768,\"value\":63.88}}','',1564374768),(921964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564374772602\",\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"115172a7-7be5-4298-af56-3e26f5e075f1\",\"payLoadVersion\":1,\"token\":\"f04f7d9e8f5c8af1fd295993b79047b1\"}}}','',1564374772),(921965,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564374772602\",\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"115172a7-7be5-4298-af56-3e26f5e075f1\",\"payLoadVersion\":1,\"token\":\"f04f7d9e8f5c8af1fd295993b79047b1\"}}}','',1564374772),(921966,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374772),(921967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374772),(921968,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"115172a7-7be5-4298-af56-3e26f5e075f1\",\"payLoadVersion\":1,\"token\":\"f04f7d9e8f5c8af1fd295993b79047b1\"},\"telemetry\":{\"datetime\":1564374772,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564374772),(921969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374796557}]}}','',1564374796),(921970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374796557}]}}','',1564374796),(921971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374796,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374796),(921972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564374806000}]}}','',1564374806),(921973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564374806000}]}}','',1564374806),(921974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564374832903\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f56e7966-faed-4977-953d-e4c2367877a3\",\"payLoadVersion\":1,\"token\":\"f007f10165157d92fbe8a7b56f4af536\"}}}','',1564374833),(921975,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564374832903\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f56e7966-faed-4977-953d-e4c2367877a3\",\"payLoadVersion\":1,\"token\":\"f007f10165157d92fbe8a7b56f4af536\"}}}','',1564374833),(921976,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374833),(921977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374833),(921978,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f56e7966-faed-4977-953d-e4c2367877a3\",\"payLoadVersion\":1,\"token\":\"f007f10165157d92fbe8a7b56f4af536\"},\"telemetry\":{\"datetime\":1564374832,\"respiratoryRate\":14,\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564374833),(921979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374842237}]}}','',1564374842),(921980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374842237}]}}','',1564374843),(921981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374842,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374843),(921982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374843034}]}}','',1564374843),(921983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374843034}]}}','',1564374844),(921984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374843831}]}}','',1564374844),(921985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374843831}]}}','',1564374844),(921986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374843,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374844),(921987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374843,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374844),(921988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374844639}]}}','',1564374844),(921989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374844639}]}}','',1564374845),(921990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374844,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374845),(921991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564374892781\",\"heartBeat\":63,\"temperature\":32,\"bodyMove\":7,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"823bbf44-547f-4fd2-873e-0b3d8107de2f\",\"payLoadVersion\":1,\"token\":\"2019a97c7d7de53b97b14b936b123260\"}}}','',1564374892),(921992,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564374892781\",\"heartBeat\":63,\"temperature\":32,\"bodyMove\":7,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"823bbf44-547f-4fd2-873e-0b3d8107de2f\",\"payLoadVersion\":1,\"token\":\"2019a97c7d7de53b97b14b936b123260\"}}}','',1564374893),(921993,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374893),(921994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374893),(921995,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"823bbf44-547f-4fd2-873e-0b3d8107de2f\",\"payLoadVersion\":1,\"token\":\"2019a97c7d7de53b97b14b936b123260\"},\"telemetry\":{\"datetime\":1564374892,\"respiratoryRate\":16,\"heartBeat\":63,\"temperature\":32,\"bodyMove\":7,\"onBed\":\"true\"}}','',1564374893),(921996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374902484}]}}','',1564374902),(921997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374902484}]}}','',1564374903),(921998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374903),(921999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374903269}]}}','',1564374903),(922000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374903269}]}}','',1564374904),(922001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374903,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374904),(922002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374904082}]}}','',1564374904),(922003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374904870}]}}','',1564374905),(922004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374904870}]}}','',1564374905),(922005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374904082}]}}','',1564374905),(922006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374904,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374905),(922007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374904,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564374905),(922008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564374952885\",\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7611ce1c-f1ff-4174-b63f-b2892d217a47\",\"payLoadVersion\":1,\"token\":\"e291825dc5de3b5b16060c84dfec3cba\"}}}','',1564374953),(922009,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564374952885\",\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7611ce1c-f1ff-4174-b63f-b2892d217a47\",\"payLoadVersion\":1,\"token\":\"e291825dc5de3b5b16060c84dfec3cba\"}}}','',1564374953),(922010,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564374953),(922011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564374953),(922012,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7611ce1c-f1ff-4174-b63f-b2892d217a47\",\"payLoadVersion\":1,\"token\":\"e291825dc5de3b5b16060c84dfec3cba\"},\"telemetry\":{\"datetime\":1564374952,\"respiratoryRate\":12,\"heartBeat\":68,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564374953),(922013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374975147}]}}','',1564374975),(922014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374975933}]}}','',1564374976),(922015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374975933}]}}','',1564374976),(922016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374975147}]}}','',1564374976),(922017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374976),(922018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374976),(922019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374976741}]}}','',1564374976),(922020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374976741}]}}','',1564374977),(922021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374976,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374977),(922022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374977688}]}}','',1564374977),(922023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564374977688}]}}','',1564374978),(922024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564374977,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564374978),(922025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564374988916}]}}','',1564374989),(922026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564374988916}]}}','',1564374989),(922027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564374988,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564374989),(922028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375013143\",\"heartBeat\":69,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"446442f0-74da-4883-9dba-6b2dc56a248f\",\"payLoadVersion\":1,\"token\":\"cb1f4d7691f0382c793637ad48463726\"}}}','',1564375013),(922029,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375013143\",\"heartBeat\":69,\"temperature\":31,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"446442f0-74da-4883-9dba-6b2dc56a248f\",\"payLoadVersion\":1,\"token\":\"cb1f4d7691f0382c793637ad48463726\"}}}','',1564375014),(922030,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375014),(922031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375014),(922032,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"446442f0-74da-4883-9dba-6b2dc56a248f\",\"payLoadVersion\":1,\"token\":\"cb1f4d7691f0382c793637ad48463726\"},\"telemetry\":{\"datetime\":1564375013,\"respiratoryRate\":10,\"heartBeat\":69,\"temperature\":31,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564375014),(922033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375035407}]}}','',1564375035),(922034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375035407}]}}','',1564375036),(922035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564375035,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564375036),(922036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375036184}]}}','',1564375036),(922037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375036993}]}}','',1564375037),(922038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375036993}]}}','',1564375037),(922039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375036184}]}}','',1564375037),(922040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564375036,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564375037),(922041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564375036,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564375037),(922042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375037791}]}}','',1564375037),(922043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375037791}]}}','',1564375038),(922044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564375037,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564375038),(922045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375073223\",\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b11cc607-370a-4ffb-9f17-a453cc959399\",\"payLoadVersion\":1,\"token\":\"1378ce40d78d1483a6ba29d4340ae3f2\"}}}','',1564375073),(922046,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375073223\",\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b11cc607-370a-4ffb-9f17-a453cc959399\",\"payLoadVersion\":1,\"token\":\"1378ce40d78d1483a6ba29d4340ae3f2\"}}}','',1564375074),(922047,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375074),(922048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375074),(922049,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b11cc607-370a-4ffb-9f17-a453cc959399\",\"payLoadVersion\":1,\"token\":\"1378ce40d78d1483a6ba29d4340ae3f2\"},\"telemetry\":{\"datetime\":1564375073,\"respiratoryRate\":10,\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375074),(922050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564375097463}]}}','',1564375097),(922051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564375097463}]}}','',1564375098),(922052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564375097,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564375098),(922053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564375114862}]}}','',1564375115),(922054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564375114862}]}}','',1564375115),(922055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564375115),(922056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564375114,\"value\":28.39}}','',1564375115),(922057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91a\",\"orgdata\":\"700bbbad01050401000021e91a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564375115289}]}}','',1564375115),(922058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91a\",\"orgdata\":\"700bbbad01050401000021e91a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564375115289}]}}','',1564375116),(922059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564375115,\"value\":68.89}}','',1564375116),(922060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564375133165\",\"heartBeat\":69,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a2b2c83-fed5-4d4f-82e7-51df2afcbb47\",\"payLoadVersion\":1,\"token\":\"57cb2fbb51b14aa72e686c697b6d8f88\"}}}','',1564375133),(922061,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1564375133165\",\"heartBeat\":69,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a2b2c83-fed5-4d4f-82e7-51df2afcbb47\",\"payLoadVersion\":1,\"token\":\"57cb2fbb51b14aa72e686c697b6d8f88\"}}}','',1564375133),(922062,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375133),(922063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375133),(922064,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a2b2c83-fed5-4d4f-82e7-51df2afcbb47\",\"payLoadVersion\":1,\"token\":\"57cb2fbb51b14aa72e686c697b6d8f88\"},\"telemetry\":{\"datetime\":1564375133,\"respiratoryRate\":9,\"heartBeat\":69,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375133),(922065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564375193321\",\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90ebb3be-40ad-412a-8371-601911942168\",\"payLoadVersion\":1,\"token\":\"81b02ff971c59c7c9fa1974d80b53f29\"}}}','',1564375193),(922066,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564375193321\",\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90ebb3be-40ad-412a-8371-601911942168\",\"payLoadVersion\":1,\"token\":\"81b02ff971c59c7c9fa1974d80b53f29\"}}}','',1564375194),(922067,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375194),(922068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375194),(922069,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90ebb3be-40ad-412a-8371-601911942168\",\"payLoadVersion\":1,\"token\":\"81b02ff971c59c7c9fa1974d80b53f29\"},\"telemetry\":{\"datetime\":1564375193,\"respiratoryRate\":11,\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375194),(922070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375253362\",\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"484be8e4-a9d8-4fb5-8a31-3c288f7b8f6e\",\"payLoadVersion\":1,\"token\":\"05c2ac80597752d91b65bdd392f48585\"}}}','',1564375253),(922071,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375253362\",\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"484be8e4-a9d8-4fb5-8a31-3c288f7b8f6e\",\"payLoadVersion\":1,\"token\":\"05c2ac80597752d91b65bdd392f48585\"}}}','',1564375254),(922072,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375254),(922073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375254),(922074,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"484be8e4-a9d8-4fb5-8a31-3c288f7b8f6e\",\"payLoadVersion\":1,\"token\":\"05c2ac80597752d91b65bdd392f48585\"},\"telemetry\":{\"datetime\":1564375253,\"respiratoryRate\":10,\"heartBeat\":68,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375254),(922075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564375313443\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab565d4e-3943-4f6c-900c-e86699948c1c\",\"payLoadVersion\":1,\"token\":\"212deffa277c6577372837fee7c555cf\"}}}','',1564375313),(922076,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564375313443\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab565d4e-3943-4f6c-900c-e86699948c1c\",\"payLoadVersion\":1,\"token\":\"212deffa277c6577372837fee7c555cf\"}}}','',1564375313),(922077,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375313),(922078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375313),(922079,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab565d4e-3943-4f6c-900c-e86699948c1c\",\"payLoadVersion\":1,\"token\":\"212deffa277c6577372837fee7c555cf\"},\"telemetry\":{\"datetime\":1564375313,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375313),(922080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564375373524\",\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fb86762-fe1f-4210-b349-6d071cbb4c91\",\"payLoadVersion\":1,\"token\":\"7f3d5d0ef5596e59d9896b596f05edaa\"}}}','',1564375373),(922081,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564375373524\",\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fb86762-fe1f-4210-b349-6d071cbb4c91\",\"payLoadVersion\":1,\"token\":\"7f3d5d0ef5596e59d9896b596f05edaa\"}}}','',1564375374),(922082,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375374),(922083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375374),(922084,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fb86762-fe1f-4210-b349-6d071cbb4c91\",\"payLoadVersion\":1,\"token\":\"7f3d5d0ef5596e59d9896b596f05edaa\"},\"telemetry\":{\"datetime\":1564375373,\"respiratoryRate\":11,\"heartBeat\":67,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375374),(922085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564375377189}]}}','',1564375377),(922086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564375377189}]}}','',1564375377),(922087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564375377,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564375377),(922088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564375396590}]}}','',1564375396),(922089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564375396590}]}}','',1564375397),(922090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564375397),(922091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564375397),(922092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564375396,\"value\":0.009}}','',1564375397),(922093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564375406589}]}}','',1564375406),(922094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564375406589}]}}','',1564375407),(922095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564375407),(922096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564375407),(922097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564375406,\"value\":0}}','',1564375407),(922098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564375430103}]}}','',1564375430),(922099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564375430103}]}}','',1564375430),(922100,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564375430),(922101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564375430,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564375430),(922102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375433985\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"550a4d8d-a8eb-469a-9c04-da06defe66cb\",\"payLoadVersion\":1,\"token\":\"48ab2679b6e92c97cffc9cf9f529001a\"}}}','',1564375434),(922103,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375433985\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"550a4d8d-a8eb-469a-9c04-da06defe66cb\",\"payLoadVersion\":1,\"token\":\"48ab2679b6e92c97cffc9cf9f529001a\"}}}','',1564375434),(922104,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375434),(922105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375434),(922106,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"550a4d8d-a8eb-469a-9c04-da06defe66cb\",\"payLoadVersion\":1,\"token\":\"48ab2679b6e92c97cffc9cf9f529001a\"},\"telemetry\":{\"datetime\":1564375433,\"respiratoryRate\":10,\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375434),(922107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564375494601\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5530c6e0-1bad-4de3-8497-ed9d9b084f20\",\"payLoadVersion\":1,\"token\":\"343f28b279d5e2ef434e5969e60d008a\"}}}','',1564375494),(922108,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564375494601\",\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5530c6e0-1bad-4de3-8497-ed9d9b084f20\",\"payLoadVersion\":1,\"token\":\"343f28b279d5e2ef434e5969e60d008a\"}}}','',1564375494),(922109,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375494),(922110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375494),(922111,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5530c6e0-1bad-4de3-8497-ed9d9b084f20\",\"payLoadVersion\":1,\"token\":\"343f28b279d5e2ef434e5969e60d008a\"},\"telemetry\":{\"datetime\":1564375494,\"respiratoryRate\":11,\"heartBeat\":66,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375494),(922112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564375553803\",\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afadc407-26b6-4b36-ab45-b6535b838c7d\",\"payLoadVersion\":1,\"token\":\"f80e5720943d7cdd75fc0382f7319f3d\"}}}','',1564375553),(922113,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564375553803\",\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afadc407-26b6-4b36-ab45-b6535b838c7d\",\"payLoadVersion\":1,\"token\":\"f80e5720943d7cdd75fc0382f7319f3d\"}}}','',1564375554),(922114,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375554),(922115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375554),(922116,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"afadc407-26b6-4b36-ab45-b6535b838c7d\",\"payLoadVersion\":1,\"token\":\"f80e5720943d7cdd75fc0382f7319f3d\"},\"telemetry\":{\"datetime\":1564375553,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375554),(922117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564375613984\",\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52e6e5cb-9790-47ae-8562-ef083e111ba0\",\"payLoadVersion\":1,\"token\":\"fd50486340e7c530d6ec3f7b91110b31\"}}}','',1564375614),(922118,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564375613984\",\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52e6e5cb-9790-47ae-8562-ef083e111ba0\",\"payLoadVersion\":1,\"token\":\"fd50486340e7c530d6ec3f7b91110b31\"}}}','',1564375614),(922119,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375614),(922120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375615),(922121,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52e6e5cb-9790-47ae-8562-ef083e111ba0\",\"payLoadVersion\":1,\"token\":\"fd50486340e7c530d6ec3f7b91110b31\"},\"telemetry\":{\"datetime\":1564375613,\"respiratoryRate\":11,\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375615),(922122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564375622430}]}}','',1564375622),(922123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564375622430}]}}','',1564375623),(922124,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564375623),(922125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564375622,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564375623),(922126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564375674164\",\"heartBeat\":67,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69b210bb-4b9f-406b-804b-a13af9a02a9e\",\"payLoadVersion\":1,\"token\":\"9fa244efb2355a008c86c2b85dd78a37\"}}}','',1564375674),(922127,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564375674164\",\"heartBeat\":67,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69b210bb-4b9f-406b-804b-a13af9a02a9e\",\"payLoadVersion\":1,\"token\":\"9fa244efb2355a008c86c2b85dd78a37\"}}}','',1564375675),(922128,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375675),(922129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375675),(922130,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69b210bb-4b9f-406b-804b-a13af9a02a9e\",\"payLoadVersion\":1,\"token\":\"9fa244efb2355a008c86c2b85dd78a37\"},\"telemetry\":{\"datetime\":1564375674,\"respiratoryRate\":18,\"heartBeat\":67,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375675),(922131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564375734201\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9da6a04-8f8a-4136-8215-4e218f244e18\",\"payLoadVersion\":1,\"token\":\"7883cc2bf8a836e51786822a8542b9c9\"}}}','',1564375734),(922132,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564375734201\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9da6a04-8f8a-4136-8215-4e218f244e18\",\"payLoadVersion\":1,\"token\":\"7883cc2bf8a836e51786822a8542b9c9\"}}}','',1564375735),(922133,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375735),(922134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375735),(922135,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9da6a04-8f8a-4136-8215-4e218f244e18\",\"payLoadVersion\":1,\"token\":\"7883cc2bf8a836e51786822a8542b9c9\"},\"telemetry\":{\"datetime\":1564375734,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375735),(922136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564375794341\",\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6e65773-b804-4f7c-9bff-dfebfd85b4eb\",\"payLoadVersion\":1,\"token\":\"c0411d6e75d948e143bb544004714723\"}}}','',1564375794),(922137,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564375794341\",\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6e65773-b804-4f7c-9bff-dfebfd85b4eb\",\"payLoadVersion\":1,\"token\":\"c0411d6e75d948e143bb544004714723\"}}}','',1564375795),(922138,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375795),(922139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375795),(922140,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6e65773-b804-4f7c-9bff-dfebfd85b4eb\",\"payLoadVersion\":1,\"token\":\"c0411d6e75d948e143bb544004714723\"},\"telemetry\":{\"datetime\":1564375794,\"respiratoryRate\":13,\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375795),(922141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564375844996}]}}','',1564375845),(922142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564375844996}]}}','',1564375845),(922143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564375844,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564375845),(922144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564375854443\",\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc0cdd46-4cf9-4d44-9ff2-d9a898860f22\",\"payLoadVersion\":1,\"token\":\"d04643f6bc518d057dbe79bda2c1d94c\"}}}','',1564375854),(922145,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564375854443\",\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc0cdd46-4cf9-4d44-9ff2-d9a898860f22\",\"payLoadVersion\":1,\"token\":\"d04643f6bc518d057dbe79bda2c1d94c\"}}}','',1564375855),(922146,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375855),(922147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375855),(922148,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc0cdd46-4cf9-4d44-9ff2-d9a898860f22\",\"payLoadVersion\":1,\"token\":\"d04643f6bc518d057dbe79bda2c1d94c\"},\"telemetry\":{\"datetime\":1564375854,\"respiratoryRate\":13,\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375855),(922149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564375907859}]}}','',1564375908),(922150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564375907859}]}}','',1564375908),(922151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564375914523\",\"heartBeat\":73,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"685f16c5-4479-458a-ab3e-a0a74a2003ae\",\"payLoadVersion\":1,\"token\":\"9e2e44b10b166b8310730e3e88c3e482\"}}}','',1564375914),(922152,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564375914523\",\"heartBeat\":73,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"685f16c5-4479-458a-ab3e-a0a74a2003ae\",\"payLoadVersion\":1,\"token\":\"9e2e44b10b166b8310730e3e88c3e482\"}}}','',1564375915),(922153,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375915),(922154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375915),(922155,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"685f16c5-4479-458a-ab3e-a0a74a2003ae\",\"payLoadVersion\":1,\"token\":\"9e2e44b10b166b8310730e3e88c3e482\"},\"telemetry\":{\"datetime\":1564375914,\"respiratoryRate\":15,\"heartBeat\":73,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375915),(922156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564375936663}]}}','',1564375936),(922157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564375937090}]}}','',1564375937),(922158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564375937090}]}}','',1564375937),(922159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564375936663}]}}','',1564375937),(922160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564375937),(922161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564375937,\"value\":71.33}}','',1564375937),(922162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564375936,\"value\":27.45}}','',1564375937),(922163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375974645\",\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f2ca147-3076-4267-b51b-3b13d7f1e03b\",\"payLoadVersion\":1,\"token\":\"d8345dec785cd8259d308241e66e7210\"}}}','',1564375974),(922164,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1564375974645\",\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f2ca147-3076-4267-b51b-3b13d7f1e03b\",\"payLoadVersion\":1,\"token\":\"d8345dec785cd8259d308241e66e7210\"}}}','',1564375975),(922165,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564375975),(922166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564375975),(922167,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f2ca147-3076-4267-b51b-3b13d7f1e03b\",\"payLoadVersion\":1,\"token\":\"d8345dec785cd8259d308241e66e7210\"},\"telemetry\":{\"datetime\":1564375974,\"respiratoryRate\":10,\"heartBeat\":70,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564375975),(922168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375999975}]}}','',1564376000),(922169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564375999975}]}}','',1564376000),(922170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564375999,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376000),(922171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564376006685}]}}','',1564376006),(922172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564376006685}]}}','',1564376007),(922173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564376035401\",\"heartBeat\":67,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10becd19-f246-40fb-bf84-3c5d96b00628\",\"payLoadVersion\":1,\"token\":\"908616d086b00383320667c4dcf6bc4d\"}}}','',1564376035),(922174,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564376035401\",\"heartBeat\":67,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10becd19-f246-40fb-bf84-3c5d96b00628\",\"payLoadVersion\":1,\"token\":\"908616d086b00383320667c4dcf6bc4d\"}}}','',1564376036),(922175,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376036),(922176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376036),(922177,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10becd19-f246-40fb-bf84-3c5d96b00628\",\"payLoadVersion\":1,\"token\":\"908616d086b00383320667c4dcf6bc4d\"},\"telemetry\":{\"datetime\":1564376035,\"respiratoryRate\":13,\"heartBeat\":67,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376036),(922178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564376095122\",\"heartBeat\":64,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"325760df-3f5b-48f5-941f-d26ea454404b\",\"payLoadVersion\":1,\"token\":\"12da910e1677ced45e493c2f13dd79c1\"}}}','',1564376095),(922179,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564376095122\",\"heartBeat\":64,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"325760df-3f5b-48f5-941f-d26ea454404b\",\"payLoadVersion\":1,\"token\":\"12da910e1677ced45e493c2f13dd79c1\"}}}','',1564376095),(922180,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376095),(922181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376095),(922182,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"325760df-3f5b-48f5-941f-d26ea454404b\",\"payLoadVersion\":1,\"token\":\"12da910e1677ced45e493c2f13dd79c1\"},\"telemetry\":{\"datetime\":1564376095,\"respiratoryRate\":12,\"heartBeat\":64,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376095),(922183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376154743\",\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2127c3d2-0449-4907-98f4-fe7ca8355d7a\",\"payLoadVersion\":1,\"token\":\"0398dc5a8634b384f4724f05370922de\"}}}','',1564376154),(922184,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376154743\",\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2127c3d2-0449-4907-98f4-fe7ca8355d7a\",\"payLoadVersion\":1,\"token\":\"0398dc5a8634b384f4724f05370922de\"}}}','',1564376155),(922185,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376155),(922186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376155),(922187,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2127c3d2-0449-4907-98f4-fe7ca8355d7a\",\"payLoadVersion\":1,\"token\":\"0398dc5a8634b384f4724f05370922de\"},\"telemetry\":{\"datetime\":1564376154,\"respiratoryRate\":15,\"heartBeat\":66,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376155),(922188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564376191862}]}}','',1564376192),(922189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564376191862}]}}','',1564376192),(922190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564376191,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564376192),(922191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376215105\",\"heartBeat\":71,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff67e476-a922-46c8-8ac9-3b42bacb051c\",\"payLoadVersion\":1,\"token\":\"23e35180106f01a8577a7cfef88cb7f4\"}}}','',1564376215),(922192,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376215105\",\"heartBeat\":71,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff67e476-a922-46c8-8ac9-3b42bacb051c\",\"payLoadVersion\":1,\"token\":\"23e35180106f01a8577a7cfef88cb7f4\"}}}','',1564376215),(922193,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376215),(922194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376215),(922195,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff67e476-a922-46c8-8ac9-3b42bacb051c\",\"payLoadVersion\":1,\"token\":\"23e35180106f01a8577a7cfef88cb7f4\"},\"telemetry\":{\"datetime\":1564376215,\"respiratoryRate\":15,\"heartBeat\":71,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376215),(922196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376240402}]}}','',1564376240),(922197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376240402}]}}','',1564376240),(922198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376240,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376240),(922199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376241199}]}}','',1564376241),(922200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376241199}]}}','',1564376241),(922201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376241,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376241),(922202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376241996}]}}','',1564376242),(922203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376241996}]}}','',1564376242),(922204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376241,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376242),(922205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376242807}]}}','',1564376242),(922206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376242807}]}}','',1564376243),(922207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376242,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376243),(922208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564376275104\",\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08bf5b30-c1ae-4c52-a62f-9627471e4e6e\",\"payLoadVersion\":1,\"token\":\"c967dceb5a825ef2fa3952fd6306edf3\"}}}','',1564376275),(922209,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564376275104\",\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08bf5b30-c1ae-4c52-a62f-9627471e4e6e\",\"payLoadVersion\":1,\"token\":\"c967dceb5a825ef2fa3952fd6306edf3\"}}}','',1564376275),(922210,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376275),(922211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376275),(922212,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08bf5b30-c1ae-4c52-a62f-9627471e4e6e\",\"payLoadVersion\":1,\"token\":\"c967dceb5a825ef2fa3952fd6306edf3\"},\"telemetry\":{\"datetime\":1564376275,\"respiratoryRate\":11,\"heartBeat\":69,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376275),(922213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564376301410}]}}','',1564376301),(922214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564376301410}]}}','',1564376301),(922215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564376301,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564376301),(922216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564376337442\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f9c4a1e-9394-4e77-b612-9788d84f0e74\",\"payLoadVersion\":1,\"token\":\"11700985de488872916eb520318d1132\"}}}','',1564376337),(922217,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564376337442\",\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f9c4a1e-9394-4e77-b612-9788d84f0e74\",\"payLoadVersion\":1,\"token\":\"11700985de488872916eb520318d1132\"}}}','',1564376337),(922218,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376337),(922219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376337),(922220,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f9c4a1e-9394-4e77-b612-9788d84f0e74\",\"payLoadVersion\":1,\"token\":\"11700985de488872916eb520318d1132\"},\"telemetry\":{\"datetime\":1564376337,\"respiratoryRate\":13,\"heartBeat\":68,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376337),(922221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564376395282\",\"heartBeat\":67,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74287944-90c9-4d0c-92c5-d0da3b568e6b\",\"payLoadVersion\":1,\"token\":\"e48e2b5544ad30e022cf79f02448e842\"}}}','',1564376395),(922222,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564376395282\",\"heartBeat\":67,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74287944-90c9-4d0c-92c5-d0da3b568e6b\",\"payLoadVersion\":1,\"token\":\"e48e2b5544ad30e022cf79f02448e842\"}}}','',1564376395),(922223,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376395),(922224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376395),(922225,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74287944-90c9-4d0c-92c5-d0da3b568e6b\",\"payLoadVersion\":1,\"token\":\"e48e2b5544ad30e022cf79f02448e842\"},\"telemetry\":{\"datetime\":1564376395,\"respiratoryRate\":11,\"heartBeat\":67,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376396),(922226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564376462524\",\"heartBeat\":71,\"temperature\":32,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c87cbd0-c2ad-4015-8aab-858eace0d972\",\"payLoadVersion\":1,\"token\":\"86a8effec6b0ae29d7ec1e802059f77d\"}}}','',1564376462),(922227,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564376462524\",\"heartBeat\":71,\"temperature\":32,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c87cbd0-c2ad-4015-8aab-858eace0d972\",\"payLoadVersion\":1,\"token\":\"86a8effec6b0ae29d7ec1e802059f77d\"}}}','',1564376463),(922228,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376463),(922229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376463),(922230,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c87cbd0-c2ad-4015-8aab-858eace0d972\",\"payLoadVersion\":1,\"token\":\"86a8effec6b0ae29d7ec1e802059f77d\"},\"telemetry\":{\"datetime\":1564376462,\"respiratoryRate\":16,\"heartBeat\":71,\"temperature\":32,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564376463),(922231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376523544\",\"heartBeat\":70,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe19510c-4df6-4bac-93b3-8a098434e8ad\",\"payLoadVersion\":1,\"token\":\"f61bba7d3637480ad87665db3980cf24\"}}}','',1564376523),(922232,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376523544\",\"heartBeat\":70,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe19510c-4df6-4bac-93b3-8a098434e8ad\",\"payLoadVersion\":1,\"token\":\"f61bba7d3637480ad87665db3980cf24\"}}}','',1564376524),(922233,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376524),(922234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376524),(922235,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe19510c-4df6-4bac-93b3-8a098434e8ad\",\"payLoadVersion\":1,\"token\":\"f61bba7d3637480ad87665db3980cf24\"},\"telemetry\":{\"datetime\":1564376523,\"respiratoryRate\":15,\"heartBeat\":70,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376524),(922236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564376574921\",\"heartBeat\":73,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e08178b-793e-4f3d-a51d-613fb60debfa\",\"payLoadVersion\":1,\"token\":\"90637fd0ea96548fa7bd1a02aaad68c7\"}}}','',1564376575),(922237,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564376574921\",\"heartBeat\":73,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e08178b-793e-4f3d-a51d-613fb60debfa\",\"payLoadVersion\":1,\"token\":\"90637fd0ea96548fa7bd1a02aaad68c7\"}}}','',1564376575),(922238,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376575),(922239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376575),(922240,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5e08178b-793e-4f3d-a51d-613fb60debfa\",\"payLoadVersion\":1,\"token\":\"90637fd0ea96548fa7bd1a02aaad68c7\"},\"telemetry\":{\"datetime\":1564376574,\"respiratoryRate\":11,\"heartBeat\":73,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376575),(922241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564376580367}]}}','',1564376580),(922242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564376580367}]}}','',1564376581),(922243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564376580,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564376581),(922244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564376585667}]}}','',1564376585),(922245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564376585667}]}}','',1564376586),(922246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564376586),(922247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564376585,\"value\":28.39}}','',1564376586),(922248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91a\",\"orgdata\":\"700bbbad01050401000021e91a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564376586094}]}}','',1564376586),(922249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91a\",\"orgdata\":\"700bbbad01050401000021e91a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564376586094}]}}','',1564376587),(922250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564376586,\"value\":68.89}}','',1564376587),(922251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376589002}]}}','',1564376589),(922252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376589002}]}}','',1564376589),(922253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376589,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376589),(922254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376589788}]}}','',1564376589),(922255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376589788}]}}','',1564376590),(922256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376589,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376590),(922257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376590594}]}}','',1564376590),(922258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376590594}]}}','',1564376591),(922259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376590,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376591),(922260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376591388}]}}','',1564376591),(922261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376591388}]}}','',1564376592),(922262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376591,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376592),(922263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564376606277}]}}','',1564376606),(922264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564376606277}]}}','',1564376607),(922265,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564376607),(922266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564376607),(922267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564376606,\"value\":0}}','',1564376607),(922268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564376635682\",\"heartBeat\":73,\"temperature\":33,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb8486b1-8ed6-4675-a99f-e89b7ff5cb09\",\"payLoadVersion\":1,\"token\":\"635d6aabdc9401e2a7f2e5ed35420e44\"}}}','',1564376635),(922269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564376635720}]}}','',1564376635),(922270,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1564376635682\",\"heartBeat\":73,\"temperature\":33,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb8486b1-8ed6-4675-a99f-e89b7ff5cb09\",\"payLoadVersion\":1,\"token\":\"635d6aabdc9401e2a7f2e5ed35420e44\"}}}','',1564376636),(922271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564376635720}]}}','',1564376636),(922272,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376636),(922273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376636),(922274,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564376636),(922275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564376635,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564376636),(922276,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb8486b1-8ed6-4675-a99f-e89b7ff5cb09\",\"payLoadVersion\":1,\"token\":\"635d6aabdc9401e2a7f2e5ed35420e44\"},\"telemetry\":{\"datetime\":1564376635,\"respiratoryRate\":11,\"heartBeat\":73,\"temperature\":33,\"bodyMove\":1,\"onBed\":\"true\"}}','',1564376636),(922277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376649249}]}}','',1564376649),(922278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376650036}]}}','',1564376650),(922279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376649249}]}}','',1564376650),(922280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376650036}]}}','',1564376650),(922281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376649,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376650),(922282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376650,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376650),(922283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376650834}]}}','',1564376651),(922284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376650834}]}}','',1564376651),(922285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376650,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376651),(922286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376651640}]}}','',1564376651),(922287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376651640}]}}','',1564376652),(922288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376651,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376652),(922289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376659779}]}}','',1564376659),(922290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376659779}]}}','',1564376660),(922291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376659,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376660),(922292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376660576}]}}','',1564376660),(922293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376660576}]}}','',1564376661),(922294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376660,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376661),(922295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376661374}]}}','',1564376661),(922296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376661374}]}}','',1564376662),(922297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376661,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376662),(922298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376662170}]}}','',1564376662),(922299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376662170}]}}','',1564376663),(922300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376662,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376663),(922301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376670806}]}}','',1564376671),(922302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376670806}]}}','',1564376671),(922303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376670,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376671),(922304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376671604}]}}','',1564376671),(922305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376671604}]}}','',1564376672),(922306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376671,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376672),(922307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376672401}]}}','',1564376672),(922308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376672401}]}}','',1564376673),(922309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376672,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376673),(922310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376673207}]}}','',1564376673),(922311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376673207}]}}','',1564376674),(922312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376673,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564376674),(922313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376695783\",\"heartBeat\":73,\"temperature\":33,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5fcbfb3-f9ac-4f83-90ec-b01319326a31\",\"payLoadVersion\":1,\"token\":\"344a82433733aa9a80a7dc2e859d1af6\"}}}','',1564376696),(922314,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376695783\",\"heartBeat\":73,\"temperature\":33,\"bodyMove\":2,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5fcbfb3-f9ac-4f83-90ec-b01319326a31\",\"payLoadVersion\":1,\"token\":\"344a82433733aa9a80a7dc2e859d1af6\"}}}','',1564376696),(922315,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376696),(922316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376696),(922317,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5fcbfb3-f9ac-4f83-90ec-b01319326a31\",\"payLoadVersion\":1,\"token\":\"344a82433733aa9a80a7dc2e859d1af6\"},\"telemetry\":{\"datetime\":1564376695,\"respiratoryRate\":15,\"heartBeat\":73,\"temperature\":33,\"bodyMove\":2,\"onBed\":\"true\"}}','',1564376696),(922318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376731048}]}}','',1564376731),(922319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376731048}]}}','',1564376731),(922320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376731,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376731),(922321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376731835}]}}','',1564376732),(922322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376731835}]}}','',1564376732),(922323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376731,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376732),(922324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376732793}]}}','',1564376732),(922325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376732793}]}}','',1564376733),(922326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376732,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376733),(922327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376733430}]}}','',1564376733),(922328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564376733430}]}}','',1564376734),(922329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564376733,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564376734),(922330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376755844\",\"heartBeat\":73,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e88afaf-4544-44b9-82f7-19ab0bc4db82\",\"payLoadVersion\":1,\"token\":\"e2823224066c47001717f254813dc523\"}}}','',1564376755),(922331,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1564376755844\",\"heartBeat\":73,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e88afaf-4544-44b9-82f7-19ab0bc4db82\",\"payLoadVersion\":1,\"token\":\"e2823224066c47001717f254813dc523\"}}}','',1564376756),(922332,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376756),(922333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376756),(922334,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e88afaf-4544-44b9-82f7-19ab0bc4db82\",\"payLoadVersion\":1,\"token\":\"e2823224066c47001717f254813dc523\"},\"telemetry\":{\"datetime\":1564376755,\"respiratoryRate\":15,\"heartBeat\":73,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376756),(922335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564376815945\",\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"616783a6-7f4d-4b44-aee9-75e811f7592b\",\"payLoadVersion\":1,\"token\":\"c0d7aef925b3b25316db23d19bde37d8\"}}}','',1564376816),(922336,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564376815945\",\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"616783a6-7f4d-4b44-aee9-75e811f7592b\",\"payLoadVersion\":1,\"token\":\"c0d7aef925b3b25316db23d19bde37d8\"}}}','',1564376816),(922337,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376816),(922338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376816),(922339,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"616783a6-7f4d-4b44-aee9-75e811f7592b\",\"payLoadVersion\":1,\"token\":\"c0d7aef925b3b25316db23d19bde37d8\"},\"telemetry\":{\"datetime\":1564376815,\"respiratoryRate\":13,\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376816),(922340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564376831909}]}}','',1564376832),(922341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564376831909}]}}','',1564376832),(922342,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564376832),(922343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564376831,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564376832),(922344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564376876001\",\"heartBeat\":76,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"414fb096-28bf-4078-989f-acd1d384607e\",\"payLoadVersion\":1,\"token\":\"a598f0eb7dc30b66e34b4a2fffbeeb53\"}}}','',1564376876),(922345,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564376876001\",\"heartBeat\":76,\"temperature\":32,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"414fb096-28bf-4078-989f-acd1d384607e\",\"payLoadVersion\":1,\"token\":\"a598f0eb7dc30b66e34b4a2fffbeeb53\"}}}','',1564376876),(922346,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376876),(922347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376876),(922348,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"414fb096-28bf-4078-989f-acd1d384607e\",\"payLoadVersion\":1,\"token\":\"a598f0eb7dc30b66e34b4a2fffbeeb53\"},\"telemetry\":{\"datetime\":1564376876,\"respiratoryRate\":17,\"heartBeat\":76,\"temperature\":32,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376876),(922349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564376935962\",\"heartBeat\":78,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f4bb889-2270-41b1-8ecd-f0ecec634c18\",\"payLoadVersion\":1,\"token\":\"6aa0acbdef674bd636a99649b19859e3\"}}}','',1564376936),(922350,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564376935962\",\"heartBeat\":78,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f4bb889-2270-41b1-8ecd-f0ecec634c18\",\"payLoadVersion\":1,\"token\":\"6aa0acbdef674bd636a99649b19859e3\"}}}','',1564376936),(922351,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376936),(922352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376936),(922353,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f4bb889-2270-41b1-8ecd-f0ecec634c18\",\"payLoadVersion\":1,\"token\":\"6aa0acbdef674bd636a99649b19859e3\"},\"telemetry\":{\"datetime\":1564376935,\"respiratoryRate\":13,\"heartBeat\":78,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376936),(922354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564376996223\",\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed4c836d-38a8-458c-beb8-3a7489ee1e70\",\"payLoadVersion\":1,\"token\":\"f027bc428d535a8aabfcf9c7a08f6524\"}}}','',1564376996),(922355,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1564376996223\",\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed4c836d-38a8-458c-beb8-3a7489ee1e70\",\"payLoadVersion\":1,\"token\":\"f027bc428d535a8aabfcf9c7a08f6524\"}}}','',1564376996),(922356,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564376996),(922357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564376996),(922358,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ed4c836d-38a8-458c-beb8-3a7489ee1e70\",\"payLoadVersion\":1,\"token\":\"f027bc428d535a8aabfcf9c7a08f6524\"},\"telemetry\":{\"datetime\":1564376996,\"respiratoryRate\":12,\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564376996),(922359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564377048803}]}}','',1564377048),(922360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564377048803}]}}','',1564377049),(922361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564377048,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564377049),(922362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564377056464\",\"heartBeat\":76,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae59b084-506f-4422-8071-55420e56df13\",\"payLoadVersion\":1,\"token\":\"9fd2bf65bed3e0cf700529100ac57bff\"}}}','',1564377056),(922363,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1564377056464\",\"heartBeat\":76,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae59b084-506f-4422-8071-55420e56df13\",\"payLoadVersion\":1,\"token\":\"9fd2bf65bed3e0cf700529100ac57bff\"}}}','',1564377056),(922364,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564377056),(922365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564377056),(922366,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae59b084-506f-4422-8071-55420e56df13\",\"payLoadVersion\":1,\"token\":\"9fd2bf65bed3e0cf700529100ac57bff\"},\"telemetry\":{\"datetime\":1564377056,\"respiratoryRate\":16,\"heartBeat\":76,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564377056),(922367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564377108576}]}}','',1564377108),(922368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564377108576}]}}','',1564377108),(922369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564377111531}]}}','',1564377111),(922370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564377111531}]}}','',1564377111),(922371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564377111),(922372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564377111),(922373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564377111,\"value\":0.008}}','',1564377111),(922374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564377116320\",\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3367643b-8c44-48db-a673-a6e00c5a10f4\",\"payLoadVersion\":1,\"token\":\"503a6977dea5393c8f475430b3b0c897\"}}}','',1564377116),(922375,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564377116320\",\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3367643b-8c44-48db-a673-a6e00c5a10f4\",\"payLoadVersion\":1,\"token\":\"503a6977dea5393c8f475430b3b0c897\"}}}','',1564377116),(922376,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564377116),(922377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564377116),(922378,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3367643b-8c44-48db-a673-a6e00c5a10f4\",\"payLoadVersion\":1,\"token\":\"503a6977dea5393c8f475430b3b0c897\"},\"telemetry\":{\"datetime\":1564377116,\"respiratoryRate\":13,\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564377116),(922379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564377121532}]}}','',1564377121),(922380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564377121532}]}}','',1564377121),(922381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564377121),(922382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564377121),(922383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564377121,\"value\":0}}','',1564377121),(922384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564377177142\",\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f72c3bb-d1b3-46c1-98cb-bef0bf8a0e2a\",\"payLoadVersion\":1,\"token\":\"dbed6cb50a4c1a36c5df4878b1c875e2\"}}}','',1564377177),(922385,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1564377177142\",\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f72c3bb-d1b3-46c1-98cb-bef0bf8a0e2a\",\"payLoadVersion\":1,\"token\":\"dbed6cb50a4c1a36c5df4878b1c875e2\"}}}','',1564377177),(922386,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564377177),(922387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564377177),(922388,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f72c3bb-d1b3-46c1-98cb-bef0bf8a0e2a\",\"payLoadVersion\":1,\"token\":\"dbed6cb50a4c1a36c5df4878b1c875e2\"},\"telemetry\":{\"datetime\":1564377177,\"respiratoryRate\":13,\"heartBeat\":74,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564377177),(922389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377203191}]}}','',1564377203),(922390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377203191}]}}','',1564377203),(922391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377203,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564377204),(922392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564377207413}]}}','',1564377207),(922393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564377207413}]}}','',1564377207),(922394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564377236563\",\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00128769-b1c3-4453-b790-3480591f7e1a\",\"payLoadVersion\":1,\"token\":\"1946cce92765596f9e63a5b84e269533\"}}}','',1564377236),(922395,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1564377236563\",\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00128769-b1c3-4453-b790-3480591f7e1a\",\"payLoadVersion\":1,\"token\":\"1946cce92765596f9e63a5b84e269533\"}}}','',1564377237),(922396,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564377237),(922397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564377237),(922398,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00128769-b1c3-4453-b790-3480591f7e1a\",\"payLoadVersion\":1,\"token\":\"1946cce92765596f9e63a5b84e269533\"},\"telemetry\":{\"datetime\":1564377236,\"respiratoryRate\":14,\"heartBeat\":75,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564377237),(922399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377250794}]}}','',1564377250),(922400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377250794}]}}','',1564377251),(922401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377250,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377251),(922402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377251580}]}}','',1564377251),(922403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377251580}]}}','',1564377252),(922404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377251,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377252),(922405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377252387}]}}','',1564377252),(922406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377252387}]}}','',1564377253),(922407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377252,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377253),(922408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377253185}]}}','',1564377253),(922409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377253185}]}}','',1564377254),(922410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377253,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377254),(922411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377259099}]}}','',1564377259),(922412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377259099}]}}','',1564377260),(922413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377259896}]}}','',1564377260),(922414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377259,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377260),(922415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377260693}]}}','',1564377260),(922416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377259896}]}}','',1564377261),(922417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377260693}]}}','',1564377261),(922418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377260,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377261),(922419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377259,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377261),(922420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377261500}]}}','',1564377261),(922421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377261500}]}}','',1564377262),(922422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377261,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377262),(922423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377267282}]}}','',1564377267),(922424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377267282}]}}','',1564377268),(922425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377267,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377268),(922426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377268077}]}}','',1564377268),(922427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377268874}]}}','',1564377269),(922428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377268874}]}}','',1564377269),(922429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377268077}]}}','',1564377269),(922430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377268,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377269),(922431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377268,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377269),(922432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377269681}]}}','',1564377269),(922433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377269681}]}}','',1564377270),(922434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377269,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377270),(922435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377275687}]}}','',1564377275),(922436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377275687}]}}','',1564377276),(922437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377275,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377276),(922438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377276478}]}}','',1564377276),(922439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377276478}]}}','',1564377277),(922440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377276,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377277),(922441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377277286}]}}','',1564377277),(922442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377277286}]}}','',1564377278),(922443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377277,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377278),(922444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377278083}]}}','',1564377278),(922445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377278083}]}}','',1564377279),(922446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377278,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377279),(922447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564377280483\",\"heartBeat\":0,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"295ee66e-4a20-406b-adf0-87b27945a51d\",\"payLoadVersion\":1,\"token\":\"5af0c4b8f187346b8444a71d7f6d9915\"}}}','',1564377280),(922448,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564377280483\",\"heartBeat\":0,\"temperature\":33,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"295ee66e-4a20-406b-adf0-87b27945a51d\",\"payLoadVersion\":1,\"token\":\"5af0c4b8f187346b8444a71d7f6d9915\"}}}','',1564377281),(922449,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564377281),(922450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564377281),(922451,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"295ee66e-4a20-406b-adf0-87b27945a51d\",\"payLoadVersion\":1,\"token\":\"5af0c4b8f187346b8444a71d7f6d9915\"},\"telemetry\":{\"datetime\":1564377280,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":33,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564377281),(922452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377287104}]}}','',1564377287),(922453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377287899}]}}','',1564377288),(922454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377287104}]}}','',1564377288),(922455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377287899}]}}','',1564377288),(922456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377287,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377288),(922457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377287,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377288),(922458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377288695}]}}','',1564377288),(922459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377288695}]}}','',1564377289),(922460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377288,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377289),(922461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377289502}]}}','',1564377289),(922462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377289502}]}}','',1564377290),(922463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377289,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377290),(922464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377295483}]}}','',1564377295),(922465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377295483}]}}','',1564377296),(922466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377295,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377296),(922467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377296288}]}}','',1564377296),(922468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377296288}]}}','',1564377297),(922469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377296,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377297),(922470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377297085}]}}','',1564377297),(922471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377297882}]}}','',1564377298),(922472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377297085}]}}','',1564377298),(922473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377297882}]}}','',1564377298),(922474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377297,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377298),(922475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377297,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377298),(922476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564377305042}]}}','',1564377305),(922477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564377305042}]}}','',1564377306),(922478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564377305,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564377306),(922479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377310729}]}}','',1564377310),(922480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377310729}]}}','',1564377311),(922481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377310,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377311),(922482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377311527}]}}','',1564377311),(922483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377311527}]}}','',1564377312),(922484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377311,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377312),(922485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377312333}]}}','',1564377312),(922486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377312333}]}}','',1564377313),(922487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377312,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377313),(922488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377313130}]}}','',1564377313),(922489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377313130}]}}','',1564377314),(922490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377313,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564377314),(922491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377371052}]}}','',1564377371),(922492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377371769}]}}','',1564377371),(922493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377371052}]}}','',1564377372),(922494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377371769}]}}','',1564377372),(922495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377371,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564377372),(922496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377371,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564377372),(922497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377372567}]}}','',1564377372);
INSERT INTO `on_api_log` VALUES (922498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377372567}]}}','',1564377373),(922499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377372,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564377373),(922500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377373374}]}}','',1564377373),(922501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564377373374}]}}','',1564377374),(922502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564377373,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564377374),(922503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564377394890}]}}','',1564377395),(922504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564377394890}]}}','',1564377395),(922505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564377394,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564377395),(922506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564377743557}]}}','',1564377743),(922507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bb68e01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564377743983}]}}','',1564377744),(922508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564377743557}]}}','',1564377744),(922509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564377744),(922510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bb68e01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564377743983}]}}','',1564377744),(922511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564377743,\"value\":27.96}}','',1564377744),(922512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564377743,\"value\":73.34}}','',1564377744),(922513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564377783579}]}}','',1564377783),(922514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564377783579}]}}','',1564377783),(922515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564377783,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564377783),(922516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564377841337}]}}','',1564377841),(922517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564377841337}]}}','',1564377841),(922518,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564377841),(922519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564377841,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564377841),(922520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564378041365}]}}','',1564378041),(922521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564378041365}]}}','',1564378042),(922522,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564378042),(922523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564378041,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564378042),(922524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378057959}]}}','',1564378058),(922525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378058756}]}}','',1564378058),(922526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378057959}]}}','',1564378059),(922527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378058756}]}}','',1564378059),(922528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378058,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564378059),(922529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378057,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564378059),(922530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378059562}]}}','',1564378059),(922531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378059562}]}}','',1564378060),(922532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378059,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564378060),(922533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378060364}]}}','',1564378060),(922534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378060364}]}}','',1564378061),(922535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378060,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564378061),(922536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378118225}]}}','',1564378118),(922537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378118225}]}}','',1564378119),(922538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378119012}]}}','',1564378119),(922539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378118,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564378119),(922540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378119810}]}}','',1564378120),(922541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378119810}]}}','',1564378120),(922542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378119012}]}}','',1564378120),(922543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378119,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564378120),(922544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378119,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564378120),(922545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378120619}]}}','',1564378120),(922546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378120619}]}}','',1564378121),(922547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378120,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564378121),(922548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564378180904\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ef1e1a1-d53b-4df0-82dc-11df34f73c03\",\"payLoadVersion\":1,\"token\":\"79d19922b4bc60b824d7a02704da6a60\"}}}','',1564378181),(922549,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564378180904\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ef1e1a1-d53b-4df0-82dc-11df34f73c03\",\"payLoadVersion\":1,\"token\":\"79d19922b4bc60b824d7a02704da6a60\"}}}','',1564378182),(922550,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564378182),(922551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564378182),(922552,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ef1e1a1-d53b-4df0-82dc-11df34f73c03\",\"payLoadVersion\":1,\"token\":\"79d19922b4bc60b824d7a02704da6a60\"},\"telemetry\":{\"datetime\":1564378180,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564378182),(922553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564378252622}]}}','',1564378252),(922554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564378252622}]}}','',1564378253),(922555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564378252,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564378253),(922556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564378309435}]}}','',1564378309),(922557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564378309435}]}}','',1564378310),(922558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564378321390}]}}','',1564378321),(922559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564378321390}]}}','',1564378322),(922560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564378322),(922561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564378322),(922562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564378321,\"value\":0}}','',1564378322),(922563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":0,\"respiratoryRate\":12,\"lightSleep\":53,\"advice\":\"\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\\u6df1\\u7761\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u60a8\\u7761\\u524d\\u4e0d\\u8981\\u8fc7\\u9971\\u6216\\u8fc7\\u9965\\uff0c\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u8c03\\u8282\\u81ea\\u5df1\\u7684\\u60c5\\u7eea\\uff0c\\u82e5\\u6df1\\u7761\\u65f6\\u95f4\\u957f\\u671f\\u8fc7\\u77ed\\uff0c\\u8bf7\\u53ca\\u65f6\\u5c31\\u533b\\u3002\\n\",\"sleepQuality\":3,\"sleepHours\":53,\"bodyMove\":12,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-29 13:13:56\",\"bedAway\":0,\"abnormal\":0,\"heartRate\":69,\"sleepTime\":\"2019-07-29 12:21:41\",\"sleepDuration\":{\"1564374101263\":2,\"1564377280483\":0},\"sober\":12,\"startBedtime\":\"2019-07-29 12:18:40\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"ec42690c-eb6b-4c50-8070-16fb9be24313\",\"payLoadVersion\":1,\"token\":\"c0fad8fd000e2bc93f83b118363b0660\"}}}','',1564378346),(922564,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":0,\"respiratoryRate\":12,\"lightSleep\":53,\"advice\":\"\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\\u6df1\\u7761\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u60a8\\u7761\\u524d\\u4e0d\\u8981\\u8fc7\\u9971\\u6216\\u8fc7\\u9965\\uff0c\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u8c03\\u8282\\u81ea\\u5df1\\u7684\\u60c5\\u7eea\\uff0c\\u82e5\\u6df1\\u7761\\u65f6\\u95f4\\u957f\\u671f\\u8fc7\\u77ed\\uff0c\\u8bf7\\u53ca\\u65f6\\u5c31\\u533b\\u3002\\n\",\"sleepQuality\":3,\"sleepHours\":53,\"bodyMove\":12,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-07-29 13:13:56\",\"bedAway\":0,\"abnormal\":0,\"heartRate\":69,\"sleepTime\":\"2019-07-29 12:21:41\",\"sleepDuration\":{\"1564374101263\":2,\"1564377280483\":0},\"sober\":12,\"startBedtime\":\"2019-07-29 12:18:40\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"ec42690c-eb6b-4c50-8070-16fb9be24313\",\"payLoadVersion\":1,\"token\":\"c0fad8fd000e2bc93f83b118363b0660\"}}}','',1564378347),(922565,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564378347),(922566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564378347),(922567,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepreport\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepReport\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec42690c-eb6b-4c50-8070-16fb9be24313\",\"payLoadVersion\":1,\"token\":\"c0fad8fd000e2bc93f83b118363b0660\"},\"telemetry\":{\"datetime\":1564378347,\"sober\":12,\"lightSleep\":53,\"deepSleep\":0,\"startBedtime\":\"2019-07-29 12:18:40\",\"endBedtime\":\"2019-07-29 13:13:56\",\"sleepTime\":\"2019-07-29 12:21:41\",\"sleepHours\":53,\"sleepQuality\":3,\"sleepDuration\":{\"1564374101263\":2,\"1564377280483\":0},\"respiratoryRate\":12,\"heartRate\":69,\"bodyMove\":12,\"bedAway\":0,\"abnormal\":0,\"advice\":\"\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\\u6df1\\u7761\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u60a8\\u7761\\u524d\\u4e0d\\u8981\\u8fc7\\u9971\\u6216\\u8fc7\\u9965\\uff0c\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u8c03\\u8282\\u81ea\\u5df1\\u7684\\u60c5\\u7eea\\uff0c\\u82e5\\u6df1\\u7761\\u65f6\\u95f4\\u957f\\u671f\\u8fc7\\u77ed\\uff0c\\u8bf7\\u53ca\\u65f6\\u5c31\\u533b\\u3002\\n\"}}','',1564378347),(922568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564378403262}]}}','',1564378403),(922569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564378403262}]}}','',1564378403),(922570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564378403),(922571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564378403,\"value\":28.48}}','',1564378403),(922572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564378403689}]}}','',1564378403),(922573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564378403689}]}}','',1564378404),(922574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564378403,\"value\":70.78}}','',1564378404),(922575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378406475}]}}','',1564378406),(922576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564378406475}]}}','',1564378407),(922577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564378406,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564378407),(922578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564378408282}]}}','',1564378408),(922579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564378408282}]}}','',1564378408),(922580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564378508488}]}}','',1564378508),(922581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564378508488}]}}','',1564378509),(922582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564378508,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564378509),(922583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564378598062}]}}','',1564378598),(922584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564378598062}]}}','',1564378598),(922585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564378598,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564378598),(922586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564378689996}]}}','',1564378690),(922587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700bbbad01050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564378690424}]}}','',1564378690),(922588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564378689996}]}}','',1564378690),(922589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700bbbad01050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564378690424}]}}','',1564378690),(922590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564378690),(922591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564378689,\"value\":28.48}}','',1564378690),(922592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564378690,\"value\":65.77}}','',1564378690),(922593,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564378897),(922594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564378986703}]}}','',1564378986),(922595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564378986703}]}}','',1564378987),(922596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564378986,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564378987),(922597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564379047005}]}}','',1564379047),(922598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564379047005}]}}','',1564379047),(922599,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564379047),(922600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564379047,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564379047),(922601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564379081123\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aa3f556-57f1-46fb-aacc-8e22fe5ff392\",\"payLoadVersion\":1,\"token\":\"e5bd37e04020b595f0f97d8adfd1d363\"}}}','',1564379081),(922602,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564379081123\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aa3f556-57f1-46fb-aacc-8e22fe5ff392\",\"payLoadVersion\":1,\"token\":\"e5bd37e04020b595f0f97d8adfd1d363\"}}}','',1564379081),(922603,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564379081),(922604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564379081),(922605,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aa3f556-57f1-46fb-aacc-8e22fe5ff392\",\"payLoadVersion\":1,\"token\":\"e5bd37e04020b595f0f97d8adfd1d363\"},\"telemetry\":{\"datetime\":1564379081,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564379081),(922606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379221),(922607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379221),(922608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379221),(922609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379222),(922610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379222),(922611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379222),(922612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379222),(922613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":480643822,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379222),(922614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379222),(922615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379222),(922616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379222),(922617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379222),(922618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379222),(922619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379222),(922620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379222),(922621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379222),(922622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379222),(922623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379222),(922624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379222),(922625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":480643822,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379223),(922626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379223),(922627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379223),(922628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379223),(922629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379223),(922630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379224),(922631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379224),(922632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379247),(922633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379248),(922634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379248),(922635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379248),(922636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":480643822,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379248),(922637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379248),(922638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379248),(922639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379248),(922640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379248),(922641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379248),(922642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379248),(922643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379248),(922644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379248),(922645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379248),(922646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379248),(922647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379248),(922648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379248),(922649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":480643822,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379248),(922650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379249),(922651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379249),(922652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379249),(922653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379249),(922654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379249),(922655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379250),(922656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379250),(922657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379250),(922658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564379250856}]}}','',1564379251),(922659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564379250856}]}}','',1564379251),(922660,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564379251),(922661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564379250,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564379251),(922662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379323261}]}}','',1564379323),(922663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379323261}]}}','',1564379323),(922664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564379323,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564379323),(922665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379324058}]}}','',1564379324),(922666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379324058}]}}','',1564379324),(922667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564379324,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564379324),(922668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379324855}]}}','',1564379325),(922669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379324855}]}}','',1564379325),(922670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564379324,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564379325),(922671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379325662}]}}','',1564379325),(922672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379325662}]}}','',1564379326),(922673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564379325,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564379326),(922674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379384),(922675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379385),(922676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379385),(922677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379385),(922678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379385),(922679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":480643822,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379385),(922680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379385),(922681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379385),(922682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379385),(922683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379385),(922684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379385),(922685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379385),(922686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379385),(922687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379385),(922688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379385),(922689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379385),(922690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379385),(922691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379385),(922692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":480643822,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379386),(922693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379386),(922694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379386),(922695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379386),(922696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379386),(922697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379387),(922698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379387),(922699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379387),(922700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379401),(922701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379401),(922702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379410),(922703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379410),(922704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379411),(922705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379411),(922706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379411),(922707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379411),(922708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379411),(922709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":480643822,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379411),(922710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379411),(922711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379411),(922712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379411),(922713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379411),(922714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379411),(922715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379411),(922716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379411),(922717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379411),(922718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379411),(922719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379411),(922720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379411),(922721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":480643822,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379412),(922722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379412),(922723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379412),(922724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379412),(922725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379412),(922726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379413),(922727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379413),(922728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564379456530}]}}','',1564379456),(922729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564379456530}]}}','',1564379456),(922730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564379456,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564379456),(922731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564379510402}]}}','',1564379510),(922732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564379510402}]}}','',1564379510),(922733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564379521361}]}}','',1564379521),(922734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564379521361}]}}','',1564379521),(922735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564379521),(922736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564379521),(922737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564379521,\"value\":0}}','',1564379521),(922738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564379550297}]}}','',1564379550),(922739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bb68e01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564379550724}]}}','',1564379550),(922740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bb68e01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564379550724}]}}','',1564379550),(922741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564379550297}]}}','',1564379550),(922742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564379550),(922743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564379550,\"value\":71.63}}','',1564379550),(922744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564379550,\"value\":28.22}}','',1564379550),(922745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379584),(922746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379584),(922747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379584),(922748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379584),(922749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379584),(922750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379584),(922751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379584),(922752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":469437192,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379584),(922753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379584),(922754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379584),(922755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379584),(922756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379584),(922757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379584),(922758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379584),(922759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379584),(922760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379585),(922761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379585),(922762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379585),(922763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379585),(922764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379585),(922765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":469437192,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379585),(922766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379585),(922767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379585),(922768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379586),(922769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379586),(922770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379586),(922771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379596),(922772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379597),(922773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564379609307}]}}','',1564379609),(922774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379609787}]}}','',1564379609),(922775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564379609307}]}}','',1564379610),(922776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564379609787}]}}','',1564379610),(922777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564379609,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564379610),(922778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379627),(922779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379628),(922780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379628),(922781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379628),(922782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379628),(922783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379628),(922784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379628),(922785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":469437192,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379628),(922786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379628),(922787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379628),(922788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379628),(922789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379628),(922790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379628),(922791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379628),(922792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564379629),(922793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564379629),(922794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2310,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564379629),(922795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564379629),(922796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":431033122,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564379629),(922797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":469437192,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564379630),(922798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564379630),(922799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564379630),(922800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564379630),(922801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564379630),(922802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564379631),(922803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564379631),(922804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379638),(922805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564379639),(922806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564379712037}]}}','',1564379712),(922807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564379712037}]}}','',1564379713),(922808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564379712,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564379713),(922809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564379801206}]}}','',1564379801),(922810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564379801206}]}}','',1564379802),(922811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564379801,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564379802),(922812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564379980744\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc366841-5790-4bcc-988d-fa90691051b7\",\"payLoadVersion\":1,\"token\":\"bc05484b7222a395852b2e80e6dcbf54\"}}}','',1564379980),(922813,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564379980744\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc366841-5790-4bcc-988d-fa90691051b7\",\"payLoadVersion\":1,\"token\":\"bc05484b7222a395852b2e80e6dcbf54\"}}}','',1564379981),(922814,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564379981),(922815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564379981),(922816,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc366841-5790-4bcc-988d-fa90691051b7\",\"payLoadVersion\":1,\"token\":\"bc05484b7222a395852b2e80e6dcbf54\"},\"telemetry\":{\"datetime\":1564379980,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564379981),(922817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564380189871}]}}','',1564380190),(922818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564380189871}]}}','',1564380190),(922819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564380189,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564380190),(922820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564380220841}]}}','',1564380221),(922821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700bbbad01050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564380221269}]}}','',1564380221),(922822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700bbbad01050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564380221269}]}}','',1564380221),(922823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564380220841}]}}','',1564380221),(922824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564380221),(922825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564380221,\"value\":65.77}}','',1564380221),(922826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564380220,\"value\":28.48}}','',1564380221),(922827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564380252733}]}}','',1564380252),(922828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564380252733}]}}','',1564380253),(922829,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564380253),(922830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564380252,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564380253),(922831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564380460219}]}}','',1564380460),(922832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564380460219}]}}','',1564380461),(922833,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564380461),(922834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564380460,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564380461),(922835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380528166}]}}','',1564380528),(922836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380528166}]}}','',1564380529),(922837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380528964}]}}','',1564380529),(922838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564380528,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564380529),(922839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380529761}]}}','',1564380529),(922840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380529761}]}}','',1564380530),(922841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380528964}]}}','',1564380530),(922842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564380528,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564380530),(922843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564380529,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564380530),(922844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380530569}]}}','',1564380530),(922845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380530569}]}}','',1564380531),(922846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564380530,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564380531),(922847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564380660364}]}}','',1564380660),(922848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564380660364}]}}','',1564380661),(922849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564380660,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564380661),(922850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564380711387}]}}','',1564380711),(922851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564380711387}]}}','',1564380712),(922852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564380721344}]}}','',1564380721),(922853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564380721344}]}}','',1564380722),(922854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564380722),(922855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564380722),(922856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564380721,\"value\":0}}','',1564380722),(922857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564380810288}]}}','',1564380810),(922858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564380810288}]}}','',1564380810),(922859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380813155}]}}','',1564380813),(922860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564380813155}]}}','',1564380813),(922861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564380813,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564380813),(922862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564380881200\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9522933-d11a-4d29-8b9c-1d334b0adfef\",\"payLoadVersion\":1,\"token\":\"5f97d40835675bface43d9ec1308bd08\"}}}','',1564380881),(922863,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564380881200\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9522933-d11a-4d29-8b9c-1d334b0adfef\",\"payLoadVersion\":1,\"token\":\"5f97d40835675bface43d9ec1308bd08\"}}}','',1564380881),(922864,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564380881),(922865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564380881),(922866,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9522933-d11a-4d29-8b9c-1d334b0adfef\",\"payLoadVersion\":1,\"token\":\"5f97d40835675bface43d9ec1308bd08\"},\"telemetry\":{\"datetime\":1564380881,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564380881),(922867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564380915762}]}}','',1564380915),(922868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564380915762}]}}','',1564380916),(922869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564380915,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564380916),(922870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564381004321}]}}','',1564381004),(922871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564381004321}]}}','',1564381004),(922872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564381004,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564381004),(922873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564381356896}]}}','',1564381357),(922874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564381356896}]}}','',1564381357),(922875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564381357),(922876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564381356,\"value\":28.13}}','',1564381357),(922877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564381357323}]}}','',1564381357),(922878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564381357323}]}}','',1564381358),(922879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564381357,\"value\":68.58}}','',1564381358),(922880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564381393087}]}}','',1564381393),(922881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564381393087}]}}','',1564381394),(922882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564381393,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564381394),(922883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564381458279}]}}','',1564381458),(922884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564381458279}]}}','',1564381459),(922885,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564381459),(922886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564381458,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564381459),(922887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564381669721}]}}','',1564381669),(922888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564381669721}]}}','',1564381670),(922889,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564381670),(922890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564381669,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564381670),(922891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564381733245}]}}','',1564381733),(922892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564381733245}]}}','',1564381733),(922893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564381733,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564381733),(922894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564381734031}]}}','',1564381734),(922895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564381734031}]}}','',1564381734),(922896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564381734,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564381734),(922897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564381734838}]}}','',1564381735),(922898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564381734838}]}}','',1564381735),(922899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564381734,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564381735),(922900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564381735635}]}}','',1564381735),(922901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564381735635}]}}','',1564381736),(922902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564381735,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564381736),(922903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564381780960\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3562f086-1afb-45a8-8afc-765f64a6f1d1\",\"payLoadVersion\":1,\"token\":\"5fa264e51e59a81981bca198a5b634a3\"}}}','',1564381781),(922904,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564381780960\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3562f086-1afb-45a8-8afc-765f64a6f1d1\",\"payLoadVersion\":1,\"token\":\"5fa264e51e59a81981bca198a5b634a3\"}}}','',1564381781),(922905,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564381781),(922906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564381781),(922907,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3562f086-1afb-45a8-8afc-765f64a6f1d1\",\"payLoadVersion\":1,\"token\":\"5fa264e51e59a81981bca198a5b634a3\"},\"telemetry\":{\"datetime\":1564381780,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564381781),(922908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564381864183}]}}','',1564381864),(922909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564381864183}]}}','',1564381864),(922910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564381864,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564381864),(922911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564381912403}]}}','',1564381912),(922912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564381912403}]}}','',1564381912),(922913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564381921360}]}}','',1564381921),(922914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564381921360}]}}','',1564381921),(922915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564381921),(922916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564381921),(922917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564381921,\"value\":0}}','',1564381921),(922918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564382011304}]}}','',1564382011),(922919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564382011304}]}}','',1564382011),(922920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382016471}]}}','',1564382016),(922921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382016471}]}}','',1564382016),(922922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564382016,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564382016),(922923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564382038461}]}}','',1564382038),(922924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564382038461}]}}','',1564382038),(922925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564382038),(922926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564382038,\"value\":28.48}}','',1564382038),(922927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bbbad010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564382038889}]}}','',1564382039),(922928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0019\",\"orgdata\":\"700bbbad010504010000210019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564382038889}]}}','',1564382039),(922929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564382038,\"value\":64}}','',1564382039),(922930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564382119488}]}}','',1564382119),(922931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564382119488}]}}','',1564382120),(922932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564382119,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564382120),(922933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564382207488}]}}','',1564382207),(922934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564382207488}]}}','',1564382208),(922935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564382207,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564382208),(922936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564382596205}]}}','',1564382596),(922937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564382596205}]}}','',1564382596),(922938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564382596,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564382596),(922939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564382663966}]}}','',1564382664),(922940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564382663966}]}}','',1564382664),(922941,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564382664),(922942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564382663,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564382664),(922943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564382681861\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"195aeebc-1310-41d4-b898-0382269c4dbf\",\"payLoadVersion\":1,\"token\":\"cb70e8dc5f9df53e1164f1cfd73c8f51\"}}}','',1564382682),(922944,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564382681861\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"195aeebc-1310-41d4-b898-0382269c4dbf\",\"payLoadVersion\":1,\"token\":\"cb70e8dc5f9df53e1164f1cfd73c8f51\"}}}','',1564382682),(922945,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564382682),(922946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564382682),(922947,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"195aeebc-1310-41d4-b898-0382269c4dbf\",\"payLoadVersion\":1,\"token\":\"cb70e8dc5f9df53e1164f1cfd73c8f51\"},\"telemetry\":{\"datetime\":1564382681,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564382682),(922948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564382879305}]}}','',1564382879),(922949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564382879305}]}}','',1564382879),(922950,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564382879),(922951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564382879,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564382879),(922952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382938200}]}}','',1564382938),(922953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382938200}]}}','',1564382939),(922954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564382938,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564382939),(922955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382938988}]}}','',1564382939),(922956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382939795}]}}','',1564382939),(922957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382938988}]}}','',1564382940),(922958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382939795}]}}','',1564382940),(922959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564382939,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564382940),(922960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564382938,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564382940),(922961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382940591}]}}','',1564382940),(922962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564382940591}]}}','',1564382941),(922963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564382940,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564382941),(922964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564383068111}]}}','',1564383068),(922965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564383068111}]}}','',1564383069),(922966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564383068,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564383069),(922967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383113373}]}}','',1564383113),(922968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383113373}]}}','',1564383114),(922969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383121328}]}}','',1564383121),(922970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383121328}]}}','',1564383122),(922971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564383122),(922972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564383122),(922973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564383121,\"value\":0}}','',1564383122),(922974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564383163628}]}}','',1564383163),(922975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700bb68e01050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564383164053}]}}','',1564383164),(922976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564383163628}]}}','',1564383164),(922977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700bb68e01050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564383164053}]}}','',1564383164),(922978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564383164),(922979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564383164,\"value\":68.21}}','',1564383164),(922980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564383163,\"value\":28.13}}','',1564383164),(922981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383212271}]}}','',1564383212),(922982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383212271}]}}','',1564383213),(922983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564383219857}]}}','',1564383220),(922984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564383219857}]}}','',1564383220),(922985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564383219,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564383220),(922986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383236518}]}}','',1564383236),(922987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383236518}]}}','',1564383237),(922988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564383237),(922989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564383237),(922990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564383236,\"value\":0.008}}','',1564383237),(922991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383251515}]}}','',1564383251),(922992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383251515}]}}','',1564383252),(922993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564383252),(922994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564383252),(922995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564383251,\"value\":0}}','',1564383252),(922996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564383323226}]}}','',1564383323),(922997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564383323226}]}}','',1564383323),(922998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564383323,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564383323),(922999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564383410636}]}}','',1564383410),(923000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564383410636}]}}','',1564383411),(923001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564383410,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564383411),(923002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564383582203\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c52b7cb-fd7c-478e-a78b-a3bdf1a91853\",\"payLoadVersion\":1,\"token\":\"43092e7884bab7f91a826e323501411b\"}}}','',1564383582),(923003,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564383582203\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c52b7cb-fd7c-478e-a78b-a3bdf1a91853\",\"payLoadVersion\":1,\"token\":\"43092e7884bab7f91a826e323501411b\"}}}','',1564383582),(923004,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564383582),(923005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564383582),(923006,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c52b7cb-fd7c-478e-a78b-a3bdf1a91853\",\"payLoadVersion\":1,\"token\":\"43092e7884bab7f91a826e323501411b\"},\"telemetry\":{\"datetime\":1564383582,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564383582),(923007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564383799443}]}}','',1564383799),(923008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564383799443}]}}','',1564383800),(923009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564383799,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564383800),(923010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564383855612}]}}','',1564383855),(923011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564383855612}]}}','',1564383856),(923012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564383856),(923013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564383855,\"value\":28.48}}','',1564383856),(923014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700bbbad01050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564383856039}]}}','',1564383856),(923015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700bbbad01050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564383856039}]}}','',1564383857),(923016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564383856,\"value\":63.58}}','',1564383857),(923017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564383869575}]}}','',1564383869),(923018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564383869575}]}}','',1564383870),(923019,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564383870),(923020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564383869,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564383870),(923021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383921562}]}}','',1564383921),(923022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383921562}]}}','',1564383922),(923023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564383922),(923024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564383922),(923025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564383921,\"value\":0.009}}','',1564383922),(923026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383931573}]}}','',1564383931),(923027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564383931573}]}}','',1564383932),(923028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564383932),(923029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564383932),(923030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564383931,\"value\":0}}','',1564383932),(923031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564384089034}]}}','',1564384089),(923032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564384089034}]}}','',1564384089),(923033,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564384089),(923034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564384089,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564384089),(923035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384143250}]}}','',1564384143),(923036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384143250}]}}','',1564384143),(923037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564384143,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564384143),(923038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384144047}]}}','',1564384144),(923039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384144047}]}}','',1564384144),(923040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564384144,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564384144),(923041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384144844}]}}','',1564384145),(923042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384144844}]}}','',1564384145),(923043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564384144,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564384145),(923044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384145641}]}}','',1564384145),(923045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384145641}]}}','',1564384146),(923046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564384145,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564384146),(923047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564384271909}]}}','',1564384272),(923048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564384271909}]}}','',1564384272),(923049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564384271,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564384272),(923050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564384314350}]}}','',1564384314),(923051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564384314350}]}}','',1564384314),(923052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564384413256}]}}','',1564384413),(923053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564384413256}]}}','',1564384413),(923054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384423427}]}}','',1564384423),(923055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564384423427}]}}','',1564384423),(923056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564384423,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564384423),(923057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564384481863\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"779bd53d-c376-4d41-af3f-d92585a600ae\",\"payLoadVersion\":1,\"token\":\"2dbd822bef4d4371f0e9253eff1ceaef\"}}}','',1564384482),(923058,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564384481863\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"779bd53d-c376-4d41-af3f-d92585a600ae\",\"payLoadVersion\":1,\"token\":\"2dbd822bef4d4371f0e9253eff1ceaef\"}}}','',1564384482),(923059,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564384482),(923060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564384482),(923061,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"779bd53d-c376-4d41-af3f-d92585a600ae\",\"payLoadVersion\":1,\"token\":\"2dbd822bef4d4371f0e9253eff1ceaef\"},\"telemetry\":{\"datetime\":1564384481,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564384482),(923062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564384526986}]}}','',1564384527),(923063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564384526986}]}}','',1564384527),(923064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564384526,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564384527),(923065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564384613694}]}}','',1564384613),(923066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564384613694}]}}','',1564384614),(923067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564384613,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564384614),(923068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564384671514}]}}','',1564384671),(923069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564384671514}]}}','',1564384672),(923070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564384672),(923071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564384672),(923072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564384671,\"value\":0.008}}','',1564384672),(923073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564384686512}]}}','',1564384686),(923074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564384686512}]}}','',1564384687),(923075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564384687),(923076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564384687),(923077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564384686,\"value\":0}}','',1564384687),(923078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564384970359}]}}','',1564384970),(923079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bb68e01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564384970787}]}}','',1564384970),(923080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564384970359}]}}','',1564384971),(923081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bb68e01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564384970787}]}}','',1564384971),(923082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564384971),(923083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564384970,\"value\":67.36}}','',1564384971),(923084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564384970,\"value\":28.13}}','',1564384971),(923085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564385002579}]}}','',1564385002),(923086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564385002579}]}}','',1564385003),(923087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564385002,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564385003),(923088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564385075028}]}}','',1564385075),(923089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564385075028}]}}','',1564385075),(923090,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564385075),(923091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564385075,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564385075),(923092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564385298741}]}}','',1564385298),(923093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564385298741}]}}','',1564385299),(923094,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564385299),(923095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564385298,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564385299),(923096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385348168}]}}','',1564385348),(923097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385348168}]}}','',1564385348),(923098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385348,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564385348),(923099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385348965}]}}','',1564385349),(923100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385349762}]}}','',1564385349),(923101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385349762}]}}','',1564385349),(923102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385348965}]}}','',1564385349),(923103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385348,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564385349),(923104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385349,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564385349),(923105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385350581}]}}','',1564385350),(923106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385350581}]}}','',1564385350),(923107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385350,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564385350),(923108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564385382147\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d19da2-5bd1-43b9-bd63-493e63133836\",\"payLoadVersion\":1,\"token\":\"bcdee97089d5d102dabb31ac5ccfaac4\"}}}','',1564385383),(923109,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564385382147\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d19da2-5bd1-43b9-bd63-493e63133836\",\"payLoadVersion\":1,\"token\":\"bcdee97089d5d102dabb31ac5ccfaac4\"}}}','',1564385384),(923110,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564385384),(923111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564385384),(923112,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d19da2-5bd1-43b9-bd63-493e63133836\",\"payLoadVersion\":1,\"token\":\"bcdee97089d5d102dabb31ac5ccfaac4\"},\"telemetry\":{\"datetime\":1564385382,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564385384),(923113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564385475807}]}}','',1564385475),(923114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564385475807}]}}','',1564385476),(923115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564385475,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564385476),(923116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564385515371}]}}','',1564385515),(923117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564385515371}]}}','',1564385516),(923118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564385614279}]}}','',1564385614),(923119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564385614279}]}}','',1564385615),(923120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385626965}]}}','',1564385627),(923121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385626965}]}}','',1564385627),(923122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385626,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564385627),(923123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564385672575}]}}','',1564385672),(923124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700bbbad01050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564385672999}]}}','',1564385673),(923125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564385672575}]}}','',1564385673),(923126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700bbbad01050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564385672999}]}}','',1564385673),(923127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564385673),(923128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564385672,\"value\":63.58}}','',1564385673),(923129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564385672,\"value\":28.48}}','',1564385673),(923130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564385730644}]}}','',1564385730),(923131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564385730644}]}}','',1564385731),(923132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564385730,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564385731),(923133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564385816753}]}}','',1564385816),(923134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564385816753}]}}','',1564385817),(923135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564385816,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564385817),(923136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564385886541}]}}','',1564385886),(923137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564385886541}]}}','',1564385887),(923138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564385887),(923139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564385887),(923140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564385886,\"value\":0}}','',1564385887),(923141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385990783}]}}','',1564385990),(923142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385990783}]}}','',1564385991),(923143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385991579}]}}','',1564385991),(923144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385991579}]}}','',1564385991),(923145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385990,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564385991),(923146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385991,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564385991),(923147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385992376}]}}','',1564385992),(923148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385992376}]}}','',1564385992),(923149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385992,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564385992),(923150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385993183}]}}','',1564385993),(923151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385993183}]}}','',1564385993),(923152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385993,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564385993),(923153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385998941}]}}','',1564385999),(923154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385998941}]}}','',1564385999),(923155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385998,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564385999),(923156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385999737}]}}','',1564385999),(923157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386000535}]}}','',1564386000),(923158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564385999737}]}}','',1564386000),(923159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386000535}]}}','',1564386000),(923160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564386000,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564386000),(923161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564385999,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564386000),(923162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386001332}]}}','',1564386001),(923163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386001332}]}}','',1564386001),(923164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564386001,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564386001),(923165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386059193}]}}','',1564386059),(923166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386059193}]}}','',1564386059),(923167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564386059,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564386059),(923168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386059969}]}}','',1564386060),(923169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386059969}]}}','',1564386060),(923170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564386059,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564386060),(923171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386060777}]}}','',1564386060),(923172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386061575}]}}','',1564386061),(923173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386060777}]}}','',1564386061),(923174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386061575}]}}','',1564386061),(923175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564386061,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564386061),(923176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564386060,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564386061),(923177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386071561}]}}','',1564386071),(923178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386071561}]}}','',1564386071),(923179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564386071),(923180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564386071),(923181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564386071,\"value\":0.008}}','',1564386071),(923182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386081561}]}}','',1564386081),(923183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386081561}]}}','',1564386081),(923184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564386081),(923185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564386081),(923186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564386081,\"value\":0}}','',1564386081),(923187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564386205779}]}}','',1564386205),(923188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564386205779}]}}','',1564386206),(923189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564386205,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564386206),(923190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564386240699}]}}','',1564386240),(923191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564386240699}]}}','',1564386241),(923192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564386241),(923193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564386240,\"value\":28.13}}','',1564386241),(923194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bb68e01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564386241126}]}}','',1564386241),(923195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bb68e01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564386241126}]}}','',1564386242),(923196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564386241,\"value\":67.36}}','',1564386242),(923197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564386241980},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564386241980}]}}','',1564386242),(923198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564386241980},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564386241980}]}}','',1564386243),(923199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564386280500}]}}','',1564386280),(923200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564386280500}]}}','',1564386281),(923201,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564386281),(923202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564386280,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564386281),(923203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564386282421\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d34bb06-987b-47c5-9334-c86cb544d9b9\",\"payLoadVersion\":1,\"token\":\"83f167c381d234616edf30a0c0a346ec\"}}}','',1564386282),(923204,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564386282421\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d34bb06-987b-47c5-9334-c86cb544d9b9\",\"payLoadVersion\":1,\"token\":\"83f167c381d234616edf30a0c0a346ec\"}}}','',1564386283),(923205,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564386283),(923206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564386283),(923207,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d34bb06-987b-47c5-9334-c86cb544d9b9\",\"payLoadVersion\":1,\"token\":\"83f167c381d234616edf30a0c0a346ec\"},\"telemetry\":{\"datetime\":1564386282,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564386283),(923208,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<charset><![CDATA[UTF-8]]></charset>\n<code><![CDATA[04238_1211037]]></code>\n<err_code><![CDATA[USERPAYING]]></err_code>\n<err_msg><![CDATA[等待用户输入支付密码]]></err_msg>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<need_query><![CDATA[Y]]></need_query>\n<nonce_str><![CDATA[1509589507]]></nonce_str>\n<result_code><![CDATA[1]]></result_code>\n<sign><![CDATA[FBB93AF870CD79A4903E3EE497D4208B]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<transaction_id><![CDATA[403520152915201907296652618290]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1564386424),(923209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564386508509}]}}','',1564386508),(923210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564386508509}]}}','',1564386509),(923211,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564386509),(923212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564386508,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564386509),(923213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564386679714}]}}','',1564386679),(923214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564386679714}]}}','',1564386680),(923215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564386679,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564386680),(923216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386696513}]}}','',1564386696),(923217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386696513}]}}','',1564386697),(923218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564386697),(923219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564386697),(923220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564386696,\"value\":0.008}}','',1564386697),(923221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386706512}]}}','',1564386706),(923222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386706512}]}}','',1564386707),(923223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564386707),(923224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564386707),(923225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564386706,\"value\":0}}','',1564386707),(923226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386716407}]}}','',1564386716),(923227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386716407}]}}','',1564386716),(923228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386815306}]}}','',1564386815),(923229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564386815306}]}}','',1564386815),(923230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386830353}]}}','',1564386830),(923231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564386830353}]}}','',1564386830),(923232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564386830,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564386830),(923233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564386934341}]}}','',1564386934),(923234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564386934341}]}}','',1564386934),(923235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564386934,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564386934),(923236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564387019831}]}}','',1564387020),(923237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564387019831}]}}','',1564387020),(923238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564387019,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564387020),(923239,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[524097046]]></nonce_str>\n<out_refund_no><![CDATA[7Y891Y201907291564386398B6FJL]]></out_refund_no>\n<out_trade_no><![CDATA[H1727Y891Y201907291564386398]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000390201907299449137939]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[1]]></refund_fee>\n<refund_id><![CDATA[403520152915201907297640514562]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[6CAB95D29B8A7C5F49FDFE9528CC0EAC]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201907296652618290]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1564387086),(923240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564387183125\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4504f2b-4b9b-41de-8093-6343e8cc7c9c\",\"payLoadVersion\":1,\"token\":\"8e51af06a61e0abe817ada2e32fd84b7\"}}}','',1564387183),(923241,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564387183125\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4504f2b-4b9b-41de-8093-6343e8cc7c9c\",\"payLoadVersion\":1,\"token\":\"8e51af06a61e0abe817ada2e32fd84b7\"}}}','',1564387184),(923242,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564387184),(923243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564387184),(923244,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4504f2b-4b9b-41de-8093-6343e8cc7c9c\",\"payLoadVersion\":1,\"token\":\"8e51af06a61e0abe817ada2e32fd84b7\"},\"telemetry\":{\"datetime\":1564387183,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564387184),(923245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564387264316}]}}','',1564387264),(923246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564387264316}]}}','',1564387265),(923247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564387265111}]}}','',1564387265),(923248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564387265111}]}}','',1564387265),(923249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564387264,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564387265),(923250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564387265,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564387265),(923251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564387265908}]}}','',1564387266),(923252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564387265908}]}}','',1564387266),(923253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564387265,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564387266),(923254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564387266715}]}}','',1564387266),(923255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564387266715}]}}','',1564387267),(923256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564387266,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564387267),(923257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564387408947}]}}','',1564387409),(923258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564387408947}]}}','',1564387409),(923259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564387408,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564387409),(923260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564387485886}]}}','',1564387486),(923261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564387485886}]}}','',1564387486),(923262,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564387486),(923263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564387485,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564387486),(923264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564387489684}]}}','',1564387489),(923265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1319\",\"orgdata\":\"700bbbad010504010000211319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564387490113}]}}','',1564387490),(923266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564387489684}]}}','',1564387490),(923267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1319\",\"orgdata\":\"700bbbad010504010000211319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564387490113}]}}','',1564387490),(923268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564387490),(923269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564387490,\"value\":64.19}}','',1564387490),(923270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564387489,\"value\":28.48}}','',1564387490),(923271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564387718186}]}}','',1564387718),(923272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564387718186}]}}','',1564387718),(923273,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564387718),(923274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564387718,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564387718),(923275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564387745241\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2a85a91-8743-4542-9180-abede66051ee\",\"payLoadVersion\":1,\"token\":\"952f76eb0bd28906c5a132926517f9a1\"}}}','',1564387745),(923276,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564387745241\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2a85a91-8743-4542-9180-abede66051ee\",\"payLoadVersion\":1,\"token\":\"952f76eb0bd28906c5a132926517f9a1\"}}}','',1564387745),(923277,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564387745),(923278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564387745),(923279,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2a85a91-8743-4542-9180-abede66051ee\",\"payLoadVersion\":1,\"token\":\"952f76eb0bd28906c5a132926517f9a1\"},\"telemetry\":{\"datetime\":1564387745,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564387745),(923280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564387906570}]}}','',1564387906),(923281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564387906570}]}}','',1564387907),(923282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564387907),(923283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564387907),(923284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564387906,\"value\":0}}','',1564387907),(923285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564387917463}]}}','',1564387917),(923286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564387917463}]}}','',1564387918),(923287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564388016321}]}}','',1564388016),(923288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564388016321}]}}','',1564388017),(923289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388033740}]}}','',1564388033),(923290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388033740}]}}','',1564388034),(923291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564388033,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564388034),(923292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564388052507}]}}','',1564388052),(923293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bb68e01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564388052933}]}}','',1564388053),(923294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564388052507}]}}','',1564388053),(923295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bb68e01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564388052933}]}}','',1564388053),(923296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564388053),(923297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564388052,\"value\":28.13}}','',1564388053),(923298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564388052,\"value\":67.36}}','',1564388053),(923299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564388138006}]}}','',1564388138),(923300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564388138006}]}}','',1564388138),(923301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564388138,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564388138),(923302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564388222766}]}}','',1564388222),(923303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564388222766}]}}','',1564388223),(923304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564388222,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564388223),(923305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388469614}]}}','',1564388469),(923306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388469614}]}}','',1564388469),(923307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564388469,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564388469),(923308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388470411}]}}','',1564388470),(923309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388470411}]}}','',1564388470),(923310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564388470,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564388470),(923311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388471214}]}}','',1564388471),(923312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388471214}]}}','',1564388471),(923313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564388471,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564388471),(923314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388472012}]}}','',1564388472),(923315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564388472012}]}}','',1564388472),(923316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564388472,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564388472),(923317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564388612131}]}}','',1564388612),(923318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564388612131}]}}','',1564388612),(923319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564388612,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564388612),(923320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564388637924\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdedb15d-e92b-4f1e-b753-f65bdb6a3827\",\"payLoadVersion\":1,\"token\":\"849f5ce7cd78d037e81956470281ef11\"}}}','',1564388638),(923321,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564388637924\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdedb15d-e92b-4f1e-b753-f65bdb6a3827\",\"payLoadVersion\":1,\"token\":\"849f5ce7cd78d037e81956470281ef11\"}}}','',1564388639),(923322,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564388639),(923323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564388639),(923324,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdedb15d-e92b-4f1e-b753-f65bdb6a3827\",\"payLoadVersion\":1,\"token\":\"849f5ce7cd78d037e81956470281ef11\"},\"telemetry\":{\"datetime\":1564388637,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564388639),(923325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564388691293}]}}','',1564388691),(923326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564388691293}]}}','',1564388692),(923327,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564388692),(923328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564388691,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564388692),(923329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564388927849}]}}','',1564388928),(923330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564388927849}]}}','',1564388928),(923331,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564388928),(923332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564388927,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564388928),(923333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564389087),(923334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564389087),(923335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564389106575}]}}','',1564389106),(923336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564389106575}]}}','',1564389107),(923337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564389107),(923338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564389107),(923339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564389106,\"value\":0}}','',1564389107),(923340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564389118469}]}}','',1564389118),(923341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564389118469}]}}','',1564389119),(923342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564389217328}]}}','',1564389217),(923343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564389217328}]}}','',1564389217),(923344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389236865}]}}','',1564389237),(923345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389236865}]}}','',1564389237),(923346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564389236,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564389237),(923347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564389306644}]}}','',1564389306),(923348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4319\",\"orgdata\":\"700bbbad010504010000214319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564389307070}]}}','',1564389307),(923349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564389306644}]}}','',1564389307),(923350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4319\",\"orgdata\":\"700bbbad010504010000214319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564389307070}]}}','',1564389307),(923351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564389307),(923352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564389306,\"value\":28.56}}','',1564389307),(923353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564389307,\"value\":64.67}}','',1564389307),(923354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564389341684}]}}','',1564389341),(923355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564389341684}]}}','',1564389341),(923356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564389341,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564389341),(923357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564389425804}]}}','',1564389425),(923358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564389425804}]}}','',1564389426),(923359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564389425,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564389426),(923360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564389537665\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"debfc06b-ce93-4ecf-a501-c31dd205ae60\",\"payLoadVersion\":1,\"token\":\"1e4a44bbf03c7f9473c440f8eeb2a648\"}}}','',1564389537),(923361,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564389537665\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"debfc06b-ce93-4ecf-a501-c31dd205ae60\",\"payLoadVersion\":1,\"token\":\"1e4a44bbf03c7f9473c440f8eeb2a648\"}}}','',1564389538),(923362,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564389538),(923363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564389538),(923364,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"debfc06b-ce93-4ecf-a501-c31dd205ae60\",\"payLoadVersion\":1,\"token\":\"1e4a44bbf03c7f9473c440f8eeb2a648\"},\"telemetry\":{\"datetime\":1564389537,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564389538),(923365,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564389634),(923366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389674789}]}}','',1564389674),(923367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389674789}]}}','',1564389675),(923368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564389674,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564389675),(923369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389675586}]}}','',1564389675),(923370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389675586}]}}','',1564389676),(923371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564389675,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564389676),(923372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389676383}]}}','',1564389676),(923373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389676383}]}}','',1564389677),(923374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564389676,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564389677),(923375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389677191}]}}','',1564389677),(923376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564389677191}]}}','',1564389678),(923377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564389677,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564389678),(923378,'DEBUG','Array( [code] => 380202 [msg] => 没有该条数据，请刷新重试！)','',1564389805),(923379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564389815317}]}}','',1564389815),(923380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564389815317}]}}','',1564389816),(923381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564389815,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564389816),(923382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564389859700}]}}','',1564389859),(923383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"681a\",\"orgdata\":\"700bb68e01050401000021681a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564389860125}]}}','',1564389860),(923384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"681a\",\"orgdata\":\"700bb68e01050401000021681a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564389860125}]}}','',1564389860),(923385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564389859700}]}}','',1564389860),(923386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564389860),(923387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564389860,\"value\":67.6}}','',1564389860),(923388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564389859,\"value\":28.31}}','',1564389860),(923389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564389896648}]}}','',1564389896),(923390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564389896648}]}}','',1564389897),(923391,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564389897),(923392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564389896,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564389897),(923393,'DEBUG','content--**<xml><appid><![CDATA[wx0781c1dea664cd9a]]></appid>\n<charset><![CDATA[UTF-8]]></charset>\n<code><![CDATA[04152_1211037]]></code>\n<err_code><![CDATA[USERPAYING]]></err_code>\n<err_msg><![CDATA[等待用户输入支付密码]]></err_msg>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<need_query><![CDATA[Y]]></need_query>\n<nonce_str><![CDATA[387983669]]></nonce_str>\n<result_code><![CDATA[1]]></result_code>\n<sign><![CDATA[8810DA097534129F72CDBD0AB203D656]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<transaction_id><![CDATA[403520152915201907297640645406]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1564389948),(923394,'DEBUG','content--**<xml><charset><![CDATA[UTF-8]]></charset>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[671344561]]></nonce_str>\n<out_refund_no><![CDATA[ZHW52I201907291564389926M7SB9]]></out_refund_no>\n<out_trade_no><![CDATA[F1LEZHW52I201907291564389926]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000383201907290689022316]]></out_transaction_id>\n<refund_channel><![CDATA[ORIGINAL]]></refund_channel>\n<refund_fee><![CDATA[100]]></refund_fee>\n<refund_id><![CDATA[403520152915201907298696052521]]></refund_id>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[0288BD46DD6C74E432C3FAB89242C123]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<trade_type><![CDATA[pay.weixin.micropay]]></trade_type>\n<transaction_id><![CDATA[403520152915201907297640645406]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1564390006),(923395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564390137580}]}}','',1564390137),(923396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564390137580}]}}','',1564390137),(923397,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564390137),(923398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564390137,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564390137),(923399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564390306596}]}}','',1564390306),(923400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564390306596}]}}','',1564390307),(923401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564390307),(923402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564390307),(923403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564390306,\"value\":0}}','',1564390307),(923404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564390319488}]}}','',1564390319),(923405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564390319488}]}}','',1564390320),(923406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564390319926}]}}','',1564390320),(923407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564390319926}]}}','',1564390321),(923408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564390319,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564390321),(923409,'DEBUG','Array( [code] => 380202 [msg] => 没有该条数据，请刷新重试！)','',1564390416),(923410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564390418336}]}}','',1564390418),(923411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564390418336}]}}','',1564390419),(923412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564390437903\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5b3a7f0-50e5-44f6-8a2d-2945afee7e85\",\"payLoadVersion\":1,\"token\":\"35a00de7c48d2d305d4c63a123c2fefc\"}}}','',1564390438),(923413,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564390437903\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5b3a7f0-50e5-44f6-8a2d-2945afee7e85\",\"payLoadVersion\":1,\"token\":\"35a00de7c48d2d305d4c63a123c2fefc\"}}}','',1564390438),(923414,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564390438),(923415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564390438),(923416,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5b3a7f0-50e5-44f6-8a2d-2945afee7e85\",\"payLoadVersion\":1,\"token\":\"35a00de7c48d2d305d4c63a123c2fefc\"},\"telemetry\":{\"datetime\":1564390437,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564390438),(923417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390440064}]}}','',1564390440),(923418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390440064}]}}','',1564390441),(923419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564390440,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564390441),(923420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564390545261}]}}','',1564390545),(923421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564390545261}]}}','',1564390546),(923422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564390545,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564390546),(923423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564390628912}]}}','',1564390629),(923424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564390628912}]}}','',1564390629),(923425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564390628,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564390629),(923426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390879978}]}}','',1564390880),(923427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390879978}]}}','',1564390880),(923428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564390879,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564390880),(923429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390880765}]}}','',1564390880),(923430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390881573}]}}','',1564390881),(923431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390881573}]}}','',1564390881),(923432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390880765}]}}','',1564390881),(923433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564390881,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564390881),(923434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564390880,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564390881),(923435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390882368}]}}','',1564390882),(923436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564390882368}]}}','',1564390882),(923437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564390882,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564390882),(923438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564391018596}]}}','',1564391018),(923439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564391018596}]}}','',1564391018),(923440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564391018,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564391018),(923441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564391101838}]}}','',1564391102),(923442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564391101838}]}}','',1564391102),(923443,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564391102),(923444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564391101,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564391102),(923445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564391123347}]}}','',1564391123),(923446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e818\",\"orgdata\":\"700bbbad01050401000021e818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564391123773}]}}','',1564391123),(923447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564391123347}]}}','',1564391124),(923448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e818\",\"orgdata\":\"700bbbad01050401000021e818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564391123773}]}}','',1564391124),(923449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564391124),(923450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564391123,\"value\":28.48}}','',1564391124),(923451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564391123,\"value\":63.76}}','',1564391124),(923452,'DEBUG','ADDSIMILATEDATA= {\"code\":200,\"msg\":\"OK\",\"sid\":\"4ieg6re6ijl2ktr0gnuc40vf46\",\"sign\":\"104777a2898cef7deed6b0e7fcab9a44\"}','',1564391315),(923453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564391338464\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ad0bfbf-ff17-406b-b13b-98736e915205\",\"payLoadVersion\":1,\"token\":\"d09add5f023a5518df3bd1f664d13bd9\"}}}','',1564391338),(923454,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564391338464\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ad0bfbf-ff17-406b-b13b-98736e915205\",\"payLoadVersion\":1,\"token\":\"d09add5f023a5518df3bd1f664d13bd9\"}}}','',1564391339),(923455,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564391339),(923456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564391339),(923457,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ad0bfbf-ff17-406b-b13b-98736e915205\",\"payLoadVersion\":1,\"token\":\"d09add5f023a5518df3bd1f664d13bd9\"},\"telemetry\":{\"datetime\":1564391338,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564391339),(923458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564391347176}]}}','',1564391347),(923459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564391347176}]}}','',1564391348),(923460,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564391348),(923461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564391347,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564391348),(923462,'DEBUG','ADDSIMILATEDATA= {\"code\":200,\"msg\":\"OK\",\"sid\":\"4ieg6re6ijl2ktr0gnuc40vf46\",\"sign\":\"104777a2898cef7deed6b0e7fcab9a44\"}','',1564391375),(923463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564391506592}]}}','',1564391506),(923464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564391506592}]}}','',1564391507),(923465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564391507),(923466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564391507),(923467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564391506,\"value\":0}}','',1564391507),(923468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564391520486}]}}','',1564391520),(923469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564391520486}]}}','',1564391521),(923470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564391523582}]}}','',1564391523),(923471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564391523582}]}}','',1564391524),(923472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564391523,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564391524),(923473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564391619333}]}}','',1564391619),(923474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564391619333}]}}','',1564391619),(923475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564391643141}]}}','',1564391643),(923476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564391643141}]}}','',1564391643),(923477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564391643,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564391643),(923478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564391666989}]}}','',1564391667),(923479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bb68e01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564391667415}]}}','',1564391667),(923480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564391666989}]}}','',1564391667),(923481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bb68e01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564391667415}]}}','',1564391667),(923482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564391667),(923483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564391666,\"value\":28.22}}','',1564391667),(923484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564391667,\"value\":67.12}}','',1564391667),(923485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564391748977}]}}','',1564391749),(923486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564391748977}]}}','',1564391749),(923487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564391748,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564391749),(923488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564391831979}]}}','',1564391832),(923489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564391831979}]}}','',1564391832),(923490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564391831,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564391832),(923491,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564392052),(923492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392085225}]}}','',1564392085),(923493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392086022}]}}','',1564392086),(923494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392085225}]}}','',1564392086),(923495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392086022}]}}','',1564392086),(923496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564392086,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564392086),(923497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564392085,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564392086),(923498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392086819}]}}','',1564392086),(923499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392086819}]}}','',1564392087),(923500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564392086,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564392087),(923501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392087616}]}}','',1564392087),(923502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392087616}]}}','',1564392088),(923503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564392087,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564392088),(923504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564392221884}]}}','',1564392222),(923505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564392221884}]}}','',1564392222),(923506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564392221,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564392222),(923507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564392238384\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a8a8f24-7530-40a7-8d26-3c7fa0ff2ec8\",\"payLoadVersion\":1,\"token\":\"52eb729e68aa4d1ccf64adbcc392b949\"}}}','',1564392238),(923508,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564392238384\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a8a8f24-7530-40a7-8d26-3c7fa0ff2ec8\",\"payLoadVersion\":1,\"token\":\"52eb729e68aa4d1ccf64adbcc392b949\"}}}','',1564392239),(923509,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564392239),(923510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564392239),(923511,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a8a8f24-7530-40a7-8d26-3c7fa0ff2ec8\",\"payLoadVersion\":1,\"token\":\"52eb729e68aa4d1ccf64adbcc392b949\"},\"telemetry\":{\"datetime\":1564392238,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564392239),(923512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564392307155}]}}','',1564392307),(923513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564392307155}]}}','',1564392307),(923514,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564392307),(923515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564392307,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564392307),(923516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564392556738}]}}','',1564392556),(923517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564392556738}]}}','',1564392557),(923518,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564392557),(923519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564392556,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564392557),(923520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564392660574\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b3769ae-9e60-48bc-9bbc-d88347683596\",\"payLoadVersion\":1,\"token\":\"3c8dd69d623da3d2019b1277799b2ccb\"}}}','',1564392660),(923521,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564392660574\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b3769ae-9e60-48bc-9bbc-d88347683596\",\"payLoadVersion\":1,\"token\":\"3c8dd69d623da3d2019b1277799b2ccb\"}}}','',1564392660),(923522,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564392660),(923523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564392660),(923524,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6b3769ae-9e60-48bc-9bbc-d88347683596\",\"payLoadVersion\":1,\"token\":\"3c8dd69d623da3d2019b1277799b2ccb\"},\"telemetry\":{\"datetime\":1564392660,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564392660),(923525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564392706568}]}}','',1564392706),(923526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564392706568}]}}','',1564392707),(923527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564392707),(923528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564392707),(923529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564392706,\"value\":0}}','',1564392707),(923530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564392721461}]}}','',1564392721),(923531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564392721461}]}}','',1564392722),(923532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564392727478}]}}','',1564392727),(923533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564392727478}]}}','',1564392728),(923534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564392727,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564392728),(923535,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564392754),(923536,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564392810),(923537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564392820312}]}}','',1564392820),(923538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564392820312}]}}','',1564392821),(923539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392846187}]}}','',1564392846),(923540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564392846187}]}}','',1564392847),(923541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564392846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564392847),(923542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564392908136\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584d9ce8-5164-4d16-a577-99d3ce3061a5\",\"payLoadVersion\":1,\"token\":\"6e5061d56f9eaa72a5e9b12b3f80c67b\"}}}','',1564392908),(923543,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564392908136\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584d9ce8-5164-4d16-a577-99d3ce3061a5\",\"payLoadVersion\":1,\"token\":\"6e5061d56f9eaa72a5e9b12b3f80c67b\"}}}','',1564392909),(923544,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564392909),(923545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564392909),(923546,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584d9ce8-5164-4d16-a577-99d3ce3061a5\",\"payLoadVersion\":1,\"token\":\"6e5061d56f9eaa72a5e9b12b3f80c67b\"},\"telemetry\":{\"datetime\":1564392908,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564392909),(923547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564392940015}]}}','',1564392940),(923548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564392940015}]}}','',1564392940),(923549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564392940),(923550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564392940,\"value\":28.48}}','',1564392940),(923551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4918\",\"orgdata\":\"700bbbad010504010000214918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564392940441}]}}','',1564392940),(923552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4918\",\"orgdata\":\"700bbbad010504010000214918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564392940441}]}}','',1564392941),(923553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564392940,\"value\":62.17}}','',1564392941),(923554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564392952624}]}}','',1564392952),(923555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564392952624}]}}','',1564392953),(923556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564392952,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564392953),(923557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564393035038}]}}','',1564393035),(923558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564393035038}]}}','',1564393035),(923559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564393035,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564393035),(923560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564393290426}]}}','',1564393290),(923561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564393290426}]}}','',1564393290),(923562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564393290,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564393290),(923563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564393291226}]}}','',1564393291),(923564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564393291226}]}}','',1564393291),(923565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564393291,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564393291),(923566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564393292024}]}}','',1564393292),(923567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564393292024}]}}','',1564393292),(923568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564393292,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564393292),(923569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564393292820}]}}','',1564393292),(923570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564393292820}]}}','',1564393293),(923571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564393292,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564393293),(923572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564393425079}]}}','',1564393425),(923573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564393425079}]}}','',1564393425),(923574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564393425,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564393425),(923575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564393474359}]}}','',1564393474),(923576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564393474359}]}}','',1564393474),(923577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564393474),(923578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ee19\",\"orgdata\":\"700bb68e01050401000021ee19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564393474785}]}}','',1564393474),(923579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564393474,\"value\":28.13}}','',1564393474),(923580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ee19\",\"orgdata\":\"700bb68e01050401000021ee19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564393474785}]}}','',1564393475),(923581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564393474,\"value\":66.38}}','',1564393475),(923582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564393512562}]}}','',1564393512),(923583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564393512562}]}}','',1564393512),(923584,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564393512),(923585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564393512,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564393513),(923586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564393766217}]}}','',1564393766),(923587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564393766217}]}}','',1564393767),(923588,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564393767),(923589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564393766,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564393767),(923590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564393807744\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46b958d0-9bb2-4b20-8f8b-ebabf88de56c\",\"payLoadVersion\":1,\"token\":\"435c55f9f22b0b15c92fd4582b6bc2c9\"}}}','',1564393807),(923591,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564393807744\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46b958d0-9bb2-4b20-8f8b-ebabf88de56c\",\"payLoadVersion\":1,\"token\":\"435c55f9f22b0b15c92fd4582b6bc2c9\"}}}','',1564393808),(923592,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564393808),(923593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564393808),(923594,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46b958d0-9bb2-4b20-8f8b-ebabf88de56c\",\"payLoadVersion\":1,\"token\":\"435c55f9f22b0b15c92fd4582b6bc2c9\"},\"telemetry\":{\"datetime\":1564393807,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564393808),(923595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564393906515}]}}','',1564393906),(923596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564393906515}]}}','',1564393907),(923597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564393907),(923598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564393907),(923599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564393906,\"value\":0}}','',1564393907),(923600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564393922405}]}}','',1564393922),(923601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564393922405}]}}','',1564393923),(923602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564393931373}]}}','',1564393931),(923603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564393931373}]}}','',1564393932),(923604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564393931,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564393932),(923605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564394021263}]}}','',1564394021),(923606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564394021263}]}}','',1564394021),(923607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394049340}]}}','',1564394049),(923608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394049340}]}}','',1564394049),(923609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564394049,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564394049),(923610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564394156369}]}}','',1564394156),(923611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564394156369}]}}','',1564394156),(923612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564394156,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564394156),(923613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564394238138}]}}','',1564394238),(923614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564394238138}]}}','',1564394238),(923615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564394238,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564394238),(923616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394495698}]}}','',1564394495),(923617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394495698}]}}','',1564394496),(923618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564394495,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564394496),(923619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394496494}]}}','',1564394496),(923620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394496494}]}}','',1564394497),(923621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564394496,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564394497),(923622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394497291}]}}','',1564394497),(923623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394497291}]}}','',1564394498),(923624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564394497,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564394498),(923625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394498097}]}}','',1564394498),(923626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564394498097}]}}','',1564394499),(923627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564394498,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564394499),(923628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564394628285}]}}','',1564394628),(923629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564394628285}]}}','',1564394629),(923630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564394628,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564394629),(923631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564394708486\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7bfc6cc-0a0d-43d9-a0af-d052f13bdb18\",\"payLoadVersion\":1,\"token\":\"2dca54eec8fa99454ed386f6976aa159\"}}}','',1564394708),(923632,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564394708486\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7bfc6cc-0a0d-43d9-a0af-d052f13bdb18\",\"payLoadVersion\":1,\"token\":\"2dca54eec8fa99454ed386f6976aa159\"}}}','',1564394709),(923633,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564394709),(923634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564394709),(923635,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7bfc6cc-0a0d-43d9-a0af-d052f13bdb18\",\"payLoadVersion\":1,\"token\":\"2dca54eec8fa99454ed386f6976aa159\"},\"telemetry\":{\"datetime\":1564394708,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564394709),(923636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564394717956}]}}','',1564394718),(923637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564394717956}]}}','',1564394718),(923638,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564394718),(923639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564394717,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564394718),(923640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564394756852}]}}','',1564394757),(923641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0018\",\"orgdata\":\"700bbbad010504010000210018\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564394757278}]}}','',1564394757),(923642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564394756852}]}}','',1564394757),(923643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564394757),(923644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0018\",\"orgdata\":\"700bbbad010504010000210018\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564394757278}]}}','',1564394757),(923645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564394756,\"value\":28.48}}','',1564394757),(923646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564394757,\"value\":61.44}}','',1564394757),(923647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564394975875}]}}','',1564394976),(923648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564394975875}]}}','',1564394976),(923649,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564394976),(923650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564394975,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564394976),(923651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564395106509}]}}','',1564395106),(923652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564395106509}]}}','',1564395106),(923653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564395106),(923654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564395106),(923655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564395106,\"value\":0}}','',1564395106),(923656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564395123403}]}}','',1564395123),(923657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564395123403}]}}','',1564395123),(923658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564395135110}]}}','',1564395135),(923659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564395135110}]}}','',1564395135),(923660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564395135,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564395135),(923661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564395222211}]}}','',1564395222),(923662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564395222211}]}}','',1564395223),(923663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395252258}]}}','',1564395252),(923664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395252258}]}}','',1564395253),(923665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564395252,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564395253),(923666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564395281807}]}}','',1564395281),(923667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564395281807}]}}','',1564395282),(923668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564395282),(923669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564395281,\"value\":28.13}}','',1564395282),(923670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700bb68e01050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564395282233}]}}','',1564395282),(923671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700bb68e01050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564395282233}]}}','',1564395283),(923672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564395282,\"value\":66.08}}','',1564395283),(923673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564395360096}]}}','',1564395360),(923674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564395360096}]}}','',1564395361),(923675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564395360,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564395361),(923676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564395441287}]}}','',1564395441),(923677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564395441287}]}}','',1564395442),(923678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564395441,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564395442),(923679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564395607826\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9601d4e3-a703-4b41-ba69-cf4004f728fa\",\"payLoadVersion\":1,\"token\":\"ffbf1688932ed021534950943e51f794\"}}}','',1564395608),(923680,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564395607826\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9601d4e3-a703-4b41-ba69-cf4004f728fa\",\"payLoadVersion\":1,\"token\":\"ffbf1688932ed021534950943e51f794\"}}}','',1564395608),(923681,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564395608),(923682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564395608),(923683,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9601d4e3-a703-4b41-ba69-cf4004f728fa\",\"payLoadVersion\":1,\"token\":\"ffbf1688932ed021534950943e51f794\"},\"telemetry\":{\"datetime\":1564395607,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564395608),(923684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395700986}]}}','',1564395701),(923685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395700986}]}}','',1564395701),(923686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564395700,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564395701),(923687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395701781}]}}','',1564395701),(923688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395701781}]}}','',1564395702),(923689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564395701,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564395702),(923690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395702578}]}}','',1564395702),(923691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395703386}]}}','',1564395703),(923692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395702578}]}}','',1564395703),(923693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564395703386}]}}','',1564395703),(923694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564395702,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564395703),(923695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564395703,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564395703),(923696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564395831471}]}}','',1564395831),(923697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564395831471}]}}','',1564395831),(923698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564395831,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564395831),(923699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564395923383}]}}','',1564395923),(923700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564395923383}]}}','',1564395923),(923701,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564395923),(923702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564395923,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564395923),(923703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564395991541}]}}','',1564395991),(923704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564395991541}]}}','',1564395991),(923705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564395991),(923706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564395991),(923707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564395991,\"value\":0.008}}','',1564395991),(923708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564396001541}]}}','',1564396001),(923709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564396001541}]}}','',1564396001),(923710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564396001),(923711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564396001),(923712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564396001,\"value\":0}}','',1564396001),(923713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564396185471}]}}','',1564396185),(923714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564396185471}]}}','',1564396186),(923715,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564396186),(923716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564396185,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564396186),(923717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564396324431}]}}','',1564396324),(923718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564396324431}]}}','',1564396325),(923719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564396339078}]}}','',1564396339),(923720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564396339078}]}}','',1564396339),(923721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564396339,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564396339),(923722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564396423248}]}}','',1564396423),(923723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564396423248}]}}','',1564396423),(923724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396455406}]}}','',1564396455),(923725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396455406}]}}','',1564396456),(923726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564396455,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564396456),(923727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564396508207\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14dd4398-e959-4ac1-8c87-1faf128ca625\",\"payLoadVersion\":1,\"token\":\"4c27d82ad20715f95882a54f16b3f67a\"}}}','',1564396508),(923728,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564396508207\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14dd4398-e959-4ac1-8c87-1faf128ca625\",\"payLoadVersion\":1,\"token\":\"4c27d82ad20715f95882a54f16b3f67a\"}}}','',1564396508),(923729,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564396508),(923730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564396508),(923731,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14dd4398-e959-4ac1-8c87-1faf128ca625\",\"payLoadVersion\":1,\"token\":\"4c27d82ad20715f95882a54f16b3f67a\"},\"telemetry\":{\"datetime\":1564396508,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564396508),(923732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564396563913}]}}','',1564396564),(923733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564396563913}]}}','',1564396564),(923734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564396563,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564396564),(923735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564396573584}]}}','',1564396573),(923736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bbbad01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564396574011}]}}','',1564396574),(923737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564396573584}]}}','',1564396574),(923738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564396574),(923739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bbbad01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564396574011}]}}','',1564396574),(923740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564396573,\"value\":28.56}}','',1564396574),(923741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564396574,\"value\":63.88}}','',1564396574),(923742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564396574866},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564396574866}]}}','',1564396575),(923743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564396574866},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564396574866}]}}','',1564396575),(923744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564396644553}]}}','',1564396644),(923745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564396644553}]}}','',1564396645),(923746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564396644,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564396645),(923747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396906252}]}}','',1564396906),(923748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396906252}]}}','',1564396906),(923749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564396906,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564396906),(923750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396907041}]}}','',1564396907),(923751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396907041}]}}','',1564396907),(923752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564396907,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564396907),(923753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396907849}]}}','',1564396908),(923754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396908646}]}}','',1564396908),(923755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396907849}]}}','',1564396908),(923756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564396908646}]}}','',1564396908),(923757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564396907,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564396908),(923758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564396908,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564396908),(923759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564397034790}]}}','',1564397034),(923760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564397034790}]}}','',1564397035),(923761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564397034,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564397035),(923762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564397089109}]}}','',1564397089),(923763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700bb68e01050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564397089535}]}}','',1564397089),(923764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564397089109}]}}','',1564397090),(923765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564397090),(923766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700bb68e01050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564397089535}]}}','',1564397090),(923767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564397089,\"value\":28.39}}','',1564397090),(923768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564397089,\"value\":68.09}}','',1564397090),(923769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564397128761}]}}','',1564397128),(923770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564397128761}]}}','',1564397129),(923771,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564397129),(923772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564397128,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564397129),(923773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564397201598}]}}','',1564397201),(923774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564397201598}]}}','',1564397202),(923775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564397202),(923776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564397202),(923777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564397201,\"value\":0}}','',1564397202),(923778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564397395199}]}}','',1564397395),(923779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564397395199}]}}','',1564397395),(923780,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564397395),(923781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564397395,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564397395),(923782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564397408564\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40294081-bc53-470b-a2af-71fc1bcb5566\",\"payLoadVersion\":1,\"token\":\"15053e78eb22e3d12aafb0b7571532f9\"}}}','',1564397408),(923783,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564397408564\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40294081-bc53-470b-a2af-71fc1bcb5566\",\"payLoadVersion\":1,\"token\":\"15053e78eb22e3d12aafb0b7571532f9\"}}}','',1564397409),(923784,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564397409),(923785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564397409),(923786,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40294081-bc53-470b-a2af-71fc1bcb5566\",\"payLoadVersion\":1,\"token\":\"15053e78eb22e3d12aafb0b7571532f9\"},\"telemetry\":{\"datetime\":1564397408,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564397409),(923787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564397525519}]}}','',1564397525),(923788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564397525519}]}}','',1564397526),(923789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564397543038}]}}','',1564397543),(923790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564397543038}]}}','',1564397543),(923791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564397543,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564397543),(923792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564397624337}]}}','',1564397624),(923793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564397624337}]}}','',1564397624),(923794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564397658463}]}}','',1564397658),(923795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564397658463}]}}','',1564397658),(923796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564397658,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564397658),(923797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564397767581}]}}','',1564397767),(923798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564397767581}]}}','',1564397767),(923799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564397767,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564397767),(923800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564397847872}]}}','',1564397848),(923801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564397847872}]}}','',1564397848),(923802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564397847,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564397848),(923803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398111668}]}}','',1564398111),(923804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398111668}]}}','',1564398112),(923805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564398111,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564398112),(923806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398112468}]}}','',1564398112),(923807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398112468}]}}','',1564398113),(923808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564398112,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564398113),(923809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398113264}]}}','',1564398113),(923810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398114070}]}}','',1564398114),(923811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398113264}]}}','',1564398114),(923812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398114070}]}}','',1564398114),(923813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564398113,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564398114),(923814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564398114,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564398114),(923815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564398238146}]}}','',1564398238),(923816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564398238146}]}}','',1564398238),(923817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564398238,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564398238),(923818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564398309106\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d953214a-c75c-4986-861f-c1535b11b823\",\"payLoadVersion\":1,\"token\":\"cbdde4a5f2fd1d4887cd0caed2a7a91f\"}}}','',1564398309),(923819,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564398309106\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d953214a-c75c-4986-861f-c1535b11b823\",\"payLoadVersion\":1,\"token\":\"cbdde4a5f2fd1d4887cd0caed2a7a91f\"}}}','',1564398309),(923820,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564398309),(923821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564398309),(923822,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d953214a-c75c-4986-861f-c1535b11b823\",\"payLoadVersion\":1,\"token\":\"cbdde4a5f2fd1d4887cd0caed2a7a91f\"},\"telemetry\":{\"datetime\":1564398309,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564398309),(923823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564398334119}]}}','',1564398334),(923824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564398334119}]}}','',1564398334),(923825,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564398334),(923826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564398334,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564398334),(923827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564398390816}]}}','',1564398390),(923828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700bbbad01050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564398391244}]}}','',1564398391),(923829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564398390816}]}}','',1564398391),(923830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700bbbad01050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564398391244}]}}','',1564398391),(923831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564398391),(923832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564398391,\"value\":66.81}}','',1564398391),(923833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564398390,\"value\":28.65}}','',1564398391),(923834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564398401726}]}}','',1564398401),(923835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564398401726}]}}','',1564398402),(923836,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564398402),(923837,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564398402),(923838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564398401,\"value\":0}}','',1564398402),(923839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564398604919}]}}','',1564398605),(923840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564398604919}]}}','',1564398605),(923841,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564398605),(923842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564398604,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564398605),(923843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564398726644}]}}','',1564398726),(923844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564398726644}]}}','',1564398727),(923845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564398746963}]}}','',1564398747),(923846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564398746963}]}}','',1564398748),(923847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564398746,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564398748),(923848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564398825473}]}}','',1564398825),(923849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564398825473}]}}','',1564398826),(923850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398861510}]}}','',1564398861),(923851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564398861510}]}}','',1564398862),(923852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564398861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564398862),(923853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564398896490}]}}','',1564398896),(923854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564398896917}]}}','',1564398897),(923855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564398896490}]}}','',1564398897),(923856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564398897),(923857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564398896,\"value\":28.65}}','',1564398897),(923858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564398896917}]}}','',1564398897),(923859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564398896,\"value\":69.74}}','',1564398897),(923860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564398971229}]}}','',1564398971),(923861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564398971229}]}}','',1564398972),(923862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564398971,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564398972),(923863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564399051298}]}}','',1564399051),(923864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564399051298}]}}','',1564399052),(923865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564399051,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564399052),(923866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564399209306\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d495c649-32e4-4171-8695-524446f2dcb8\",\"payLoadVersion\":1,\"token\":\"67b44dc374e4c5046bbce5e9e450c36f\"}}}','',1564399209),(923867,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564399209306\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d495c649-32e4-4171-8695-524446f2dcb8\",\"payLoadVersion\":1,\"token\":\"67b44dc374e4c5046bbce5e9e450c36f\"}}}','',1564399209),(923868,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564399209),(923869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564399209),(923870,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d495c649-32e4-4171-8695-524446f2dcb8\",\"payLoadVersion\":1,\"token\":\"67b44dc374e4c5046bbce5e9e450c36f\"},\"telemetry\":{\"datetime\":1564399209,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564399209),(923871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564399317075}]}}','',1564399317),(923872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564399317075}]}}','',1564399317),(923873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564399317,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564399317),(923874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564399317862}]}}','',1564399318),(923875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564399317862}]}}','',1564399318),(923876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564399317,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564399318),(923877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564399318669}]}}','',1564399318),(923878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564399319467}]}}','',1564399319),(923879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564399318669}]}}','',1564399319),(923880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564399319467}]}}','',1564399319),(923881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564399318,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564399319),(923882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564399319,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564399319),(923883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564399441443}]}}','',1564399441),(923884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564399441443}]}}','',1564399441),(923885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564399441,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564399441),(923886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564399539515}]}}','',1564399539),(923887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564399539515}]}}','',1564399539),(923888,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564399539),(923889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564399539,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564399540),(923890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564399601864}]}}','',1564399602),(923891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564399601864}]}}','',1564399602),(923892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564399602),(923893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564399602),(923894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564399601,\"value\":0}}','',1564399602),(923895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564399814852}]}}','',1564399814),(923896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564399814852}]}}','',1564399815),(923897,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564399815),(923898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564399814,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564399815),(923899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564399927794}]}}','',1564399927),(923900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564399927794}]}}','',1564399928),(923901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564399950920}]}}','',1564399951),(923902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564399950920}]}}','',1564399951),(923903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564399950,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564399951),(923904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564400026620}]}}','',1564400026),(923905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564400026620}]}}','',1564400027),(923906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400064857}]}}','',1564400065),(923907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400064857}]}}','',1564400065),(923908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564400064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564400065),(923909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564400108882\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9e06e42-c7dc-4033-830f-5bc954c9f89d\",\"payLoadVersion\":1,\"token\":\"eab735ece0fa733dd9b8bce17c0859e1\"}}}','',1564400109),(923910,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564400108882\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9e06e42-c7dc-4033-830f-5bc954c9f89d\",\"payLoadVersion\":1,\"token\":\"eab735ece0fa733dd9b8bce17c0859e1\"}}}','',1564400109),(923911,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564400109),(923912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564400109),(923913,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9e06e42-c7dc-4033-830f-5bc954c9f89d\",\"payLoadVersion\":1,\"token\":\"eab735ece0fa733dd9b8bce17c0859e1\"},\"telemetry\":{\"datetime\":1564400108,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564400109),(923914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564400174777}]}}','',1564400174),(923915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564400174777}]}}','',1564400175),(923916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564400174,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564400175),(923917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564400203558}]}}','',1564400203),(923918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564400203558}]}}','',1564400203),(923919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564400203),(923920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564400203,\"value\":28.65}}','',1564400203),(923921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700bbbad010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564400203984}]}}','',1564400204),(923922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700bbbad010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564400203984}]}}','',1564400204),(923923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564400203,\"value\":69.43}}','',1564400204),(923924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564400254745}]}}','',1564400254),(923925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564400254745}]}}','',1564400255),(923926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564400254,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564400255),(923927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400522518}]}}','',1564400522),(923928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400522518}]}}','',1564400523),(923929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564400522,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564400523);
INSERT INTO `on_api_log` VALUES (923930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400523305}]}}','',1564400523),(923931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400523305}]}}','',1564400524),(923932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564400523,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564400524),(923933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400524102}]}}','',1564400524),(923934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400524910}]}}','',1564400525),(923935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400524102}]}}','',1564400525),(923936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564400524910}]}}','',1564400525),(923937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564400524,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564400525),(923938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564400524,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564400525),(923939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564400644712}]}}','',1564400644),(923940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564400644712}]}}','',1564400645),(923941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564400644,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564400645),(923942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564400703650}]}}','',1564400703),(923943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564400704075}]}}','',1564400704),(923944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564400703650}]}}','',1564400704),(923945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564400704075}]}}','',1564400704),(923946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564400704),(923947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564400703,\"value\":28.82}}','',1564400704),(923948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564400704,\"value\":71.02}}','',1564400704),(923949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564400744962}]}}','',1564400745),(923950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564400744962}]}}','',1564400745),(923951,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564400745),(923952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564400744,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564400745),(923953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564400802020}]}}','',1564400802),(923954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564400802020}]}}','',1564400802),(923955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564400802),(923956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564400802),(923957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564400802,\"value\":0}}','',1564400802),(923958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564401009104\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dcb8134-2285-4915-a28d-bb98dcfd69cc\",\"payLoadVersion\":1,\"token\":\"2bd857878abbbe18057bbf8385f31bd7\"}}}','',1564401009),(923959,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564401009104\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dcb8134-2285-4915-a28d-bb98dcfd69cc\",\"payLoadVersion\":1,\"token\":\"2bd857878abbbe18057bbf8385f31bd7\"}}}','',1564401009),(923960,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564401009),(923961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564401009),(923962,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dcb8134-2285-4915-a28d-bb98dcfd69cc\",\"payLoadVersion\":1,\"token\":\"2bd857878abbbe18057bbf8385f31bd7\"},\"telemetry\":{\"datetime\":1564401009,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564401009),(923963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564401024855}]}}','',1564401025),(923964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564401024855}]}}','',1564401025),(923965,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564401025),(923966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564401024,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564401025),(923967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564401128950}]}}','',1564401129),(923968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564401128950}]}}','',1564401129),(923969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564401154835}]}}','',1564401155),(923970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564401154835}]}}','',1564401155),(923971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564401154,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564401155),(923972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564401227767}]}}','',1564401227),(923973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564401227767}]}}','',1564401228),(923974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401268294}]}}','',1564401268),(923975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401268294}]}}','',1564401268),(923976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564401268,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564401268),(923977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564401402),(923978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564401403),(923979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564401458331}]}}','',1564401458),(923980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564401458331}]}}','',1564401459),(923981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564401458,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564401459),(923982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564401516),(923983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564401517),(923984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401728051}]}}','',1564401728),(923985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401728051}]}}','',1564401728),(923986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564401728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564401728),(923987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401728847}]}}','',1564401729),(923988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401728847}]}}','',1564401729),(923989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564401728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564401729),(923990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401729654}]}}','',1564401729),(923991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401729654}]}}','',1564401730),(923992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564401729,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564401730),(923993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401730451}]}}','',1564401730),(923994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564401730451}]}}','',1564401731),(923995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564401730,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564401731),(923996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564401848007}]}}','',1564401848),(923997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564401848007}]}}','',1564401848),(923998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564401848,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564401848),(923999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564401908605\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d9e524-eee0-4c49-9851-fe6403661683\",\"payLoadVersion\":1,\"token\":\"8496c0f33550d9d7a348ef2e42a51353\"}}}','',1564401908),(924000,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564401908605\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d9e524-eee0-4c49-9851-fe6403661683\",\"payLoadVersion\":1,\"token\":\"8496c0f33550d9d7a348ef2e42a51353\"}}}','',1564401909),(924001,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564401909),(924002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564401909),(924003,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14d9e524-eee0-4c49-9851-fe6403661683\",\"payLoadVersion\":1,\"token\":\"8496c0f33550d9d7a348ef2e42a51353\"},\"telemetry\":{\"datetime\":1564401908,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564401909),(924004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564401950427}]}}','',1564401950),(924005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564401950427}]}}','',1564401950),(924006,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564401950),(924007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564401950,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564401950),(924008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402002165}]}}','',1564402002),(924009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402002165}]}}','',1564402002),(924010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564402002),(924011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564402002),(924012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564402002,\"value\":0}}','',1564402002),(924013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564402016266}]}}','',1564402016),(924014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564402016266}]}}','',1564402016),(924015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564402016),(924016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564402016,\"value\":28.74}}','',1564402016),(924017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564402016696}]}}','',1564402016),(924018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564402016696}]}}','',1564402017),(924019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564402016,\"value\":71.57}}','',1564402017),(924020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402026525}]}}','',1564402026),(924021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402026525}]}}','',1564402026),(924022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564402026),(924023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564402026),(924024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564402026,\"value\":0.009}}','',1564402026),(924025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402041515}]}}','',1564402041),(924026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402041515}]}}','',1564402041),(924027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564402041),(924028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564402041),(924029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564402041,\"value\":0}}','',1564402041),(924030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564402234985}]}}','',1564402235),(924031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564402234985}]}}','',1564402236),(924032,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564402236),(924033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564402234,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564402236),(924034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402330106}]}}','',1564402330),(924035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402330106}]}}','',1564402331),(924036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564402358833}]}}','',1564402358),(924037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564402358833}]}}','',1564402359),(924038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564402358,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564402359),(924039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402428934}]}}','',1564402429),(924040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402428934}]}}','',1564402429),(924041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402471712}]}}','',1564402471),(924042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402471712}]}}','',1564402472),(924043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564402471,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564402472),(924044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564402510773}]}}','',1564402510),(924045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564402511200}]}}','',1564402511),(924046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564402510773}]}}','',1564402511),(924047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564402511),(924048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bb68e01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564402511200}]}}','',1564402511),(924049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564402511,\"value\":72}}','',1564402511),(924050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564402510,\"value\":28.91}}','',1564402511),(924051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564402581820}]}}','',1564402581),(924052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564402581820}]}}','',1564402582),(924053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564402581,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564402582),(924054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564402661849}]}}','',1564402662),(924055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564402661849}]}}','',1564402662),(924056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564402661,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564402662),(924057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402696520}]}}','',1564402696),(924058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402696520}]}}','',1564402697),(924059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564402697),(924060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564402697),(924061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564402696,\"value\":0.008}}','',1564402697),(924062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402706519}]}}','',1564402706),(924063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564402706519}]}}','',1564402706),(924064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564402706),(924065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564402706),(924066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564402706,\"value\":0}}','',1564402706),(924067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564402896651\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db1ed59f-5640-43ca-921e-3040ecd32526\",\"payLoadVersion\":1,\"token\":\"f8b5a23a90af104fbccd6d33bd463661\"}}}','',1564402896),(924068,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564402896651\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db1ed59f-5640-43ca-921e-3040ecd32526\",\"payLoadVersion\":1,\"token\":\"f8b5a23a90af104fbccd6d33bd463661\"}}}','',1564402896),(924069,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564402896),(924070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564402896),(924071,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db1ed59f-5640-43ca-921e-3040ecd32526\",\"payLoadVersion\":1,\"token\":\"f8b5a23a90af104fbccd6d33bd463661\"},\"telemetry\":{\"datetime\":1564402896,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564402896),(924072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402933566}]}}','',1564402933),(924073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402933566}]}}','',1564402933),(924074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564402933,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564402933),(924075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402934370}]}}','',1564402934),(924076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402934370}]}}','',1564402934),(924077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564402934,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564402934),(924078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402935157}]}}','',1564402935),(924079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402935157}]}}','',1564402935),(924080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564402935,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564402935),(924081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402935965}]}}','',1564402936),(924082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564402935965}]}}','',1564402936),(924083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564402935,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564402936),(924084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564403051245}]}}','',1564403051),(924085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564403051245}]}}','',1564403052),(924086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564403051,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564403052),(924087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564403155846}]}}','',1564403156),(924088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564403155846}]}}','',1564403156),(924089,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564403156),(924090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564403155,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564403156),(924091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564403445084}]}}','',1564403445),(924092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564403445084}]}}','',1564403445),(924093,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564403445),(924094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564403445,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564403445),(924095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564403531294}]}}','',1564403531),(924096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564403531294}]}}','',1564403531),(924097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564403562689}]}}','',1564403562),(924098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564403562689}]}}','',1564403563),(924099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564403562,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564403563),(924100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564403616469}]}}','',1564403616),(924101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564403616469}]}}','',1564403616),(924102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564403616),(924103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564403616),(924104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564403616,\"value\":0.009}}','',1564403616),(924105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564403626468}]}}','',1564403626),(924106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564403626468}]}}','',1564403626),(924107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564403626),(924108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564403626),(924109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564403626,\"value\":0}}','',1564403626),(924110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564403630118}]}}','',1564403630),(924111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564403630118}]}}','',1564403630),(924112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564403675189}]}}','',1564403675),(924113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564403675189}]}}','',1564403675),(924114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564403675,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564403675),(924115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564403785450}]}}','',1564403785),(924116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564403785450}]}}','',1564403785),(924117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564403785,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564403786),(924118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564403796442\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"098fb601-5b7c-45fd-bc39-0a9a697c64e6\",\"payLoadVersion\":1,\"token\":\"42822ebfe82b0d421bf9eb2944d5d118\"}}}','',1564403796),(924119,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564403796442\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"098fb601-5b7c-45fd-bc39-0a9a697c64e6\",\"payLoadVersion\":1,\"token\":\"42822ebfe82b0d421bf9eb2944d5d118\"}}}','',1564403797),(924120,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564403797),(924121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564403797),(924122,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"098fb601-5b7c-45fd-bc39-0a9a697c64e6\",\"payLoadVersion\":1,\"token\":\"42822ebfe82b0d421bf9eb2944d5d118\"},\"telemetry\":{\"datetime\":1564403796,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564403797),(924123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564403828956}]}}','',1564403829),(924124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bbbad01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564403829382}]}}','',1564403829),(924125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564403828956}]}}','',1564403830),(924126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bbbad01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564403829382}]}}','',1564403830),(924127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564403830),(924128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564403828,\"value\":28.74}}','',1564403830),(924129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564403829,\"value\":73.04}}','',1564403830),(924130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564403865396}]}}','',1564403865),(924131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564403865396}]}}','',1564403866),(924132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564403865,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564403866),(924133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404139095}]}}','',1564404139),(924134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404139095}]}}','',1564404139),(924135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564404139,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564404139),(924136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404139912}]}}','',1564404140),(924137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404139912}]}}','',1564404140),(924138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564404139,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564404140),(924139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404140689}]}}','',1564404140),(924140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404140689}]}}','',1564404141),(924141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564404140,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564404141),(924142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404141486}]}}','',1564404141),(924143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404141486}]}}','',1564404142),(924144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564404141,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564404142),(924145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564404254490}]}}','',1564404254),(924146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564404254490}]}}','',1564404255),(924147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564404254,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564404255),(924148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564404318032}]}}','',1564404318),(924149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bb68e01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564404318458}]}}','',1564404318),(924150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564404318032}]}}','',1564404318),(924151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564404318),(924152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bb68e01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564404318458}]}}','',1564404318),(924153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564404318,\"value\":28.99}}','',1564404318),(924154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564404318,\"value\":73.04}}','',1564404318),(924155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564404361234}]}}','',1564404361),(924156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564404361234}]}}','',1564404361),(924157,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564404361),(924158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564404361,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564404361),(924159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564404655060}]}}','',1564404655),(924160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564404655060}]}}','',1564404655),(924161,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564404655),(924162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564404655,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564404655),(924163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564404697141\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9992f841-eaac-41f5-bf11-bf9386e8c009\",\"payLoadVersion\":1,\"token\":\"b77a20a4a8405c3dfcc1e44a60abc7d0\"}}}','',1564404697),(924164,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564404697141\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9992f841-eaac-41f5-bf11-bf9386e8c009\",\"payLoadVersion\":1,\"token\":\"b77a20a4a8405c3dfcc1e44a60abc7d0\"}}}','',1564404698),(924165,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564404698),(924166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564404698),(924167,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9992f841-eaac-41f5-bf11-bf9386e8c009\",\"payLoadVersion\":1,\"token\":\"b77a20a4a8405c3dfcc1e44a60abc7d0\"},\"telemetry\":{\"datetime\":1564404697,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564404698),(924168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564404732466}]}}','',1564404732),(924169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564404732466}]}}','',1564404733),(924170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564404766796}]}}','',1564404766),(924171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564404766796}]}}','',1564404767),(924172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564404766,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564404767),(924173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564404826635}]}}','',1564404826),(924174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564404826635}]}}','',1564404827),(924175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564404827),(924176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564404827),(924177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564404826,\"value\":0}}','',1564404827),(924178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564404831279}]}}','',1564404831),(924179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564404831279}]}}','',1564404832),(924180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404878752}]}}','',1564404878),(924181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564404878752}]}}','',1564404879),(924182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564404878,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564404879),(924183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564404989144}]}}','',1564404989),(924184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564404989144}]}}','',1564404989),(924185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564404989,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564404989),(924186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564405069063}]}}','',1564405069),(924187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564405069063}]}}','',1564405069),(924188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564405069,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564405069),(924189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564405344520}]}}','',1564405344),(924190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564405344520}]}}','',1564405344),(924191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564405344,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564405344),(924192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564405345318}]}}','',1564405345),(924193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564405345318}]}}','',1564405345),(924194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564405345,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564405345),(924195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564405346114}]}}','',1564405346),(924196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564405346114}]}}','',1564405346),(924197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564405346,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564405346),(924198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564405346921}]}}','',1564405347),(924199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564405346921}]}}','',1564405347),(924200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564405346,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564405347),(924201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564405457598}]}}','',1564405457),(924202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564405457598}]}}','',1564405457),(924203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564405457,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564405457),(924204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564405566879}]}}','',1564405567),(924205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564405566879}]}}','',1564405568),(924206,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564405568),(924207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564405566,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564405568),(924208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564405597562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84afbb59-7791-4251-9bae-2d0f42c218df\",\"payLoadVersion\":1,\"token\":\"9ce376ea7e55b5503da594b15d75d3cb\"}}}','',1564405597),(924209,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564405597562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84afbb59-7791-4251-9bae-2d0f42c218df\",\"payLoadVersion\":1,\"token\":\"9ce376ea7e55b5503da594b15d75d3cb\"}}}','',1564405598),(924210,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564405598),(924211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564405598),(924212,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84afbb59-7791-4251-9bae-2d0f42c218df\",\"payLoadVersion\":1,\"token\":\"9ce376ea7e55b5503da594b15d75d3cb\"},\"telemetry\":{\"datetime\":1564405597,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564405598),(924213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564405641938}]}}','',1564405642),(924214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564405641938}]}}','',1564405642),(924215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564405642),(924216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564405641,\"value\":28.74}}','',1564405642),(924217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bbbad01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564405642369}]}}','',1564405642),(924218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bbbad01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564405642369}]}}','',1564405643),(924219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564405642,\"value\":74.32}}','',1564405643),(924220,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564405737),(924221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564405864997}]}}','',1564405865),(924222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564405864997}]}}','',1564405865),(924223,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564405865),(924224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564405864,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564405865),(924225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564405933638}]}}','',1564405933),(924226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564405933638}]}}','',1564405934),(924227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564405970723}]}}','',1564405970),(924228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564405970723}]}}','',1564405971),(924229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564405970,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564405971),(924230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406026812}]}}','',1564406027),(924231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406026812}]}}','',1564406027),(924232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564406027),(924233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564406027),(924234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564406026,\"value\":0}}','',1564406027),(924235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406032455}]}}','',1564406032),(924236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406032455}]}}','',1564406033),(924237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406082294}]}}','',1564406082),(924238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406082294}]}}','',1564406082),(924239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564406082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564406082),(924240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564406125421}]}}','',1564406125),(924241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564406125421}]}}','',1564406125),(924242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564406125),(924243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564406125,\"value\":28.99}}','',1564406125),(924244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700bb68e01050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564406125848}]}}','',1564406126),(924245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700bb68e01050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564406125848}]}}','',1564406126),(924246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564406125,\"value\":73.65}}','',1564406126),(924247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406192831}]}}','',1564406192),(924248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406192831}]}}','',1564406193),(924249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564406192,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564406193),(924250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406272620}]}}','',1564406272),(924251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406272620}]}}','',1564406272),(924252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564406272,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564406272),(924253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406351509}]}}','',1564406351),(924254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406351509}]}}','',1564406351),(924255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564406351),(924256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564406351),(924257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564406351,\"value\":0.009}}','',1564406351),(924258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406361509}]}}','',1564406361),(924259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406361509}]}}','',1564406361),(924260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564406361),(924261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564406361),(924262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564406361,\"value\":0}}','',1564406361),(924263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564406497562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6cc320d-3b82-4e79-87e0-9b9b07b15bf7\",\"payLoadVersion\":1,\"token\":\"5b2bbb27f3bb146f9ce12fecc7dd98d8\"}}}','',1564406497),(924264,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564406497562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6cc320d-3b82-4e79-87e0-9b9b07b15bf7\",\"payLoadVersion\":1,\"token\":\"5b2bbb27f3bb146f9ce12fecc7dd98d8\"}}}','',1564406498),(924265,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564406498),(924266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564406498),(924267,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6cc320d-3b82-4e79-87e0-9b9b07b15bf7\",\"payLoadVersion\":1,\"token\":\"5b2bbb27f3bb146f9ce12fecc7dd98d8\"},\"telemetry\":{\"datetime\":1564406497,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564406498),(924268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406549938}]}}','',1564406550),(924269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406549938}]}}','',1564406550),(924270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564406549,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564406550),(924271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406550734}]}}','',1564406550),(924272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406550734}]}}','',1564406551),(924273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564406550,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564406551),(924274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406551530}]}}','',1564406551),(924275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406551530}]}}','',1564406552),(924276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564406551,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564406552),(924277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406552337}]}}','',1564406552),(924278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564406552337}]}}','',1564406553),(924279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564406552,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564406553),(924280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406660915}]}}','',1564406661),(924281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406660915}]}}','',1564406661),(924282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564406660,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564406661),(924283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406661768},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406661768}]}}','',1564406661),(924284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406661768},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564406661768}]}}','',1564406662),(924285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564406772587}]}}','',1564406772),(924286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564406772587}]}}','',1564406773),(924287,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564406773),(924288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564406772,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564406773),(924289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564406773442},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564406773442}]}}','',1564406773),(924290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564406773442},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564406773442}]}}','',1564406774),(924291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406816505}]}}','',1564406816),(924292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406816505}]}}','',1564406817),(924293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564406817),(924294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564406817),(924295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564406816,\"value\":0.008}}','',1564406817),(924296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406826515}]}}','',1564406826),(924297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564406826515}]}}','',1564406827),(924298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564406827),(924299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564406827),(924300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564406826,\"value\":0}}','',1564406827),(924301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564407074924}]}}','',1564407075),(924302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564407074924}]}}','',1564407075),(924303,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564407075),(924304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564407074,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564407075),(924305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564407134815}]}}','',1564407134),(924306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564407134815}]}}','',1564407135),(924307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564407174713}]}}','',1564407174),(924308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564407174713}]}}','',1564407174),(924309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564407174,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564407174),(924310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564407233621}]}}','',1564407233),(924311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564407233621}]}}','',1564407234),(924312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407285859}]}}','',1564407286),(924313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407285859}]}}','',1564407287),(924314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564407285,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564407287),(924315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564407396537}]}}','',1564407396),(924316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564407396537}]}}','',1564407397),(924317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564407396,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564407397),(924318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564407398118\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f571bb0-8123-444f-9a43-cdbbeef986fe\",\"payLoadVersion\":1,\"token\":\"a62592813e042213ee635b69908a81bf\"}}}','',1564407398),(924319,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564407398118\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f571bb0-8123-444f-9a43-cdbbeef986fe\",\"payLoadVersion\":1,\"token\":\"a62592813e042213ee635b69908a81bf\"}}}','',1564407399),(924320,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564407399),(924321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564407399),(924322,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f571bb0-8123-444f-9a43-cdbbeef986fe\",\"payLoadVersion\":1,\"token\":\"a62592813e042213ee635b69908a81bf\"},\"telemetry\":{\"datetime\":1564407398,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564407399),(924323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564407455127}]}}','',1564407455),(924324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564407455554}]}}','',1564407455),(924325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564407455127}]}}','',1564407456),(924326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564407455554}]}}','',1564407456),(924327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564407456),(924328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564407455,\"value\":28.82}}','',1564407456),(924329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564407455,\"value\":75.29}}','',1564407456),(924330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564407476306}]}}','',1564407476),(924331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564407476306}]}}','',1564407477),(924332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564407476,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564407477),(924333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407755414}]}}','',1564407755),(924334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407755414}]}}','',1564407755),(924335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564407755,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564407755),(924336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407756211}]}}','',1564407756),(924337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407756211}]}}','',1564407756),(924338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564407756,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564407756),(924339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407757008}]}}','',1564407757),(924340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407757008}]}}','',1564407757),(924341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564407757,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564407757),(924342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407757805}]}}','',1564407757),(924343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564407757805}]}}','',1564407758),(924344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564407757,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564407758),(924345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564407867881}]}}','',1564407868),(924346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564407867881}]}}','',1564407868),(924347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564407867,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564407868),(924348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564407932611}]}}','',1564407932),(924349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564407932611}]}}','',1564407932),(924350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564407932),(924351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564407932,\"value\":29.08}}','',1564407932),(924352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564407933038}]}}','',1564407933),(924353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564407933038}]}}','',1564407933),(924354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564407933,\"value\":74.74}}','',1564407933),(924355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564407981422}]}}','',1564407981),(924356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564407981422}]}}','',1564407981),(924357,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564407981),(924358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564407981,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564407981),(924359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564408026671}]}}','',1564408026),(924360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564408026671}]}}','',1564408026),(924361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564408026),(924362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564408026),(924363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564408026,\"value\":0}}','',1564408026),(924364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564408284839}]}}','',1564408285),(924365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564408284839}]}}','',1564408285),(924366,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564408285),(924367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564408284,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564408285),(924368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564408298339\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"654325b8-427e-4cca-96db-a1f2196323cd\",\"payLoadVersion\":1,\"token\":\"2946f30e7054157391ec5d80bfa7633d\"}}}','',1564408298),(924369,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564408298339\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"654325b8-427e-4cca-96db-a1f2196323cd\",\"payLoadVersion\":1,\"token\":\"2946f30e7054157391ec5d80bfa7633d\"}}}','',1564408299),(924370,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564408299),(924371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564408299),(924372,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"654325b8-427e-4cca-96db-a1f2196323cd\",\"payLoadVersion\":1,\"token\":\"2946f30e7054157391ec5d80bfa7633d\"},\"telemetry\":{\"datetime\":1564408298,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564408299),(924373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564408335961}]}}','',1564408336),(924374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564408335961}]}}','',1564408336),(924375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408378737}]}}','',1564408378),(924376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408378737}]}}','',1564408379),(924377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564408378,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564408379),(924378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564408434779}]}}','',1564408434),(924379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564408434779}]}}','',1564408435),(924380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408489446}]}}','',1564408489),(924381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408489446}]}}','',1564408490),(924382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564408489,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564408490),(924383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408600264}]}}','',1564408600),(924384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408600264}]}}','',1564408600),(924385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564408600,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564408600),(924386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408680254}]}}','',1564408680),(924387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408680254}]}}','',1564408680),(924388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564408680,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564408680),(924389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408681107},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408681107}]}}','',1564408681),(924390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408681107},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564408681107}]}}','',1564408681),(924391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408960800}]}}','',1564408961),(924392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408961597}]}}','',1564408961),(924393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408960800}]}}','',1564408962),(924394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408961597}]}}','',1564408962),(924395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564408960,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564408962),(924396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564408961,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564408962),(924397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408962394}]}}','',1564408962),(924398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408962394}]}}','',1564408963),(924399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564408962,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564408963),(924400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408963201}]}}','',1564408963),(924401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564408963201}]}}','',1564408964),(924402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564408963,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564408964),(924403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564409071408}]}}','',1564409071),(924404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564409071408}]}}','',1564409072),(924405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564409071,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564409072),(924406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564409186890}]}}','',1564409187),(924407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564409186890}]}}','',1564409187),(924408,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564409187),(924409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564409186,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564409187),(924410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564409198959\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f74a8515-4bca-4909-85b9-ffdb2f3db8d0\",\"payLoadVersion\":1,\"token\":\"a99b2c6978b5119d0915139ec7a2060f\"}}}','',1564409199),(924411,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564409198959\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f74a8515-4bca-4909-85b9-ffdb2f3db8d0\",\"payLoadVersion\":1,\"token\":\"a99b2c6978b5119d0915139ec7a2060f\"}}}','',1564409199),(924412,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564409199),(924413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564409199),(924414,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f74a8515-4bca-4909-85b9-ffdb2f3db8d0\",\"payLoadVersion\":1,\"token\":\"a99b2c6978b5119d0915139ec7a2060f\"},\"telemetry\":{\"datetime\":1564409198,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564409199),(924415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409226798}]}}','',1564409226),(924416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409226798}]}}','',1564409227),(924417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564409227),(924418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564409227),(924419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564409226,\"value\":0}}','',1564409227),(924420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409236797}]}}','',1564409236),(924421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409236797}]}}','',1564409237),(924422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564409237),(924423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564409237),(924424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564409236,\"value\":0.008}}','',1564409237),(924425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409246798}]}}','',1564409246),(924426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409246798}]}}','',1564409247),(924427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564409247),(924428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564409247),(924429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564409246,\"value\":0}}','',1564409247),(924430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564409268436}]}}','',1564409268),(924431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bbbad01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564409268864}]}}','',1564409269),(924432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564409268436}]}}','',1564409269),(924433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bbbad01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564409268864}]}}','',1564409269),(924434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564409269),(924435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564409268,\"value\":28.82}}','',1564409269),(924436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564409268,\"value\":76.03}}','',1564409269),(924437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564409494927}]}}','',1564409495),(924438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564409494927}]}}','',1564409495),(924439,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564409495),(924440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564409494,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564409495),(924441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409537079}]}}','',1564409537),(924442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409537079}]}}','',1564409537),(924443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564409582763}]}}','',1564409582),(924444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564409582763}]}}','',1564409583),(924445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564409582,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564409583),(924446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409635897}]}}','',1564409636),(924447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564409635897}]}}','',1564409636),(924448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564409693143}]}}','',1564409693),(924449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564409693143}]}}','',1564409693),(924450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564409693,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564409693),(924451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564409739761}]}}','',1564409739),(924452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564409740187}]}}','',1564409740),(924453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564409739761}]}}','',1564409740),(924454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564409740187}]}}','',1564409740),(924455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564409740),(924456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564409740,\"value\":74.74}}','',1564409740),(924457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564409739,\"value\":29.08}}','',1564409740),(924458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564409803901}]}}','',1564409804),(924459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564409803901}]}}','',1564409804),(924460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564409803,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564409805),(924461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564409887970}]}}','',1564409888),(924462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564409887970}]}}','',1564409889),(924463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564409887,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564409889),(924464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564410099139\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf0157b2-330c-4f65-8600-9685455335ab\",\"payLoadVersion\":1,\"token\":\"a8ada116bc852efb1476b6746cc55c0d\"}}}','',1564410099),(924465,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564410099139\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf0157b2-330c-4f65-8600-9685455335ab\",\"payLoadVersion\":1,\"token\":\"a8ada116bc852efb1476b6746cc55c0d\"}}}','',1564410100),(924466,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564410100),(924467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564410100),(924468,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf0157b2-330c-4f65-8600-9685455335ab\",\"payLoadVersion\":1,\"token\":\"a8ada116bc852efb1476b6746cc55c0d\"},\"telemetry\":{\"datetime\":1564410099,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564410100),(924469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410166196}]}}','',1564410166),(924470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410166196}]}}','',1564410166),(924471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564410166,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564410166),(924472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410166989}]}}','',1564410167),(924473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410166989}]}}','',1564410167),(924474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564410166,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564410167),(924475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410167826}]}}','',1564410167),(924476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410167826}]}}','',1564410168),(924477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564410167,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564410168),(924478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410168593}]}}','',1564410168),(924479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410168593}]}}','',1564410169),(924480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564410168,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564410169),(924481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564410274916}]}}','',1564410275),(924482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564410274916}]}}','',1564410275),(924483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564410274,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564410275),(924484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564410392306}]}}','',1564410392),(924485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564410392306}]}}','',1564410392),(924486,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564410392),(924487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564410392,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564410392),(924488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564410446936}]}}','',1564410447),(924489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564410446936}]}}','',1564410447),(924490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564410447),(924491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564410447),(924492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564410446,\"value\":0}}','',1564410447),(924493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564410705204}]}}','',1564410705),(924494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564410705204}]}}','',1564410706),(924495,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564410706),(924496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564410705,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564410706),(924497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564410706058},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564410706058}]}}','',1564410706),(924498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564410706058},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564410706058}]}}','',1564410707),(924499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564410738226}]}}','',1564410738),(924500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564410738226}]}}','',1564410739),(924501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564410786841}]}}','',1564410787),(924502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564410786841}]}}','',1564410787),(924503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564410786,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564410787),(924504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564410837042}]}}','',1564410837),(924505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564410837042}]}}','',1564410837),(924506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410896650}]}}','',1564410896),(924507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564410896650}]}}','',1564410897),(924508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564410896,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564410897),(924509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564410999683\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f05696e-879e-4d9f-8b3d-62ffed75fe9f\",\"payLoadVersion\":1,\"token\":\"91c9516d87ee7240f5cd481d4646fe14\"}}}','',1564410999),(924510,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564410999683\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f05696e-879e-4d9f-8b3d-62ffed75fe9f\",\"payLoadVersion\":1,\"token\":\"91c9516d87ee7240f5cd481d4646fe14\"}}}','',1564411000),(924511,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564411000),(924512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564411000),(924513,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f05696e-879e-4d9f-8b3d-62ffed75fe9f\",\"payLoadVersion\":1,\"token\":\"91c9516d87ee7240f5cd481d4646fe14\"},\"telemetry\":{\"datetime\":1564410999,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564411000),(924514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564411007566}]}}','',1564411007),(924515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564411007566}]}}','',1564411008),(924516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564411007,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564411008),(924517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564411081775}]}}','',1564411081),(924518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bbbad01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564411082202}]}}','',1564411082),(924519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564411081775}]}}','',1564411082),(924520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564411082),(924521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564411081,\"value\":28.82}}','',1564411082),(924522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bbbad01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564411082202}]}}','',1564411082),(924523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564411082,\"value\":76.76}}','',1564411082),(924524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564411092097}]}}','',1564411092),(924525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564411092097}]}}','',1564411092),(924526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564411092,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564411092),(924527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564411371584}]}}','',1564411371),(924528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564411371584}]}}','',1564411371),(924529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564411371,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564411371),(924530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564411372383}]}}','',1564411372),(924531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564411372383}]}}','',1564411372),(924532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564411372,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564411372),(924533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564411373178}]}}','',1564411373),(924534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564411373178}]}}','',1564411373),(924535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564411373,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564411373),(924536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564411373975}]}}','',1564411374),(924537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564411373975}]}}','',1564411374),(924538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564411373,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564411374),(924539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564411478391}]}}','',1564411478),(924540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564411478391}]}}','',1564411478),(924541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564411478,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564411479),(924542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564411547071}]}}','',1564411547),(924543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bb68e01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564411547497}]}}','',1564411547),(924544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564411547071}]}}','',1564411548),(924545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564411548),(924546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bb68e01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564411547497}]}}','',1564411548),(924547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564411547,\"value\":29.08}}','',1564411548),(924548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564411547,\"value\":75.05}}','',1564411548),(924549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564411597733}]}}','',1564411597),(924550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564411597733}]}}','',1564411598),(924551,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564411598),(924552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564411597,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564411598),(924553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564411647061}]}}','',1564411647),(924554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564411647061}]}}','',1564411648),(924555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564411648),(924556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564411648),(924557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564411647,\"value\":0}}','',1564411648),(924558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564411900140\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"981de598-f4be-414c-9c7a-437aaad5abcb\",\"payLoadVersion\":1,\"token\":\"19bb047f7b0566871a4dd3b1373b5e98\"}}}','',1564411900),(924559,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564411900140\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"981de598-f4be-414c-9c7a-437aaad5abcb\",\"payLoadVersion\":1,\"token\":\"19bb047f7b0566871a4dd3b1373b5e98\"}}}','',1564411900),(924560,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564411900),(924561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564411900),(924562,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"981de598-f4be-414c-9c7a-437aaad5abcb\",\"payLoadVersion\":1,\"token\":\"19bb047f7b0566871a4dd3b1373b5e98\"},\"telemetry\":{\"datetime\":1564411900,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564411900),(924563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564411920740}]}}','',1564411920),(924564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564411920740}]}}','',1564411921),(924565,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564411921),(924566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564411920,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564411921),(924567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564411939352}]}}','',1564411939),(924568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564411939352}]}}','',1564411939),(924569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564411990768}]}}','',1564411990),(924570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564411990768}]}}','',1564411991),(924571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564411990,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564411991),(924572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564412038170}]}}','',1564412038),(924573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564412038170}]}}','',1564412038),(924574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412100187}]}}','',1564412100),(924575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412100187}]}}','',1564412100),(924576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564412100,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564412100),(924577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564412211205}]}}','',1564412211),(924578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564412211205}]}}','',1564412211),(924579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564412211,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564412211),(924580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564412296185}]}}','',1564412296),(924581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564412296185}]}}','',1564412296),(924582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564412296,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564412296),(924583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412577052}]}}','',1564412577),(924584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412577052}]}}','',1564412577),(924585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564412577,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564412577),(924586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412577839}]}}','',1564412577),(924587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412577839}]}}','',1564412578),(924588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564412577,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564412578),(924589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412578646}]}}','',1564412578),(924590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412578646}]}}','',1564412579),(924591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564412578,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564412579),(924592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412579444}]}}','',1564412579),(924593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564412579444}]}}','',1564412580),(924594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564412579,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564412580),(924595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564412681910}]}}','',1564412682),(924596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564412681910}]}}','',1564412682),(924597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564412681,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564412682),(924598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564412800461\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d58feb1c-1ee9-4d3b-81cc-53f11dfd824c\",\"payLoadVersion\":1,\"token\":\"cb84ab331122d5105273271564f9f8cd\"}}}','',1564412800),(924599,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564412800461\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d58feb1c-1ee9-4d3b-81cc-53f11dfd824c\",\"payLoadVersion\":1,\"token\":\"cb84ab331122d5105273271564f9f8cd\"}}}','',1564412801),(924600,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564412801),(924601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564412801),(924602,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d58feb1c-1ee9-4d3b-81cc-53f11dfd824c\",\"payLoadVersion\":1,\"token\":\"cb84ab331122d5105273271564f9f8cd\"},\"telemetry\":{\"datetime\":1564412800,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564412801),(924603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564412803240}]}}','',1564412803),(924604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564412803240}]}}','',1564412803),(924605,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564412803),(924606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564412803,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564412803),(924607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564412847198}]}}','',1564412847),(924608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564412847198}]}}','',1564412847),(924609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564412847),(924610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564412847),(924611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564412847,\"value\":0}}','',1564412847),(924612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564412857198}]}}','',1564412857),(924613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564412857198}]}}','',1564412857),(924614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564412857),(924615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564412857),(924616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564412857,\"value\":0.008}}','',1564412857),(924617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564412867209}]}}','',1564412867),(924618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564412867209}]}}','',1564412867),(924619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564412867),(924620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564412867),(924621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564412867,\"value\":0}}','',1564412867),(924622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564412895188}]}}','',1564412895),(924623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564412895188}]}}','',1564412895),(924624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564412895),(924625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564412895,\"value\":28.91}}','',1564412895),(924626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bbbad01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564412895616}]}}','',1564412895),(924627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bbbad01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564412895616}]}}','',1564412896),(924628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564412895,\"value\":77}}','',1564412896),(924629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564413132660}]}}','',1564413132),(924630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564413132660}]}}','',1564413132),(924631,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564413132),(924632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564413132,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564413132),(924633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564413140490}]}}','',1564413140),(924634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564413140490}]}}','',1564413140),(924635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564413194785}]}}','',1564413194),(924636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564413194785}]}}','',1564413195),(924637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564413194,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564413195),(924638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564413239307}]}}','',1564413239),(924639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564413239307}]}}','',1564413240),(924640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413303834}]}}','',1564413304),(924641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413303834}]}}','',1564413304),(924642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564413303,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564413304),(924643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564413354293}]}}','',1564413354),(924644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bb68e010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564413354719}]}}','',1564413354),(924645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bb68e010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564413354719}]}}','',1564413355),(924646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564413354293}]}}','',1564413355),(924647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564413355),(924648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564413354,\"value\":29.08}}','',1564413355),(924649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564413354,\"value\":75.35}}','',1564413355),(924650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564413414832}]}}','',1564413415),(924651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564413414832}]}}','',1564413415),(924652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564413414,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564413415),(924653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564413500232}]}}','',1564413500),(924654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564413500232}]}}','',1564413501),(924655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564413500,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564413501),(924656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564413701060\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22556f40-f9d1-4eea-8032-e7f2bfd16ce5\",\"payLoadVersion\":1,\"token\":\"9eb562c2e20c365409882d55350a6c46\"}}}','',1564413701),(924657,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564413701060\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22556f40-f9d1-4eea-8032-e7f2bfd16ce5\",\"payLoadVersion\":1,\"token\":\"9eb562c2e20c365409882d55350a6c46\"}}}','',1564413701),(924658,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564413701),(924659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564413701),(924660,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22556f40-f9d1-4eea-8032-e7f2bfd16ce5\",\"payLoadVersion\":1,\"token\":\"9eb562c2e20c365409882d55350a6c46\"},\"telemetry\":{\"datetime\":1564413701,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564413701),(924661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413782568}]}}','',1564413782),(924662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413783355}]}}','',1564413783),(924663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413783355}]}}','',1564413783),(924664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413782568}]}}','',1564413783),(924665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564413783,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564413783),(924666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564413782,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564413783),(924667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413784162}]}}','',1564413784),(924668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413784162}]}}','',1564413784),(924669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564413784,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564413784),(924670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413784958}]}}','',1564413785),(924671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564413784958}]}}','',1564413785),(924672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564413784,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564413785),(924673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564413885447}]}}','',1564413885),(924674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564413885447}]}}','',1564413885),(924675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564413885,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564413885),(924676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564414008777}]}}','',1564414008),(924677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564414008777}]}}','',1564414009),(924678,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564414009),(924679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564414008,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564414009),(924680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414067366}]}}','',1564414067),(924681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414067366}]}}','',1564414068),(924682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564414068),(924683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564414068),(924684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564414067,\"value\":0}}','',1564414068),(924685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414246493}]}}','',1564414246),(924686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414246493}]}}','',1564414247),(924687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564414247),(924688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564414247),(924689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564414246,\"value\":0.008}}','',1564414247),(924690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414256494}]}}','',1564414256),(924691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414256494}]}}','',1564414257),(924692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564414257),(924693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564414257),(924694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564414256,\"value\":0}}','',1564414257),(924695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414341647}]}}','',1564414341),(924696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414341647}]}}','',1564414342),(924697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564414344606}]}}','',1564414344),(924698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564414344606}]}}','',1564414345),(924699,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564414345),(924700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564414344,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564414345),(924701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564414398705}]}}','',1564414398),(924702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564414398705}]}}','',1564414399),(924703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564414398,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564414399),(924704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414440474}]}}','',1564414440),(924705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564414440474}]}}','',1564414441),(924706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414507542}]}}','',1564414507),(924707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414508397},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414508397}]}}','',1564414508),(924708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414507542}]}}','',1564414508),(924709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414508397},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414508397}]}}','',1564414508),(924710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564414507,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564414508),(924711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564414601342\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45d2004f-37b6-44c6-ad06-506b725fe3f5\",\"payLoadVersion\":1,\"token\":\"28f7bb9cb70ffc5dd81130351412f01e\"}}}','',1564414602),(924712,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564414601342\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45d2004f-37b6-44c6-ad06-506b725fe3f5\",\"payLoadVersion\":1,\"token\":\"28f7bb9cb70ffc5dd81130351412f01e\"}}}','',1564414602),(924713,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564414602),(924714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564414602),(924715,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45d2004f-37b6-44c6-ad06-506b725fe3f5\",\"payLoadVersion\":1,\"token\":\"28f7bb9cb70ffc5dd81130351412f01e\"},\"telemetry\":{\"datetime\":1564414601,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564414602),(924716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564414618488}]}}','',1564414618),(924717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564414618488}]}}','',1564414618),(924718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564414618,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564414618),(924719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564414704369}]}}','',1564414704),(924720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564414704369}]}}','',1564414704),(924721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564414704,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564414704),(924722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564414708639}]}}','',1564414708),(924723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564414708639}]}}','',1564414708),(924724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564414708),(924725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564414708,\"value\":28.91}}','',1564414708),(924726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564414709064}]}}','',1564414709),(924727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564414709064}]}}','',1564414709),(924728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564414709,\"value\":77.25}}','',1564414709),(924729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414987975}]}}','',1564414988),(924730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414987975}]}}','',1564414988),(924731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564414987,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564414988),(924732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414988773}]}}','',1564414988),(924733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414988773}]}}','',1564414989),(924734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564414988,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564414989),(924735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414989580}]}}','',1564414989),(924736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414989580}]}}','',1564414990),(924737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564414989,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564414990),(924738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414990376}]}}','',1564414990),(924739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564414990376}]}}','',1564414991),(924740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564414990,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564414991),(924741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415088934}]}}','',1564415089),(924742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415088934}]}}','',1564415089),(924743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564415088,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564415089),(924744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564415161554}]}}','',1564415161),(924745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bb68e010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564415161980}]}}','',1564415162),(924746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564415161554}]}}','',1564415162),(924747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564415162),(924748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bb68e010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564415161980}]}}','',1564415162),(924749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564415161,\"value\":29.08}}','',1564415162),(924750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564415161,\"value\":75.66}}','',1564415162),(924751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564415214425}]}}','',1564415214),(924752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564415214425}]}}','',1564415215),(924753,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564415215),(924754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564415214,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564415215),(924755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415456641}]}}','',1564415456),(924756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415456641}]}}','',1564415457),(924757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564415457),(924758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564415457),(924759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564415456,\"value\":0}}','',1564415457),(924760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564415501518\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d686659-79c9-48df-a9d3-93dd134bd0e1\",\"payLoadVersion\":1,\"token\":\"ccdb9c5299f9a707318bee270c56b1ba\"}}}','',1564415501),(924761,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564415501518\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d686659-79c9-48df-a9d3-93dd134bd0e1\",\"payLoadVersion\":1,\"token\":\"ccdb9c5299f9a707318bee270c56b1ba\"}}}','',1564415502),(924762,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564415502),(924763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564415502),(924764,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d686659-79c9-48df-a9d3-93dd134bd0e1\",\"payLoadVersion\":1,\"token\":\"ccdb9c5299f9a707318bee270c56b1ba\"},\"telemetry\":{\"datetime\":1564415501,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564415502),(924765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415542805}]}}','',1564415542),(924766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415542805}]}}','',1564415543),(924767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564415556612}]}}','',1564415556),(924768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564415556612}]}}','',1564415556),(924769,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564415556),(924770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564415556,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564415556),(924771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415602760}]}}','',1564415602),(924772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415602760}]}}','',1564415603),(924773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564415602,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564415603),(924774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415641620}]}}','',1564415641),(924775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415641620}]}}','',1564415641),(924776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564415714523}]}}','',1564415714),(924777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564415714523}]}}','',1564415715),(924778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564415714,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564415715),(924779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415821487}]}}','',1564415821),(924780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415821487}]}}','',1564415822),(924781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564415822),(924782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564415822),(924783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564415821,\"value\":0.009}}','',1564415822),(924784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415822392}]}}','',1564415822),(924785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415822392}]}}','',1564415823),(924786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564415822,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564415823),(924787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415823250},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415823250}]}}','',1564415823),(924788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415823250},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415823250}]}}','',1564415824),(924789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415831486}]}}','',1564415831),(924790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564415831486}]}}','',1564415832),(924791,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564415832),(924792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564415832),(924793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564415831,\"value\":0}}','',1564415832),(924794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415908566}]}}','',1564415908),(924795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564415908566}]}}','',1564415909),(924796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564415908,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564415909),(924797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416193512}]}}','',1564416193),(924798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416194299}]}}','',1564416194),(924799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416193512}]}}','',1564416194),(924800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564416193,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564416194),(924801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416194299}]}}','',1564416194),(924802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564416194,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564416194),(924803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416195106}]}}','',1564416195),(924804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416195106}]}}','',1564416195),(924805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564416195,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564416195),(924806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416195902}]}}','',1564416196),(924807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416195902}]}}','',1564416196),(924808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564416195,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564416196),(924809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564416292350}]}}','',1564416292),(924810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564416292350}]}}','',1564416292),(924811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564416292,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564416292),(924812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564416401919\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"889f0502-52a7-4f70-97e4-bdc0c786008b\",\"payLoadVersion\":1,\"token\":\"9667a1855a2474ed38d4e4fe42df7b9d\"}}}','',1564416402),(924813,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564416401919\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"889f0502-52a7-4f70-97e4-bdc0c786008b\",\"payLoadVersion\":1,\"token\":\"9667a1855a2474ed38d4e4fe42df7b9d\"}}}','',1564416402),(924814,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564416402),(924815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564416402),(924816,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"889f0502-52a7-4f70-97e4-bdc0c786008b\",\"payLoadVersion\":1,\"token\":\"9667a1855a2474ed38d4e4fe42df7b9d\"},\"telemetry\":{\"datetime\":1564416401,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564416402),(924817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564416420051}]}}','',1564416420),(924818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564416420051}]}}','',1564416420),(924819,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564416420),(924820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564416420,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564416420),(924821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564416522028}]}}','',1564416522),(924822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564416522454}]}}','',1564416522),(924823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564416522028}]}}','',1564416522),(924824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564416522),(924825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564416522454}]}}','',1564416522),(924826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564416522,\"value\":28.91}}','',1564416522),(924827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564416522,\"value\":77.43}}','',1564416522),(924828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564416743950}]}}','',1564416744),(924829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564416743950}]}}','',1564416744),(924830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564416768658}]}}','',1564416768),(924831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564416768658}]}}','',1564416769),(924832,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564416769),(924833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564416768,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564416769),(924834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564416806886}]}}','',1564416807),(924835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564416806886}]}}','',1564416807),(924836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564416806,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564416807),(924837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564416842767}]}}','',1564416842),(924838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564416842767}]}}','',1564416843),(924839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416918175}]}}','',1564416918),(924840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564416918175}]}}','',1564416918),(924841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564416918,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564416918),(924842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564416968913}]}}','',1564416969),(924843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564416968913}]}}','',1564416969),(924844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564416969),(924845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564416968,\"value\":29.08}}','',1564416969),(924846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61d\",\"orgdata\":\"700bb68e01050401000021a61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564416969340}]}}','',1564416969),(924847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61d\",\"orgdata\":\"700bb68e01050401000021a61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564416969340}]}}','',1564416970),(924848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564416969,\"value\":75.9}}','',1564416970),(924849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564417028888}]}}','',1564417029),(924850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564417028888}]}}','',1564417029),(924851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564417028,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564417029),(924852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564417031643}]}}','',1564417031),(924853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564417031643}]}}','',1564417032),(924854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564417032),(924855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564417032),(924856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564417031,\"value\":0}}','',1564417032),(924857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564417112812}]}}','',1564417112),(924858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564417112812}]}}','',1564417113),(924859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564417112,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564417113),(924860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564417301619\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e45cfb5d-efcc-4b32-9a9f-691d2f43e8d9\",\"payLoadVersion\":1,\"token\":\"d775dea2e471eb05ceb1851ed1fbc466\"}}}','',1564417301),(924861,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564417301619\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e45cfb5d-efcc-4b32-9a9f-691d2f43e8d9\",\"payLoadVersion\":1,\"token\":\"d775dea2e471eb05ceb1851ed1fbc466\"}}}','',1564417301),(924862,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564417301),(924863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564417301),(924864,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e45cfb5d-efcc-4b32-9a9f-691d2f43e8d9\",\"payLoadVersion\":1,\"token\":\"d775dea2e471eb05ceb1851ed1fbc466\"},\"telemetry\":{\"datetime\":1564417301,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564417301),(924865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564417398888}]}}','',1564417399),(924866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564417399687}]}}','',1564417399),(924867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564417398888}]}}','',1564417399),(924868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564417398,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564417399),(924869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564417399687}]}}','',1564417400),(924870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564417399,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564417400),(924871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564417400483}]}}','',1564417400),(924872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564417400483}]}}','',1564417400),(924873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564417400,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564417400),(924874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564417401289}]}}','',1564417401),(924875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564417401289}]}}','',1564417401),(924876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564417401,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564417401),(924877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564417406479}]}}','',1564417406),(924878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564417406479}]}}','',1564417406),(924879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564417406),(924880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564417406),(924881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564417406,\"value\":0.008}}','',1564417407),(924882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564417416489}]}}','',1564417416),(924883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564417416489}]}}','',1564417417),(924884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564417417),(924885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564417417),(924886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564417416,\"value\":0}}','',1564417417),(924887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564417495656}]}}','',1564417495),(924888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564417495656}]}}','',1564417496),(924889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564417495,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564417496),(924890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564417625697}]}}','',1564417625),(924891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564417625697}]}}','',1564417626),(924892,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564417626),(924893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564417625,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564417626),(924894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564417945076}]}}','',1564417945),(924895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564417945076}]}}','',1564417945),(924896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564417980756}]}}','',1564417980),(924897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564417980756}]}}','',1564417981),(924898,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564417981),(924899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564417980,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564417981),(924900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564418011023}]}}','',1564418011),(924901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564418011023}]}}','',1564418011),(924902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564418011,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564418011),(924903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564418043895}]}}','',1564418044),(924904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564418043895}]}}','',1564418044),(924905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418121960}]}}','',1564418122),(924906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418121960}]}}','',1564418122),(924907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564418121,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564418122),(924908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564418202139\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a0ccedff-3334-4231-88cf-3ff5d20f7e09\",\"payLoadVersion\":1,\"token\":\"b2a91069fb40913dd4825d2155999143\"}}}','',1564418202),(924909,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564418202139\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a0ccedff-3334-4231-88cf-3ff5d20f7e09\",\"payLoadVersion\":1,\"token\":\"b2a91069fb40913dd4825d2155999143\"}}}','',1564418202),(924910,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564418202),(924911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564418202),(924912,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a0ccedff-3334-4231-88cf-3ff5d20f7e09\",\"payLoadVersion\":1,\"token\":\"b2a91069fb40913dd4825d2155999143\"},\"telemetry\":{\"datetime\":1564418202,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564418202),(924913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564418231979}]}}','',1564418232),(924914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564418231979}]}}','',1564418232),(924915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564418231,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564418232),(924916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564418316968}]}}','',1564418317),(924917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564418316968}]}}','',1564418318),(924918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564418316,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564418318),(924919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418335407}]}}','',1564418335),(924920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418335834}]}}','',1564418336),(924921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418335407}]}}','',1564418336),(924922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418335834}]}}','',1564418336),(924923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564418336),(924924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564418335,\"value\":28.91}}','',1564418336),(924925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564418335,\"value\":77.67}}','',1564418336),(924926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418604385}]}}','',1564418604),(924927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418605172}]}}','',1564418605),(924928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418604385}]}}','',1564418605),(924929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564418604,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564418605),(924930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418605172}]}}','',1564418605),(924931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564418605,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564418605),(924932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418605980}]}}','',1564418606),(924933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418605980}]}}','',1564418606),(924934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564418605,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564418606),(924935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418606776}]}}','',1564418606),(924936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564418606776}]}}','',1564418607),(924937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564418606,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564418607),(924938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564418616626}]}}','',1564418616),(924939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564418616626}]}}','',1564418617),(924940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564418617),(924941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564418617),(924942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564418616,\"value\":0}}','',1564418617),(924943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564418698994}]}}','',1564418699),(924944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564418698994}]}}','',1564418699),(924945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564418698,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564418699),(924946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418776382}]}}','',1564418776),(924947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418776382}]}}','',1564418776),(924948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564418776),(924949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564418776,\"value\":29.08}}','',1564418776),(924950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418776809}]}}','',1564418776),(924951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418776809}]}}','',1564418777),(924952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564418776,\"value\":76.27}}','',1564418777),(924953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418777662},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418777662}]}}','',1564418777),(924954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418777662},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564418777662}]}}','',1564418778),(924955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564418831235}]}}','',1564418831),(924956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564418831235}]}}','',1564418831),(924957,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564418831),(924958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564418831,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564418831),(924959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564419102299\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a712cb1d-4167-476f-acf3-80a8875291b4\",\"payLoadVersion\":1,\"token\":\"b9d658c848bfd817558728c6ff46ec98\"}}}','',1564419102),(924960,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564419102299\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a712cb1d-4167-476f-acf3-80a8875291b4\",\"payLoadVersion\":1,\"token\":\"b9d658c848bfd817558728c6ff46ec98\"}}}','',1564419102),(924961,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564419102),(924962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564419102),(924963,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a712cb1d-4167-476f-acf3-80a8875291b4\",\"payLoadVersion\":1,\"token\":\"b9d658c848bfd817558728c6ff46ec98\"},\"telemetry\":{\"datetime\":1564419102,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564419102),(924964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419146232}]}}','',1564419146),(924965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419146232}]}}','',1564419147),(924966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564419192966}]}}','',1564419193),(924967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564419192966}]}}','',1564419194),(924968,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564419194),(924969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564419192,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564419194),(924970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564419215172}]}}','',1564419215),(924971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564419215172}]}}','',1564419216),(924972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564419215,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564419216),(924973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419245051}]}}','',1564419245),(924974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419245051}]}}','',1564419246),(924975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419325997}]}}','',1564419326),(924976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419325997}]}}','',1564419326),(924977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564419325,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564419326),(924978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419326427}]}}','',1564419326),(924979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419326427}]}}','',1564419327),(924980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564419327),(924981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564419327),(924982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564419326,\"value\":0.008}}','',1564419327),(924983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419336436}]}}','',1564419336),(924984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419336436}]}}','',1564419337),(924985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564419337),(924986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564419337),(924987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564419336,\"value\":0}}','',1564419337),(924988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564419435067}]}}','',1564419435),(924989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564419435067}]}}','',1564419435),(924990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564419435,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564419435),(924991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564419521115}]}}','',1564419521),(924992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564419521115}]}}','',1564419521),(924993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564419521,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564419521),(924994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419546425}]}}','',1564419546),(924995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419546425}]}}','',1564419547),(924996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564419547),(924997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564419547),(924998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564419546,\"value\":0.008}}','',1564419547),(924999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419556434}]}}','',1564419556),(925000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564419556434}]}}','',1564419557),(925001,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564419557),(925002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564419557),(925003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564419556,\"value\":0}}','',1564419557),(925004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419809812}]}}','',1564419809),(925005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419809812}]}}','',1564419810),(925006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564419809,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564419810),(925007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419810612}]}}','',1564419810),(925008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419811408}]}}','',1564419811),(925009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419810612}]}}','',1564419811),(925010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419811408}]}}','',1564419811),(925011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564419810,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564419811),(925012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564419811,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564419811),(925013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419812205}]}}','',1564419812),(925014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564419812205}]}}','',1564419812),(925015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564419812,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564419812),(925016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564419902334}]}}','',1564419902),(925017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564419902334}]}}','',1564419902),(925018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564419902,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564419902),(925019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564420002760\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3174ea76-a6ae-41b8-a7fc-b45541104795\",\"payLoadVersion\":1,\"token\":\"aecdea7ae96a0568fa7c844271cc3152\"}}}','',1564420002),(925020,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564420002760\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3174ea76-a6ae-41b8-a7fc-b45541104795\",\"payLoadVersion\":1,\"token\":\"aecdea7ae96a0568fa7c844271cc3152\"}}}','',1564420003),(925021,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564420003),(925022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564420003),(925023,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3174ea76-a6ae-41b8-a7fc-b45541104795\",\"payLoadVersion\":1,\"token\":\"aecdea7ae96a0568fa7c844271cc3152\"},\"telemetry\":{\"datetime\":1564420002,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564420004),(925024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564420036953}]}}','',1564420037),(925025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564420036953}]}}','',1564420038),(925026,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564420038),(925027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564420036,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564420038),(925028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564420106479}]}}','',1564420106),(925029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564420106479}]}}','',1564420107),(925030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564420107),(925031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564420107),(925032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564420106,\"value\":0.009}}','',1564420107),(925033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564420121479}]}}','',1564420121),(925034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564420121479}]}}','',1564420122),(925035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564420122),(925036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564420122),(925037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564420121,\"value\":0}}','',1564420122),(925038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564420148788}]}}','',1564420148),(925039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564420148788}]}}','',1564420149),(925040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564420149),(925041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564420148,\"value\":28.91}}','',1564420149),(925042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564420149214}]}}','',1564420149),(925043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564420149214}]}}','',1564420150),(925044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564420149,\"value\":77.86}}','',1564420150),(925045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564420347412}]}}','',1564420347),(925046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564420347412}]}}','',1564420348),(925047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564420404909}]}}','',1564420405),(925048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564420404909}]}}','',1564420405),(925049,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564420405),(925050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564420404,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564420405),(925051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564420419306}]}}','',1564420419),(925052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564420419306}]}}','',1564420419),(925053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564420419,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564420419),(925054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564420446238}]}}','',1564420446),(925055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564420446238}]}}','',1564420446),(925056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564420529934}]}}','',1564420530),(925057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564420529934}]}}','',1564420530),(925058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564420529,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564420530),(925059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564420588464}]}}','',1564420588),(925060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564420588464}]}}','',1564420588),(925061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564420588),(925062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564420588,\"value\":29.08}}','',1564420588),(925063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bb68e01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564420588890}]}}','',1564420589),(925064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bb68e01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564420588890}]}}','',1564420589),(925065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564420588,\"value\":76.64}}','',1564420589),(925066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564420638172}]}}','',1564420638),(925067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564420638172}]}}','',1564420638),(925068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564420638,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564420638),(925069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564420725353}]}}','',1564420725),(925070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564420725353}]}}','',1564420725),(925071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564420725,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564420725),(925072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564420903060\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2a1c730-0a01-400a-9be2-7d2c98301d47\",\"payLoadVersion\":1,\"token\":\"c09d8fcd518c9e2cc9c0eb96eef2254a\"}}}','',1564420903),(925073,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564420903060\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2a1c730-0a01-400a-9be2-7d2c98301d47\",\"payLoadVersion\":1,\"token\":\"c09d8fcd518c9e2cc9c0eb96eef2254a\"}}}','',1564420904),(925074,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564420904),(925075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564420904),(925076,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2a1c730-0a01-400a-9be2-7d2c98301d47\",\"payLoadVersion\":1,\"token\":\"c09d8fcd518c9e2cc9c0eb96eef2254a\"},\"telemetry\":{\"datetime\":1564420903,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564420904),(925077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421015109}]}}','',1564421015),(925078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421015906}]}}','',1564421016),(925079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421015109}]}}','',1564421016),(925080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564421015,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564421016),(925081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421015906}]}}','',1564421016),(925082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564421015,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564421016),(925083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421016702}]}}','',1564421016),(925084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421016702}]}}','',1564421017),(925085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564421016,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564421017),(925086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421017629}]}}','',1564421017),(925087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421017629}]}}','',1564421018),(925088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564421017,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564421018),(925089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564421105717}]}}','',1564421105),(925090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564421105717}]}}','',1564421106),(925091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564421105,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564421106),(925092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564421242738}]}}','',1564421242),(925093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564421242738}]}}','',1564421243),(925094,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564421243),(925095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564421242,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564421243),(925096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421321645}]}}','',1564421321),(925097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421321645}]}}','',1564421322),(925098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564421322),(925099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564421322),(925100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564421321,\"value\":0}}','',1564421322),(925101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421491473}]}}','',1564421491),(925102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421491473}]}}','',1564421491),(925103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564421491),(925104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564421491),(925105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564421491,\"value\":0.008}}','',1564421491),(925106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421506476}]}}','',1564421506),(925107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421506476}]}}','',1564421506),(925108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564421506),(925109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564421506),(925110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564421506,\"value\":0}}','',1564421506),(925111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421548586}]}}','',1564421548),(925112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421548586}]}}','',1564421548),(925113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564421616856}]}}','',1564421617),(925114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564421616856}]}}','',1564421617),(925115,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564421617),(925116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564421616,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564421617),(925117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564421623323}]}}','',1564421623),(925118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564421623323}]}}','',1564421623),(925119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564421623,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564421623),(925120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421647406}]}}','',1564421647),(925121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564421647406}]}}','',1564421647),(925122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421733942}]}}','',1564421734),(925123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564421733942}]}}','',1564421735),(925124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564421733,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564421735),(925125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564421803281\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63d4d153-26b7-4a3e-8d84-11541faa9512\",\"payLoadVersion\":1,\"token\":\"00a5a6802e42191bed72e609e71f98a0\"}}}','',1564421803),(925126,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564421803281\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63d4d153-26b7-4a3e-8d84-11541faa9512\",\"payLoadVersion\":1,\"token\":\"00a5a6802e42191bed72e609e71f98a0\"}}}','',1564421804),(925127,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564421804),(925128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564421804),(925129,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63d4d153-26b7-4a3e-8d84-11541faa9512\",\"payLoadVersion\":1,\"token\":\"00a5a6802e42191bed72e609e71f98a0\"},\"telemetry\":{\"datetime\":1564421803,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564421804),(925130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564421841300}]}}','',1564421841),(925131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564421841300}]}}','',1564421842),(925132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564421841,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564421842),(925133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564421929620}]}}','',1564421929),(925134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564421929620}]}}','',1564421930),(925135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564421929,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564421930),(925136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564421962187}]}}','',1564421962),(925137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bbbad01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564421962614}]}}','',1564421962),(925138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564421962187}]}}','',1564421963),(925139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564421963),(925140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bbbad01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564421962614}]}}','',1564421963),(925141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564421962,\"value\":28.91}}','',1564421963),(925142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564421962,\"value\":78.1}}','',1564421963),(925143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422126469}]}}','',1564422126),(925144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422126469}]}}','',1564422127),(925145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564422127),(925146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564422127),(925147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564422126,\"value\":0.008}}','',1564422127),(925148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422136479}]}}','',1564422136),(925149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422136479}]}}','',1564422137),(925150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564422137),(925151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564422137),(925152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564422136,\"value\":0}}','',1564422137),(925153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422220547}]}}','',1564422220),(925154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422221343}]}}','',1564422221),(925155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422220547}]}}','',1564422221),(925156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422221343}]}}','',1564422221),(925157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564422220,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564422221),(925158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564422221,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564422221),(925159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422222150}]}}','',1564422222),(925160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422222150}]}}','',1564422222),(925161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564422222,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564422222),(925162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422222949}]}}','',1564422223),(925163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422222949}]}}','',1564422223),(925164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564422222,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564422223),(925165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564422309055}]}}','',1564422309),(925166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564422309055}]}}','',1564422309),(925167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564422309,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564422309),(925168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564422396025}]}}','',1564422396),(925169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564422396451}]}}','',1564422396),(925170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564422396025}]}}','',1564422396),(925171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564422396451}]}}','',1564422396),(925172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564422396),(925173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564422396,\"value\":76.88}}','',1564422396),(925174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564422396,\"value\":29.08}}','',1564422396),(925175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564422448455}]}}','',1564422448),(925176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564422448455}]}}','',1564422448),(925177,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564422448),(925178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564422448,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564422448),(925179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422651472}]}}','',1564422651),(925180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422651472}]}}','',1564422652),(925181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564422652),(925182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564422652),(925183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564422651,\"value\":0.008}}','',1564422652),(925184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422661472}]}}','',1564422661),(925185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422661472}]}}','',1564422662),(925186,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564422662),(925187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564422662),(925188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564422661,\"value\":0}}','',1564422662),(925189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564422703841\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28cb33d2-50b0-4959-9daf-c753456f7ec5\",\"payLoadVersion\":1,\"token\":\"f3588ff4730914bd25d9af1de3eb9a74\"}}}','',1564422704),(925190,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564422703841\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28cb33d2-50b0-4959-9daf-c753456f7ec5\",\"payLoadVersion\":1,\"token\":\"f3588ff4730914bd25d9af1de3eb9a74\"}}}','',1564422704),(925191,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564422704),(925192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564422704),(925193,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28cb33d2-50b0-4959-9daf-c753456f7ec5\",\"payLoadVersion\":1,\"token\":\"f3588ff4730914bd25d9af1de3eb9a74\"},\"telemetry\":{\"datetime\":1564422703,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564422704),(925194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422749785}]}}','',1564422749),(925195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422749785}]}}','',1564422750),(925196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564422827200}]}}','',1564422827),(925197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564422827200}]}}','',1564422828),(925198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564422827,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564422828),(925199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564422828641}]}}','',1564422828),(925200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564422828641}]}}','',1564422829),(925201,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564422829),(925202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564422828,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564422829),(925203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422848694}]}}','',1564422848),(925204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564422848694}]}}','',1564422849),(925205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422937910}]}}','',1564422938),(925206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564422937910}]}}','',1564422938),(925207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564422937,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564422938),(925208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564423044308}]}}','',1564423044),(925209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564423044308}]}}','',1564423044),(925210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564423044,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564423044),(925211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564423133916}]}}','',1564423134),(925212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564423133916}]}}','',1564423134),(925213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564423133,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564423134),(925214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564423425994}]}}','',1564423426),(925215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564423426794}]}}','',1564423426),(925216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564423425994}]}}','',1564423427),(925217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564423426794}]}}','',1564423427),(925218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564423425,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564423427),(925219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564423426,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564423427),(925220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564423427592}]}}','',1564423427),(925221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564423427592}]}}','',1564423428),(925222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564423427,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564423428),(925223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564423428388}]}}','',1564423428),(925224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564423428388}]}}','',1564423429),(925225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564423428,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564423429),(925226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564423512584}]}}','',1564423512),(925227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564423512584}]}}','',1564423513),(925228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564423512,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564423513),(925229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564423602900\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71d194fe-e2f4-4cc2-a613-e5f0d31618e5\",\"payLoadVersion\":1,\"token\":\"9a98f8046be29de56d5663cd89f9b320\"}}}','',1564423603),(925230,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564423602900\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71d194fe-e2f4-4cc2-a613-e5f0d31618e5\",\"payLoadVersion\":1,\"token\":\"9a98f8046be29de56d5663cd89f9b320\"}}}','',1564423603),(925231,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564423603),(925232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564423603),(925233,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71d194fe-e2f4-4cc2-a613-e5f0d31618e5\",\"payLoadVersion\":1,\"token\":\"9a98f8046be29de56d5663cd89f9b320\"},\"telemetry\":{\"datetime\":1564423602,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564423603),(925234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564423611472}]}}','',1564423611),(925235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564423611472}]}}','',1564423612),(925236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564423612),(925237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564423612),(925238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564423611,\"value\":0.008}}','',1564423612),(925239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564423626471}]}}','',1564423626),(925240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564423626471}]}}','',1564423627),(925241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564423627),(925242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564423627),(925243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564423626,\"value\":0}}','',1564423627),(925244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564423654082}]}}','',1564423654),(925245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564423654082}]}}','',1564423654),(925246,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564423654),(925247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564423654,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564423654),(925248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564423775620}]}}','',1564423775),(925249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bbbad01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564423776046}]}}','',1564423776),(925250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bbbad01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564423776046}]}}','',1564423776),(925251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564423775620}]}}','',1564423776),(925252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564423776),(925253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564423776,\"value\":78.28}}','',1564423776),(925254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564423775,\"value\":28.99}}','',1564423776),(925255,'DEBUG','ADDSIMILATEDATA= {\"code\":200,\"msg\":\"OK\",\"sid\":\"4ieg6re6ijl2ktr0gnuc40vf46\",\"sign\":\"104777a2898cef7deed6b0e7fcab9a44\"}','',1564423832),(925256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564423950913}]}}','',1564423951),(925257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564423950913}]}}','',1564423951),(925258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564424031268}]}}','',1564424031),(925259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564424031268}]}}','',1564424031),(925260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564424031,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564424031),(925261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564424040571}]}}','',1564424040),(925262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564424040571}]}}','',1564424040),(925263,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564424040),(925264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564424040,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564424040),(925265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564424049861}]}}','',1564424050),(925266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564424049861}]}}','',1564424050),(925267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424141906}]}}','',1564424142),(925268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424141906}]}}','',1564424142),(925269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564424141,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564424142),(925270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564424203634}]}}','',1564424203),(925271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564424203634}]}}','',1564424203),(925272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564424203),(925273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564424203,\"value\":29.16}}','',1564424203),(925274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bb68e010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564424204063}]}}','',1564424204),(925275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bb68e010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564424204063}]}}','',1564424204),(925276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564424204,\"value\":77.06}}','',1564424204),(925277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564424247365}]}}','',1564424247),(925278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564424247365}]}}','',1564424248),(925279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564424247,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564424248),(925280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564424338224}]}}','',1564424338),(925281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564424338224}]}}','',1564424339),(925282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564424338,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564424339),(925283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564424503520\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f87a3d18-c964-4a43-93cd-3bd6c6e5b9fc\",\"payLoadVersion\":1,\"token\":\"d6697f5219f7a48506726134b5301d87\"}}}','',1564424503),(925284,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564424503520\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f87a3d18-c964-4a43-93cd-3bd6c6e5b9fc\",\"payLoadVersion\":1,\"token\":\"d6697f5219f7a48506726134b5301d87\"}}}','',1564424504),(925285,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564424504),(925286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564424504),(925287,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f87a3d18-c964-4a43-93cd-3bd6c6e5b9fc\",\"payLoadVersion\":1,\"token\":\"d6697f5219f7a48506726134b5301d87\"},\"telemetry\":{\"datetime\":1564424503,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564424504),(925288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424631302}]}}','',1564424631),(925289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424631302}]}}','',1564424631),(925290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564424631,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564424631),(925291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424632098}]}}','',1564424632),(925292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424632098}]}}','',1564424632),(925293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564424632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564424632),(925294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424632895}]}}','',1564424633),(925295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424632895}]}}','',1564424633),(925296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564424632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564424633),(925297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424633692}]}}','',1564424633),(925298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564424633692}]}}','',1564424634),(925299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564424633,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564424634),(925300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564424716069}]}}','',1564424716),(925301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564424716069}]}}','',1564424716),(925302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564424716,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564424716),(925303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564424826670}]}}','',1564424826),(925304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564424826670}]}}','',1564424827),(925305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564424827),(925306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564424827),(925307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564424826,\"value\":0}}','',1564424827),(925308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564424859620}]}}','',1564424859),(925309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564424859620}]}}','',1564424860),(925310,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564424860),(925311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564424859,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564424860),(925312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564425152109}]}}','',1564425152),(925313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564425152109}]}}','',1564425153),(925314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564425235234}]}}','',1564425235),(925315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564425235234}]}}','',1564425236),(925316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564425235,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564425236),(925317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564425251012}]}}','',1564425251),(925318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564425251012}]}}','',1564425252),(925319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564425252606}]}}','',1564425252),(925320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564425252606}]}}','',1564425253),(925321,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564425253),(925322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564425252,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564425253),(925323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425345923}]}}','',1564425346),(925324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425345923}]}}','',1564425346),(925325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564425345,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564425346),(925326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564425404061\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45e759e3-d25a-4027-83ec-644728e52920\",\"payLoadVersion\":1,\"token\":\"31c72b8227fa5a0f94d6b886f61ad2a9\"}}}','',1564425404),(925327,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564425404061\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45e759e3-d25a-4027-83ec-644728e52920\",\"payLoadVersion\":1,\"token\":\"31c72b8227fa5a0f94d6b886f61ad2a9\"}}}','',1564425404),(925328,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564425404),(925329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564425404),(925330,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45e759e3-d25a-4027-83ec-644728e52920\",\"payLoadVersion\":1,\"token\":\"31c72b8227fa5a0f94d6b886f61ad2a9\"},\"telemetry\":{\"datetime\":1564425404,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564425404),(925331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564425450439}]}}','',1564425450),(925332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564425450439}]}}','',1564425451),(925333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564425450,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564425451),(925334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564425542495}]}}','',1564425542),(925335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564425542495}]}}','',1564425543),(925336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564425542,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564425543),(925337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564425589021}]}}','',1564425589),(925338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564425589021}]}}','',1564425589),(925339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564425589),(925340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564425589,\"value\":28.99}}','',1564425589),(925341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564425589447}]}}','',1564425589),(925342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564425589447}]}}','',1564425590),(925343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564425589,\"value\":78.41}}','',1564425590),(925344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425836798}]}}','',1564425836),(925345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425837587}]}}','',1564425837),(925346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425836798}]}}','',1564425837),(925347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564425836,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564425837),(925348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425837587}]}}','',1564425837),(925349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564425837,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564425837),(925350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425838393}]}}','',1564425838),(925351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425838393}]}}','',1564425838),(925352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564425838,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564425838),(925353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425839193}]}}','',1564425839),(925354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564425839193}]}}','',1564425839),(925355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564425839,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564425839),(925356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564425919576}]}}','',1564425919),(925357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564425919576}]}}','',1564425919),(925358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564425919,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564425919),(925359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564426011206}]}}','',1564426011),(925360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"331e\",\"orgdata\":\"700bb68e01050401000021331e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564426011632}]}}','',1564426011),(925361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564426011206}]}}','',1564426012),(925362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564426012),(925363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"331e\",\"orgdata\":\"700bb68e01050401000021331e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564426011632}]}}','',1564426012),(925364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564426011,\"value\":29.16}}','',1564426012),(925365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564426011,\"value\":77.31}}','',1564426012),(925366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426026845}]}}','',1564426026),(925367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426026845}]}}','',1564426027),(925368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564426027),(925369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564426027),(925370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564426026,\"value\":0}}','',1564426027),(925371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564426065207}]}}','',1564426065),(925372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564426065207}]}}','',1564426066),(925373,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564426066),(925374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564426065,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564426066),(925375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564426303378\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd1c313b-8cd1-497b-899a-808530428005\",\"payLoadVersion\":1,\"token\":\"e263efa2bd037f86a04f6c6b2918418e\"}}}','',1564426303),(925376,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564426303378\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd1c313b-8cd1-497b-899a-808530428005\",\"payLoadVersion\":1,\"token\":\"e263efa2bd037f86a04f6c6b2918418e\"}}}','',1564426304),(925377,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564426304),(925378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564426304),(925379,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd1c313b-8cd1-497b-899a-808530428005\",\"payLoadVersion\":1,\"token\":\"e263efa2bd037f86a04f6c6b2918418e\"},\"telemetry\":{\"datetime\":1564426303,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564426304),(925380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426353305}]}}','',1564426353),(925381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426353305}]}}','',1564426354),(925382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564426439303}]}}','',1564426439),(925383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564426439303}]}}','',1564426439),(925384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564426439,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564426439),(925385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426452203}]}}','',1564426452),(925386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426452203}]}}','',1564426452),(925387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564426464604}]}}','',1564426464),(925388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564426464604}]}}','',1564426465),(925389,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564426465),(925390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564426464,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564426465),(925391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564426550040}]}}','',1564426550),(925392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564426550040}]}}','',1564426550),(925393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564426550,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564426550),(925394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564426653538}]}}','',1564426653),(925395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564426653538}]}}','',1564426653),(925396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564426653,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564426653),(925397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564426746779}]}}','',1564426746),(925398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564426746779}]}}','',1564426747),(925399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564426746,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564426747),(925400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426891478}]}}','',1564426891),(925401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426891478}]}}','',1564426892),(925402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564426892),(925403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564426892),(925404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564426891,\"value\":0.009}}','',1564426892),(925405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426901478}]}}','',1564426901),(925406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564426901478}]}}','',1564426902),(925407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564426902),(925408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564426902),(925409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564426901,\"value\":0}}','',1564426902),(925410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564426931),(925411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564426931),(925412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564426932),(925413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564426932),(925414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427042259}]}}','',1564427042),(925415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427043107},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427043107}]}}','',1564427043),(925416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427042259}]}}','',1564427043),(925417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427043107},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427043107}]}}','',1564427043),(925418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564427042,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564427043),(925419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427043542}]}}','',1564427043),(925420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427043967}]}}','',1564427044),(925421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427043542}]}}','',1564427044),(925422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427043967}]}}','',1564427044),(925423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564427043,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564427044),(925424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564427043,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564427044),(925425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427044563}]}}','',1564427044),(925426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427044563}]}}','',1564427045),(925427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564427044,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564427045),(925428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427123030}]}}','',1564427123),(925429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427123030}]}}','',1564427123),(925430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564427123,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564427123),(925431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564427203759\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53d0c67c-5ca2-4c86-be3e-6844563cc493\",\"payLoadVersion\":1,\"token\":\"30048c03cee72d001de5245d2c148959\"}}}','',1564427204);
INSERT INTO `on_api_log` VALUES (925432,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564427203759\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53d0c67c-5ca2-4c86-be3e-6844563cc493\",\"payLoadVersion\":1,\"token\":\"30048c03cee72d001de5245d2c148959\"}}}','',1564427204),(925433,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564427204),(925434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564427204),(925435,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53d0c67c-5ca2-4c86-be3e-6844563cc493\",\"payLoadVersion\":1,\"token\":\"30048c03cee72d001de5245d2c148959\"},\"telemetry\":{\"datetime\":1564427203,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564427204),(925436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564427270952}]}}','',1564427271),(925437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564427270952}]}}','',1564427271),(925438,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564427271),(925439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564427270,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564427271),(925440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427402798}]}}','',1564427402),(925441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71e\",\"orgdata\":\"700bbbad01050401000021a71e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427403228}]}}','',1564427403),(925442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427402798}]}}','',1564427403),(925443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564427403),(925444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a71e\",\"orgdata\":\"700bbbad01050401000021a71e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427403228}]}}','',1564427403),(925445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564427402,\"value\":28.99}}','',1564427403),(925446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564427403,\"value\":78.47}}','',1564427403),(925447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427404080},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427404080}]}}','',1564427404),(925448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427404080},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427404080}]}}','',1564427404),(925449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427554501}]}}','',1564427554),(925450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427554501}]}}','',1564427554),(925451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427566467}]}}','',1564427566),(925452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427566467}]}}','',1564427566),(925453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564427566),(925454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564427566),(925455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564427566,\"value\":0.008}}','',1564427566),(925456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427576468}]}}','',1564427576),(925457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427576468}]}}','',1564427576),(925458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564427576),(925459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564427576),(925460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564427576,\"value\":0}}','',1564427576),(925461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427643316}]}}','',1564427643),(925462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427643316}]}}','',1564427643),(925463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564427643,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564427644),(925464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427644171},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427644171}]}}','',1564427644),(925465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427644171},{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701599ad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427644171}]}}','',1564427644),(925466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427653442}]}}','',1564427653),(925467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427653442}]}}','',1564427654),(925468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564427676658}]}}','',1564427676),(925469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564427676658}]}}','',1564427677),(925470,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564427677),(925471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564427676,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564427677),(925472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427754064}]}}','',1564427754),(925473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564427754064}]}}','',1564427755),(925474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564427754,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564427755),(925475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427818735}]}}','',1564427818),(925476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427818735}]}}','',1564427819),(925477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564427819),(925478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564427818,\"value\":29.16}}','',1564427819),(925479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451e\",\"orgdata\":\"700bb68e01050401000021451e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427819162}]}}','',1564427819),(925480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451e\",\"orgdata\":\"700bb68e01050401000021451e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564427819162}]}}','',1564427820),(925481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564427819,\"value\":77.49}}','',1564427820),(925482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427856702}]}}','',1564427856),(925483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427856702}]}}','',1564427857),(925484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564427856,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564427857),(925485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427951063}]}}','',1564427951),(925486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564427951063}]}}','',1564427951),(925487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564427951,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564427951),(925488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427986422}]}}','',1564427986),(925489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427986422}]}}','',1564427987),(925490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564427987),(925491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564427987),(925492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564427986,\"value\":0.009}}','',1564427987),(925493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427996422}]}}','',1564427996),(925494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564427996422}]}}','',1564427997),(925495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564427997),(925496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564427997),(925497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564427996,\"value\":0}}','',1564427997),(925498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564428104159\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe6c21b2-e5e0-4bd2-84e1-1de95c4dfb5a\",\"payLoadVersion\":1,\"token\":\"f57ca044a040de4d6ef633e28309c638\"}}}','',1564428104),(925499,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564428104159\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe6c21b2-e5e0-4bd2-84e1-1de95c4dfb5a\",\"payLoadVersion\":1,\"token\":\"f57ca044a040de4d6ef633e28309c638\"}}}','',1564428104),(925500,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564428104),(925501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564428104),(925502,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe6c21b2-e5e0-4bd2-84e1-1de95c4dfb5a\",\"payLoadVersion\":1,\"token\":\"f57ca044a040de4d6ef633e28309c638\"},\"telemetry\":{\"datetime\":1564428104,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564428104),(925503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564428176551}]}}','',1564428176),(925504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564428176551}]}}','',1564428177),(925505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564428177),(925506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564428177),(925507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564428176,\"value\":0.008}}','',1564428177),(925508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564428186551}]}}','',1564428186),(925509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564428186551}]}}','',1564428187),(925510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564428187),(925511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564428187),(925512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564428186,\"value\":0}}','',1564428187),(925513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428248490}]}}','',1564428248),(925514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428248490}]}}','',1564428248),(925515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564428248,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564428248),(925516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428249289}]}}','',1564428249),(925517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428249289}]}}','',1564428249),(925518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564428249,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564428249),(925519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428250085}]}}','',1564428250),(925520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428250085}]}}','',1564428250),(925521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564428250,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564428250),(925522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428250884}]}}','',1564428251),(925523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428250884}]}}','',1564428251),(925524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564428250,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564428251),(925525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564428326378}]}}','',1564428326),(925526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564428326378}]}}','',1564428326),(925527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564428326,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564428326),(925528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564428476617}]}}','',1564428476),(925529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564428476617}]}}','',1564428477),(925530,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564428477),(925531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564428476,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564428477),(925532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564428755659}]}}','',1564428755),(925533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564428755659}]}}','',1564428756),(925534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564428850665}]}}','',1564428850),(925535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564428850665}]}}','',1564428851),(925536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564428850,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564428851),(925537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564428854597}]}}','',1564428854),(925538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564428854597}]}}','',1564428855),(925539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564428888686}]}}','',1564428888),(925540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564428888686}]}}','',1564428889),(925541,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564428889),(925542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564428888,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564428889),(925543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428958033}]}}','',1564428958),(925544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564428958033}]}}','',1564428958),(925545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564428958,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564428958),(925546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564429004560\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"631d0c55-6bf7-43c5-9854-d19befd3bf23\",\"payLoadVersion\":1,\"token\":\"525da15b0127ca0a3a1a7df57575c907\"}}}','',1564429004),(925547,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564429004560\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"631d0c55-6bf7-43c5-9854-d19befd3bf23\",\"payLoadVersion\":1,\"token\":\"525da15b0127ca0a3a1a7df57575c907\"}}}','',1564429005),(925548,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564429005),(925549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564429005),(925550,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"631d0c55-6bf7-43c5-9854-d19befd3bf23\",\"payLoadVersion\":1,\"token\":\"525da15b0127ca0a3a1a7df57575c907\"},\"telemetry\":{\"datetime\":1564429004,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564429005),(925551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564429059731}]}}','',1564429059),(925552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564429059731}]}}','',1564429060),(925553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564429059,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564429060),(925554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564429155402}]}}','',1564429155),(925555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564429155402}]}}','',1564429155),(925556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564429155,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564429155),(925557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564429219709}]}}','',1564429219),(925558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564429219709}]}}','',1564429219),(925559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564429219),(925560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564429219,\"value\":28.99}}','',1564429219),(925561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564429220137}]}}','',1564429220),(925562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564429220137}]}}','',1564429220),(925563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564429220,\"value\":78.59}}','',1564429220),(925564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564429386710}]}}','',1564429386),(925565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564429386710}]}}','',1564429387),(925566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564429387),(925567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564429387),(925568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564429386,\"value\":0}}','',1564429387),(925569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564429453197}]}}','',1564429453),(925570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564429453984}]}}','',1564429454),(925571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564429453197}]}}','',1564429454),(925572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564429453984}]}}','',1564429454),(925573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564429453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564429454),(925574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564429453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564429454),(925575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564429454788}]}}','',1564429454),(925576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564429454788}]}}','',1564429455),(925577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564429454,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564429455),(925578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564429455596}]}}','',1564429455),(925579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564429455596}]}}','',1564429456),(925580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564429455,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564429456),(925581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564429529786}]}}','',1564429529),(925582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564429529786}]}}','',1564429530),(925583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564429529,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564429530),(925584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564429626148}]}}','',1564429626),(925585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564429626148}]}}','',1564429626),(925586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564429626),(925587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564429626,\"value\":29.16}}','',1564429626),(925588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564429626575}]}}','',1564429626),(925589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564429626575}]}}','',1564429627),(925590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564429626,\"value\":77.74}}','',1564429627),(925591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564429682317}]}}','',1564429682),(925592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564429682317}]}}','',1564429683),(925593,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564429683),(925594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564429682,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564429683),(925595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564429746464}]}}','',1564429746),(925596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564429746464}]}}','',1564429747),(925597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564429747),(925598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564429747),(925599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564429746,\"value\":0.008}}','',1564429747),(925600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564429756467}]}}','',1564429756),(925601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564429756467}]}}','',1564429757),(925602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564429757),(925603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564429757),(925604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564429756,\"value\":0}}','',1564429757),(925605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564429904139\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bb9ac8d-8116-41d2-9265-8f8a414bfa8e\",\"payLoadVersion\":1,\"token\":\"705321974228a1a87435b9249a75e8e9\"}}}','',1564429904),(925606,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564429904139\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bb9ac8d-8116-41d2-9265-8f8a414bfa8e\",\"payLoadVersion\":1,\"token\":\"705321974228a1a87435b9249a75e8e9\"}}}','',1564429904),(925607,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564429904),(925608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564429904),(925609,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bb9ac8d-8116-41d2-9265-8f8a414bfa8e\",\"payLoadVersion\":1,\"token\":\"705321974228a1a87435b9249a75e8e9\"},\"telemetry\":{\"datetime\":1564429904,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564429904),(925610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564429956807}]}}','',1564429956),(925611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564429956807}]}}','',1564429957),(925612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564430054422}]}}','',1564430054),(925613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564430054422}]}}','',1564430054),(925614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564430054,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564430054),(925615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430055703}]}}','',1564430055),(925616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430055703}]}}','',1564430055),(925617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430076431}]}}','',1564430076),(925618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430076431}]}}','',1564430076),(925619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564430076),(925620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564430076),(925621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564430076,\"value\":0.008}}','',1564430076),(925622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430091410}]}}','',1564430091),(925623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430091410}]}}','',1564430091),(925624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564430091),(925625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564430091),(925626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564430091,\"value\":0}}','',1564430091),(925627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564430100742}]}}','',1564430100),(925628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564430100742}]}}','',1564430100),(925629,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564430100),(925630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564430100,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564430100),(925631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430161800}]}}','',1564430161),(925632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430161800}]}}','',1564430162),(925633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564430161,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564430162),(925634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564430262689}]}}','',1564430262),(925635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564430262689}]}}','',1564430263),(925636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564430262,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564430263),(925637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564430359789}]}}','',1564430359),(925638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564430359789}]}}','',1564430360),(925639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564430359,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564430360),(925640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430386417}]}}','',1564430386),(925641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430386417}]}}','',1564430387),(925642,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564430387),(925643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564430387),(925644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564430386,\"value\":0.008}}','',1564430387),(925645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430396416}]}}','',1564430396),(925646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430396416}]}}','',1564430397),(925647,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564430397),(925648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564430397),(925649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564430396,\"value\":0}}','',1564430397),(925650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430651466}]}}','',1564430651),(925651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430651466}]}}','',1564430652),(925652,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564430652),(925653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564430652),(925654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564430651,\"value\":0.009}}','',1564430652),(925655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430657886}]}}','',1564430658),(925656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430657886}]}}','',1564430658),(925657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564430657,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564430658),(925658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430658686}]}}','',1564430658),(925659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430658686}]}}','',1564430659),(925660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564430658,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564430659),(925661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430659482}]}}','',1564430659),(925662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430660290}]}}','',1564430660),(925663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430659482}]}}','',1564430660),(925664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564430660290}]}}','',1564430660),(925665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564430659,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564430660),(925666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564430660,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564430660),(925667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430661467}]}}','',1564430661),(925668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430661467}]}}','',1564430661),(925669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564430661),(925670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564430661),(925671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564430661,\"value\":0}}','',1564430661),(925672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564430733205}]}}','',1564430733),(925673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564430733205}]}}','',1564430733),(925674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564430733,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564430733),(925675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564430804398\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17d69c89-c045-40e3-b0f0-d156fd58a023\",\"payLoadVersion\":1,\"token\":\"2c0f2e068875b7a37434a1c3cb8d9b32\"}}}','',1564430804),(925676,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564430804398\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17d69c89-c045-40e3-b0f0-d156fd58a023\",\"payLoadVersion\":1,\"token\":\"2c0f2e068875b7a37434a1c3cb8d9b32\"}}}','',1564430804),(925677,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564430804),(925678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564430804),(925679,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"17d69c89-c045-40e3-b0f0-d156fd58a023\",\"payLoadVersion\":1,\"token\":\"2c0f2e068875b7a37434a1c3cb8d9b32\"},\"telemetry\":{\"datetime\":1564430804,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564430804),(925680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430871462}]}}','',1564430871),(925681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430871462}]}}','',1564430871),(925682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564430871),(925683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564430871),(925684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564430871,\"value\":0.008}}','',1564430871),(925685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430881643}]}}','',1564430881),(925686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564430881643}]}}','',1564430881),(925687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564430881),(925688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564430881),(925689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564430881,\"value\":0}}','',1564430881),(925690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564430887965}]}}','',1564430888),(925691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564430887965}]}}','',1564430888),(925692,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564430888),(925693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564430887,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564430888),(925694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564431032301}]}}','',1564431032),(925695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564431032728}]}}','',1564431032),(925696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564431032301}]}}','',1564431033),(925697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564431033),(925698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564431032728}]}}','',1564431033),(925699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564431032,\"value\":78.65}}','',1564431033),(925700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564431032,\"value\":28.99}}','',1564431033),(925701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564431157993}]}}','',1564431158),(925702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564431157993}]}}','',1564431158),(925703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564431256942}]}}','',1564431257),(925704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564431256942}]}}','',1564431257),(925705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564431258379}]}}','',1564431258),(925706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564431258379}]}}','',1564431259),(925707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564431258,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564431259),(925708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564431312821}]}}','',1564431312),(925709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564431312821}]}}','',1564431313),(925710,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564431313),(925711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564431312,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564431313),(925712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431365499}]}}','',1564431365),(925713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431365499}]}}','',1564431366),(925714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564431365,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564431366),(925715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564431433507}]}}','',1564431433),(925716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564431433933}]}}','',1564431434),(925717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564431433507}]}}','',1564431434),(925718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564431434),(925719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564431433933}]}}','',1564431434),(925720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564431433,\"value\":29.16}}','',1564431434),(925721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564431433,\"value\":77.98}}','',1564431434),(925722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564431465625}]}}','',1564431465),(925723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564431465625}]}}','',1564431466),(925724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564431465,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564431466),(925725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564431537),(925726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564431538),(925727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564431564150}]}}','',1564431564),(925728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564431564150}]}}','',1564431564),(925729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564431564,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564431564),(925730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564431705199\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06c24d62-f7a8-4ed9-af16-7acb4f61d5ed\",\"payLoadVersion\":1,\"token\":\"6958ae3345b775593b66e80ae5e8e4fb\"}}}','',1564431705),(925731,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564431705199\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06c24d62-f7a8-4ed9-af16-7acb4f61d5ed\",\"payLoadVersion\":1,\"token\":\"6958ae3345b775593b66e80ae5e8e4fb\"}}}','',1564431705),(925732,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564431705),(925733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564431705),(925734,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06c24d62-f7a8-4ed9-af16-7acb4f61d5ed\",\"payLoadVersion\":1,\"token\":\"6958ae3345b775593b66e80ae5e8e4fb\"},\"telemetry\":{\"datetime\":1564431705,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564431705),(925735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431862614}]}}','',1564431862),(925736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431862614}]}}','',1564431863),(925737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564431862,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564431863),(925738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431863411}]}}','',1564431863),(925739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431863411}]}}','',1564431864),(925740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564431863,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564431864),(925741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431864209}]}}','',1564431864),(925742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431864209}]}}','',1564431865),(925743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564431864,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564431865),(925744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431865079}]}}','',1564431865),(925745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564431865079}]}}','',1564431866),(925746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564431865,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564431866),(925747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564431936601}]}}','',1564431936),(925748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564431936601}]}}','',1564431937),(925749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564431936,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564431937),(925750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564432081870}]}}','',1564432082),(925751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564432081870}]}}','',1564432082),(925752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564432082),(925753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564432082),(925754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564432081,\"value\":0}}','',1564432082),(925755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564432093512}]}}','',1564432093),(925756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564432093512}]}}','',1564432094),(925757,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564432094),(925758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564432093,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564432094),(925759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564432359231}]}}','',1564432359),(925760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564432359231}]}}','',1564432359),(925761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564432458180}]}}','',1564432458),(925762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564432458180}]}}','',1564432458),(925763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564432462317}]}}','',1564432462),(925764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564432462317}]}}','',1564432462),(925765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564432462,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564432462),(925766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564432524877}]}}','',1564432525),(925767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564432524877}]}}','',1564432525),(925768,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564432525),(925769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564432524,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564432525),(925770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564432569025}]}}','',1564432569),(925771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564432569025}]}}','',1564432569),(925772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564432569,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564432569),(925773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564432605018\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95954689-d417-4c21-80e0-4ba7cf99b845\",\"payLoadVersion\":1,\"token\":\"152db5c9acec7accae2e9e199d85295c\"}}}','',1564432605),(925774,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564432605018\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95954689-d417-4c21-80e0-4ba7cf99b845\",\"payLoadVersion\":1,\"token\":\"152db5c9acec7accae2e9e199d85295c\"}}}','',1564432605),(925775,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564432605),(925776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564432605),(925777,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95954689-d417-4c21-80e0-4ba7cf99b845\",\"payLoadVersion\":1,\"token\":\"152db5c9acec7accae2e9e199d85295c\"},\"telemetry\":{\"datetime\":1564432605,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564432605),(925778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564432668683}]}}','',1564432668),(925779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564432668683}]}}','',1564432668),(925780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564432668,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564432668),(925781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564432768533}]}}','',1564432768),(925782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564432768533}]}}','',1564432769),(925783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564432768,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564432769),(925784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564432844880}]}}','',1564432845),(925785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564432844880}]}}','',1564432845),(925786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564432845),(925787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564432844,\"value\":28.99}}','',1564432845),(925788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cb1e\",\"orgdata\":\"700bbbad01050401000021cb1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564432845308}]}}','',1564432845),(925789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cb1e\",\"orgdata\":\"700bbbad01050401000021cb1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564432845308}]}}','',1564432846),(925790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564432845,\"value\":78.83}}','',1564432846),(925791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433067291}]}}','',1564433067),(925792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433068089}]}}','',1564433068),(925793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433067291}]}}','',1564433068),(925794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433068089}]}}','',1564433068),(925795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564433067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564433068),(925796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564433068,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564433068),(925797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433068886}]}}','',1564433069),(925798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433068886}]}}','',1564433069),(925799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564433068,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564433069),(925800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433069683}]}}','',1564433069),(925801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433069683}]}}','',1564433070),(925802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564433069,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564433070),(925803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564433139938}]}}','',1564433140),(925804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564433139938}]}}','',1564433140),(925805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564433139,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564433140),(925806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564433240798}]}}','',1564433240),(925807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564433241227}]}}','',1564433241),(925808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564433240798}]}}','',1564433241),(925809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564433241),(925810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564433240,\"value\":29.16}}','',1564433241),(925811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564433241227}]}}','',1564433241),(925812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564433241,\"value\":77.98}}','',1564433241),(925813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564433282086}]}}','',1564433282),(925814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564433282086}]}}','',1564433282),(925815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564433282),(925816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564433282),(925817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564433282,\"value\":0}}','',1564433282),(925818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564433299208}]}}','',1564433299),(925819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564433299208}]}}','',1564433299),(925820,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564433299),(925821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564433299,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564433299),(925822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564433504598\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e6085a5-2299-430b-a9d0-26270fce8285\",\"payLoadVersion\":1,\"token\":\"0dbfdc86d9ee8d72055bea35259c4266\"}}}','',1564433504),(925823,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564433504598\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e6085a5-2299-430b-a9d0-26270fce8285\",\"payLoadVersion\":1,\"token\":\"0dbfdc86d9ee8d72055bea35259c4266\"}}}','',1564433504),(925824,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564433504),(925825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564433504),(925826,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e6085a5-2299-430b-a9d0-26270fce8285\",\"payLoadVersion\":1,\"token\":\"0dbfdc86d9ee8d72055bea35259c4266\"},\"telemetry\":{\"datetime\":1564433504,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564433504),(925827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564433560437}]}}','',1564433560),(925828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564433560437}]}}','',1564433561),(925829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564433659386}]}}','',1564433659),(925830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564433659386}]}}','',1564433660),(925831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564433666204}]}}','',1564433666),(925832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564433666204}]}}','',1564433667),(925833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564433666,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564433667),(925834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564433736884}]}}','',1564433737),(925835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564433736884}]}}','',1564433737),(925836,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564433737),(925837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564433736,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564433737),(925838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433772651}]}}','',1564433772),(925839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564433772651}]}}','',1564433773),(925840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564433772,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564433773),(925841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564433871700}]}}','',1564433871),(925842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564433871700}]}}','',1564433872),(925843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564433871,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564433872),(925844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564433972909}]}}','',1564433973),(925845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564433972909}]}}','',1564433973),(925846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564433972,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564433973),(925847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434272008}]}}','',1564434272),(925848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434272008}]}}','',1564434272),(925849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564434272,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564434272),(925850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434272804}]}}','',1564434272),(925851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434273601}]}}','',1564434273),(925852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434272804}]}}','',1564434273),(925853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434273601}]}}','',1564434273),(925854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564434272,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564434273),(925855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564434273,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564434273),(925856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434274408}]}}','',1564434274),(925857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434274408}]}}','',1564434274),(925858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564434274,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564434274),(925859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564434343325}]}}','',1564434343),(925860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564434343325}]}}','',1564434343),(925861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564434343,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564434343),(925862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564434405002\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30d7c9a0-d460-4fef-8878-f6fad3f5a342\",\"payLoadVersion\":1,\"token\":\"ae8308575ab9c9101311a1d6febec2a9\"}}}','',1564434405),(925863,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564434405002\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30d7c9a0-d460-4fef-8878-f6fad3f5a342\",\"payLoadVersion\":1,\"token\":\"ae8308575ab9c9101311a1d6febec2a9\"}}}','',1564434406),(925864,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564434406),(925865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564434406),(925866,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30d7c9a0-d460-4fef-8878-f6fad3f5a342\",\"payLoadVersion\":1,\"token\":\"ae8308575ab9c9101311a1d6febec2a9\"},\"telemetry\":{\"datetime\":1564434405,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564434406),(925867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564434482294}]}}','',1564434482),(925868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564434482294}]}}','',1564434483),(925869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564434483),(925870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564434483),(925871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564434482,\"value\":0}}','',1564434483),(925872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564434504895}]}}','',1564434505),(925873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564434504895}]}}','',1564434505),(925874,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564434505),(925875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564434504,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564434505),(925876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564434657442}]}}','',1564434657),(925877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bbbad01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564434657869}]}}','',1564434658),(925878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564434657442}]}}','',1564434658),(925879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564434658),(925880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bbbad01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564434657869}]}}','',1564434658),(925881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564434657,\"value\":28.99}}','',1564434658),(925882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564434657,\"value\":79.02}}','',1564434658),(925883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564434761644}]}}','',1564434761),(925884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564434761644}]}}','',1564434762),(925885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564434860593}]}}','',1564434860),(925886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564434860593}]}}','',1564434861),(925887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564434869909}]}}','',1564434870),(925888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564434869909}]}}','',1564434870),(925889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564434869,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564434870),(925890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564434948992}]}}','',1564434949),(925891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564434948992}]}}','',1564434949),(925892,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564434949),(925893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564434948,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564434949),(925894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434976189}]}}','',1564434976),(925895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564434976189}]}}','',1564434976),(925896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564434976,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564434976),(925897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564435048146}]}}','',1564435048),(925898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1e\",\"orgdata\":\"700bb68e010504010000218e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564435048573}]}}','',1564435048),(925899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1e\",\"orgdata\":\"700bb68e010504010000218e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564435048573}]}}','',1564435048),(925900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564435048146}]}}','',1564435048),(925901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564435048),(925902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564435048,\"value\":78.22}}','',1564435048),(925903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564435048,\"value\":29.16}}','',1564435048),(925904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564435074786}]}}','',1564435074),(925905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564435074786}]}}','',1564435075),(925906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564435074,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564435075),(925907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564435177247}]}}','',1564435177),(925908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564435177247}]}}','',1564435177),(925909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564435177,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564435177),(925910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564435304481\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf7b0e5-6c0d-42b4-bf5c-6aadf13609fa\",\"payLoadVersion\":1,\"token\":\"97b0367baa4b4852c4a465daa0777a21\"}}}','',1564435304),(925911,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564435304481\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf7b0e5-6c0d-42b4-bf5c-6aadf13609fa\",\"payLoadVersion\":1,\"token\":\"97b0367baa4b4852c4a465daa0777a21\"}}}','',1564435305),(925912,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564435305),(925913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564435305),(925914,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bf7b0e5-6c0d-42b4-bf5c-6aadf13609fa\",\"payLoadVersion\":1,\"token\":\"97b0367baa4b4852c4a465daa0777a21\"},\"telemetry\":{\"datetime\":1564435304,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564435305),(925915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564435476803}]}}','',1564435476),(925916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564435476803}]}}','',1564435477),(925917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564435476,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564435477),(925918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564435477601}]}}','',1564435477),(925919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564435477601}]}}','',1564435478),(925920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564435477,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564435478),(925921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564435478399}]}}','',1564435478),(925922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564435478399}]}}','',1564435479),(925923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564435478,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564435479),(925924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564435479206}]}}','',1564435479),(925925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564435479206}]}}','',1564435480),(925926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564435479,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564435480),(925927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564435546760}]}}','',1564435546),(925928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564435546760}]}}','',1564435547),(925929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564435546,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564435547),(925930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564435682512}]}}','',1564435682),(925931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564435682512}]}}','',1564435683),(925932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564435683),(925933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564435683),(925934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564435682,\"value\":0}}','',1564435683),(925935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564435710702}]}}','',1564435710),(925936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564435710702}]}}','',1564435711),(925937,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564435711),(925938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564435710,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564435711),(925939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564435951448}]}}','',1564435951),(925940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564435951448}]}}','',1564435951),(925941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564435951),(925942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564435951),(925943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564435951,\"value\":0.008}}','',1564435951),(925944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564435962854}]}}','',1564435963),(925945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564435962854}]}}','',1564435963),(925946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564435966451}]}}','',1564435966),(925947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564435966451}]}}','',1564435966),(925948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564435966),(925949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564435966),(925950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564435966,\"value\":0}}','',1564435966),(925951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564436061789}]}}','',1564436061),(925952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564436061789}]}}','',1564436062),(925953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564436073626}]}}','',1564436073),(925954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564436073626}]}}','',1564436073),(925955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564436073,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564436073),(925956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564436161108}]}}','',1564436161),(925957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564436161108}]}}','',1564436162),(925958,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564436162),(925959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564436161,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564436162),(925960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436179716}]}}','',1564436179),(925961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436179716}]}}','',1564436180),(925962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564436179,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564436180),(925963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564436204981\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9fea66a-aef5-4fe7-81af-941a171dded9\",\"payLoadVersion\":1,\"token\":\"d6340317060b2958177c69e6dde4e11b\"}}}','',1564436205),(925964,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564436204981\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9fea66a-aef5-4fe7-81af-941a171dded9\",\"payLoadVersion\":1,\"token\":\"d6340317060b2958177c69e6dde4e11b\"}}}','',1564436206),(925965,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564436206),(925966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564436206),(925967,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9fea66a-aef5-4fe7-81af-941a171dded9\",\"payLoadVersion\":1,\"token\":\"d6340317060b2958177c69e6dde4e11b\"},\"telemetry\":{\"datetime\":1564436204,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564436206),(925968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564436277822}]}}','',1564436277),(925969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564436277822}]}}','',1564436278),(925970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564436277,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564436278),(925971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564436381522}]}}','',1564436381),(925972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564436381522}]}}','',1564436382),(925973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564436381,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564436382),(925974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564436470037}]}}','',1564436470),(925975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564436470037}]}}','',1564436470),(925976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564436470),(925977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564436470,\"value\":28.99}}','',1564436470),(925978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bbbad01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564436470464}]}}','',1564436470),(925979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bbbad01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564436470464}]}}','',1564436471),(925980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564436470,\"value\":79.26}}','',1564436471),(925981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436681609}]}}','',1564436681),(925982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436682409}]}}','',1564436682),(925983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436681609}]}}','',1564436682),(925984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564436681,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564436682),(925985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436682409}]}}','',1564436682),(925986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564436682,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564436682),(925987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436683205}]}}','',1564436683),(925988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436683205}]}}','',1564436683),(925989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564436683,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564436683),(925990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436684002}]}}','',1564436684),(925991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564436684002}]}}','',1564436684),(925992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564436684,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564436684),(925993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564436750187}]}}','',1564436750),(925994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564436750187}]}}','',1564436750),(925995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564436750,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564436750),(925996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564436855547}]}}','',1564436855),(925997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564436855547}]}}','',1564436855),(925998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564436855),(925999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564436855,\"value\":29.16}}','',1564436855),(926000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564436855973}]}}','',1564436856),(926001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564436855973}]}}','',1564436856),(926002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564436855,\"value\":78.35}}','',1564436856),(926003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564436916508}]}}','',1564436916),(926004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564436916508}]}}','',1564436916),(926005,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564436916),(926006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564436916,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564436916),(926007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437001596}]}}','',1564437001),(926008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437001596}]}}','',1564437001),(926009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564437001),(926010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564437001),(926011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564437001,\"value\":0.008}}','',1564437001),(926012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437016457}]}}','',1564437016),(926013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437016457}]}}','',1564437016),(926014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564437016),(926015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564437016),(926016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564437016,\"value\":0}}','',1564437017),(926017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564437105001\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23593486-d403-4f91-8177-e076066e346b\",\"payLoadVersion\":1,\"token\":\"e5b49a8554abae177a94d641df1402c7\"}}}','',1564437105),(926018,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564437105001\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23593486-d403-4f91-8177-e076066e346b\",\"payLoadVersion\":1,\"token\":\"e5b49a8554abae177a94d641df1402c7\"}}}','',1564437106),(926019,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564437106),(926020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564437106),(926021,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23593486-d403-4f91-8177-e076066e346b\",\"payLoadVersion\":1,\"token\":\"e5b49a8554abae177a94d641df1402c7\"},\"telemetry\":{\"datetime\":1564437105,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564437106),(926022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437164037}]}}','',1564437164),(926023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437164037}]}}','',1564437165),(926024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437262986}]}}','',1564437263),(926025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437262986}]}}','',1564437263),(926026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564437277262}]}}','',1564437277),(926027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564437277262}]}}','',1564437278),(926028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564437277,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564437278),(926029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564437373224}]}}','',1564437373),(926030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564437373224}]}}','',1564437373),(926031,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564437373),(926032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564437373,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564437373),(926033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437383332}]}}','',1564437383),(926034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437383332}]}}','',1564437384),(926035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564437383,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564437384),(926036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564437480711}]}}','',1564437480),(926037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564437480711}]}}','',1564437481),(926038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564437480,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564437481),(926039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564437585741}]}}','',1564437585),(926040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564437585741}]}}','',1564437586),(926041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564437585,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564437586),(926042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437841447}]}}','',1564437841),(926043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437841447}]}}','',1564437841),(926044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564437841),(926045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564437841),(926046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564437841,\"value\":0.008}}','',1564437841),(926047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437851447}]}}','',1564437851),(926048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564437851447}]}}','',1564437851),(926049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564437851),(926050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564437851),(926051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564437851,\"value\":0}}','',1564437852),(926052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437886317}]}}','',1564437886),(926053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437886317}]}}','',1564437887),(926054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564437886,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564437887),(926055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437887114}]}}','',1564437887),(926056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437887114}]}}','',1564437888),(926057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564437887,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564437888),(926058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437887911}]}}','',1564437888),(926059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437888708}]}}','',1564437888),(926060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437887911}]}}','',1564437889),(926061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564437888708}]}}','',1564437889),(926062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564437887,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564437889),(926063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564437888,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564437889),(926064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564437953584}]}}','',1564437953),(926065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564437953584}]}}','',1564437954),(926066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564437953,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564437954),(926067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564438005601\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb4ba70-5ce6-481b-a7cd-d99d26d2a275\",\"payLoadVersion\":1,\"token\":\"4ef9d65b9b7f644a7797351c377652e1\"}}}','',1564438005),(926068,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564438005601\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb4ba70-5ce6-481b-a7cd-d99d26d2a275\",\"payLoadVersion\":1,\"token\":\"4ef9d65b9b7f644a7797351c377652e1\"}}}','',1564438006),(926069,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564438006),(926070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564438006),(926071,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ecb4ba70-5ce6-481b-a7cd-d99d26d2a275\",\"payLoadVersion\":1,\"token\":\"4ef9d65b9b7f644a7797351c377652e1\"},\"telemetry\":{\"datetime\":1564438005,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564438006),(926072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564438122194}]}}','',1564438122),(926073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564438122194}]}}','',1564438123),(926074,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564438123),(926075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564438122,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564438123),(926076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564438282501}]}}','',1564438282),(926077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bbbad01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564438282932}]}}','',1564438283),(926078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564438282501}]}}','',1564438283),(926079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564438283),(926080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bbbad01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564438282932}]}}','',1564438283),(926081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564438282,\"value\":29.08}}','',1564438283),(926082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564438282,\"value\":79.44}}','',1564438283),(926083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564438365235}]}}','',1564438365),(926084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564438365235}]}}','',1564438365),(926085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564438464182}]}}','',1564438464),(926086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564438464182}]}}','',1564438464),(926087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564438481119}]}}','',1564438481),(926088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564438481119}]}}','',1564438481),(926089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564438481,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564438481),(926090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564438585410}]}}','',1564438585),(926091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564438585410}]}}','',1564438585),(926092,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564438585),(926093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564438585,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564438585),(926094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564438586869}]}}','',1564438587),(926095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564438586869}]}}','',1564438587),(926096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564438586,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564438587),(926097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564438662966}]}}','',1564438663),(926098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bb68e01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564438663394}]}}','',1564438663),(926099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564438662966}]}}','',1564438663),(926100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bb68e01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564438663394}]}}','',1564438663),(926101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564438663),(926102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564438662,\"value\":29.16}}','',1564438663),(926103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564438663,\"value\":78.71}}','',1564438663),(926104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564438683606}]}}','',1564438683),(926105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564438683606}]}}','',1564438683),(926106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564438683,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564438683),(926107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564438790006}]}}','',1564438790),(926108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564438790006}]}}','',1564438791),(926109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564438790,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564438791),(926110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564438905801\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14e4e0e4-77de-4fec-8615-d0d07310579a\",\"payLoadVersion\":1,\"token\":\"8c2669a5a9c2ba9d686037d0f04389df\"}}}','',1564438906),(926111,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564438905801\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14e4e0e4-77de-4fec-8615-d0d07310579a\",\"payLoadVersion\":1,\"token\":\"8c2669a5a9c2ba9d686037d0f04389df\"}}}','',1564438906),(926112,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564438906),(926113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564438906),(926114,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14e4e0e4-77de-4fec-8615-d0d07310579a\",\"payLoadVersion\":1,\"token\":\"8c2669a5a9c2ba9d686037d0f04389df\"},\"telemetry\":{\"datetime\":1564438905,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564438906),(926115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439051643}]}}','',1564439051),(926116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439051643}]}}','',1564439052),(926117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564439052),(926118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564439052),(926119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564439051,\"value\":0}}','',1564439052),(926120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439091033}]}}','',1564439091),(926121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439091033}]}}','',1564439091),(926122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564439091,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564439091),(926123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439091832}]}}','',1564439092),(926124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439091832}]}}','',1564439092),(926125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564439091,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564439092),(926126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439092629}]}}','',1564439092),(926127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439092629}]}}','',1564439093),(926128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564439092,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564439093),(926129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439093427}]}}','',1564439093),(926130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439093427}]}}','',1564439094),(926131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564439093,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564439094),(926132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564439157012}]}}','',1564439157),(926133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564439157012}]}}','',1564439157),(926134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564439157,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564439157),(926135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439256441}]}}','',1564439256),(926136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439256441}]}}','',1564439257),(926137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564439257),(926138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564439257),(926139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564439256,\"value\":0.008}}','',1564439257),(926140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439266441}]}}','',1564439266),(926141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439266441}]}}','',1564439266),(926142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564439266),(926143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564439266),(926144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564439266,\"value\":0}}','',1564439266),(926145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564439327963}]}}','',1564439328),(926146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564439327963}]}}','',1564439328),(926147,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564439328),(926148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564439327,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564439328),(926149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439566431}]}}','',1564439566),(926150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439566431}]}}','',1564439566),(926151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439665381}]}}','',1564439665),(926152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564439665381}]}}','',1564439666),(926153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564439684886}]}}','',1564439685),(926154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564439684886}]}}','',1564439685),(926155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564439684,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564439685),(926156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439790416}]}}','',1564439790),(926157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564439790416}]}}','',1564439791),(926158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564439790,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564439791),(926159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564439797457}]}}','',1564439797),(926160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564439797457}]}}','',1564439798),(926161,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564439798),(926162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564439797,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564439798),(926163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564439806202\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d26b8f78-202c-4a3e-8198-d5e70078d30e\",\"payLoadVersion\":1,\"token\":\"c4aa7dfa16405393fae3782366e71bf2\"}}}','',1564439806),(926164,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564439806202\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d26b8f78-202c-4a3e-8198-d5e70078d30e\",\"payLoadVersion\":1,\"token\":\"c4aa7dfa16405393fae3782366e71bf2\"}}}','',1564439807),(926165,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564439807),(926166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564439807),(926167,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d26b8f78-202c-4a3e-8198-d5e70078d30e\",\"payLoadVersion\":1,\"token\":\"c4aa7dfa16405393fae3782366e71bf2\"},\"telemetry\":{\"datetime\":1564439806,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564439807),(926168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564439886444}]}}','',1564439886),(926169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564439886444}]}}','',1564439887),(926170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564439886,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564439887),(926171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564439994202}]}}','',1564439994),(926172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564439994202}]}}','',1564439994),(926173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564439994,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564439994),(926174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564440095161}]}}','',1564440095),(926175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564440095161}]}}','',1564440095),(926176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564440095),(926177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564440095,\"value\":29.08}}','',1564440095),(926178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bbbad01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564440095590}]}}','',1564440095),(926179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bbbad01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564440095590}]}}','',1564440096),(926180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564440095,\"value\":79.57}}','',1564440096),(926181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440295750}]}}','',1564440295),(926182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440296548}]}}','',1564440296),(926183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440295750}]}}','',1564440296),(926184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564440295,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564440296),(926185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440296548}]}}','',1564440296),(926186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564440296,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564440296),(926187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440297346}]}}','',1564440297),(926188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440297346}]}}','',1564440297),(926189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564440297,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564440297),(926190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440298143}]}}','',1564440298),(926191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440298143}]}}','',1564440298),(926192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564440298,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564440298),(926193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564440360439}]}}','',1564440360),(926194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564440360439}]}}','',1564440360),(926195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564440360,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564440360),(926196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440466648}]}}','',1564440466),(926197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440466648}]}}','',1564440466),(926198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564440466),(926199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564440466),(926200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564440466,\"value\":0}}','',1564440466),(926201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564440470373}]}}','',1564440470),(926202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564440470373}]}}','',1564440470),(926203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d11e\",\"orgdata\":\"700bb68e01050401000021d11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564440470803}]}}','',1564440470),(926204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564440470),(926205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564440470,\"value\":29.16}}','',1564440470),(926206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d11e\",\"orgdata\":\"700bb68e01050401000021d11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564440470803}]}}','',1564440470),(926207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564440470,\"value\":78.89}}','',1564440470),(926208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564440533649}]}}','',1564440533),(926209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564440533649}]}}','',1564440534),(926210,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564440534),(926211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564440533,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564440534),(926212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564440706620\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d586d7a-38bd-4f7f-b57a-83b7dbb00ed3\",\"payLoadVersion\":1,\"token\":\"b2810a0f2e807d3f4d1056f8869ba533\"}}}','',1564440706),(926213,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564440706620\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d586d7a-38bd-4f7f-b57a-83b7dbb00ed3\",\"payLoadVersion\":1,\"token\":\"b2810a0f2e807d3f4d1056f8869ba533\"}}}','',1564440707),(926214,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564440707),(926215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564440707),(926216,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d586d7a-38bd-4f7f-b57a-83b7dbb00ed3\",\"payLoadVersion\":1,\"token\":\"b2810a0f2e807d3f4d1056f8869ba533\"},\"telemetry\":{\"datetime\":1564440706,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564440707),(926217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440746464}]}}','',1564440746),(926218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440746464}]}}','',1564440747),(926219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564440747),(926220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564440747),(926221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564440746,\"value\":0.009}}','',1564440747),(926222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440761434}]}}','',1564440761),(926223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440761434}]}}','',1564440762),(926224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564440762),(926225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564440762),(926226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564440761,\"value\":0}}','',1564440762),(926227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440767628}]}}','',1564440767),(926228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440767628}]}}','',1564440768),(926229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440866587}]}}','',1564440866),(926230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564440866587}]}}','',1564440867),(926231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564440888543}]}}','',1564440888),(926232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564440888543}]}}','',1564440889),(926233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564440888,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564440889),(926234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440993896}]}}','',1564440994),(926235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564440993896}]}}','',1564440994),(926236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564440993,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564440994),(926237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564441009504}]}}','',1564441009),(926238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564441009504}]}}','',1564441010),(926239,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564441010),(926240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564441009,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564441010),(926241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564441089319}]}}','',1564441089),(926242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564441089319}]}}','',1564441089),(926243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564441089,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564441089),(926244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564441198472}]}}','',1564441198),(926245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564441198472}]}}','',1564441198),(926246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564441198,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564441198),(926247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564441421431}]}}','',1564441421),(926248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564441421431}]}}','',1564441422),(926249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564441422),(926250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564441422),(926251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564441421,\"value\":0.008}}','',1564441422),(926252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564441431437}]}}','',1564441431),(926253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564441431437}]}}','',1564441432),(926254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564441432),(926255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564441432),(926256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564441431,\"value\":0}}','',1564441432),(926257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564441500677}]}}','',1564441500),(926258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564441500677}]}}','',1564441501),(926259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564441500,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564441501),(926260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564441501466}]}}','',1564441501),(926261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564441501466}]}}','',1564441502),(926262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564441501,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564441502),(926263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564441502272}]}}','',1564441502),(926264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564441502272}]}}','',1564441503),(926265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564441502,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564441503),(926266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564441503071}]}}','',1564441503),(926267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564441503071}]}}','',1564441504),(926268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564441503,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564441504),(926269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564441563905}]}}','',1564441564),(926270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564441563905}]}}','',1564441564),(926271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564441563,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564441564),(926272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564441607743\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86d6ef89-c312-4f62-aa22-e45abe677d10\",\"payLoadVersion\":1,\"token\":\"6a8e4f837c9160a733b1e72dc4305ef5\"}}}','',1564441608),(926273,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564441607743\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86d6ef89-c312-4f62-aa22-e45abe677d10\",\"payLoadVersion\":1,\"token\":\"6a8e4f837c9160a733b1e72dc4305ef5\"}}}','',1564441608),(926274,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564441608),(926275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564441608),(926276,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"86d6ef89-c312-4f62-aa22-e45abe677d10\",\"payLoadVersion\":1,\"token\":\"6a8e4f837c9160a733b1e72dc4305ef5\"},\"telemetry\":{\"datetime\":1564441607,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564441608),(926277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564441739335}]}}','',1564441739),(926278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564441739335}]}}','',1564441740),(926279,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564441740),(926280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564441739,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564441740),(926281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564441907943}]}}','',1564441908),(926282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"271f\",\"orgdata\":\"700bbbad01050401000021271f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564441908370}]}}','',1564441908),(926283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"271f\",\"orgdata\":\"700bbbad01050401000021271f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564441908370}]}}','',1564441908),(926284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564441907943}]}}','',1564441908),(926285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564441908),(926286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564441908,\"value\":79.75}}','',1564441908),(926287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564441907,\"value\":29.08}}','',1564441908),(926288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564441968844}]}}','',1564441969),(926289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564441968844}]}}','',1564441969),(926290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564442067795}]}}','',1564442068),(926291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564442067795}]}}','',1564442068),(926292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564442092421}]}}','',1564442092),(926293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564442092421}]}}','',1564442092),(926294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564442092,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564442092),(926295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442197919}]}}','',1564442198),(926296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442197919}]}}','',1564442198),(926297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564442197,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564442198),(926298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564442221411}]}}','',1564442221),(926299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564442221411}]}}','',1564442222),(926300,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564442222),(926301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564442221,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564442222),(926302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564442277658}]}}','',1564442277),(926303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564442277658}]}}','',1564442278),(926304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564442278),(926305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564442277,\"value\":29.16}}','',1564442278),(926306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bb68e01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564442278083}]}}','',1564442278),(926307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bb68e01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564442278083}]}}','',1564442279),(926308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564442278,\"value\":79.14}}','',1564442279),(926309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564442292217}]}}','',1564442292),(926310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564442292217}]}}','',1564442293),(926311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564442292,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564442293),(926312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564442402787}]}}','',1564442402),(926313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564442402787}]}}','',1564442403),(926314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564442402,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564442403),(926315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564442506741\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83770022-5094-4791-9717-e6a4fa55cb02\",\"payLoadVersion\":1,\"token\":\"27bcb015974bce2517bf33ee8a6a6051\"}}}','',1564442507),(926316,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564442506741\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83770022-5094-4791-9717-e6a4fa55cb02\",\"payLoadVersion\":1,\"token\":\"27bcb015974bce2517bf33ee8a6a6051\"}}}','',1564442507),(926317,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564442507),(926318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564442507),(926319,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83770022-5094-4791-9717-e6a4fa55cb02\",\"payLoadVersion\":1,\"token\":\"27bcb015974bce2517bf33ee8a6a6051\"},\"telemetry\":{\"datetime\":1564442506,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564442507),(926320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564442631635}]}}','',1564442631),(926321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564442631635}]}}','',1564442632),(926322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564442632),(926323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564442632),(926324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564442631,\"value\":0}}','',1564442632),(926325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442705594}]}}','',1564442705),(926326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442705594}]}}','',1564442706),(926327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564442705,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564442706),(926328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442706565}]}}','',1564442706),(926329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442707180}]}}','',1564442707),(926330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442706565}]}}','',1564442707),(926331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442707180}]}}','',1564442707),(926332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564442706,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564442707),(926333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564442707,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564442707),(926334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442707988}]}}','',1564442708),(926335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564442707988}]}}','',1564442708),(926336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564442707,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564442708),(926337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564442767191}]}}','',1564442767),(926338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564442767191}]}}','',1564442767),(926339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564442767,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564442767),(926340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564442945152}]}}','',1564442945),(926341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564442945152}]}}','',1564442945),(926342,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564442945),(926343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564442945,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564442945),(926344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564443170046}]}}','',1564443170),(926345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564443170046}]}}','',1564443171),(926346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564443268990}]}}','',1564443269),(926347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564443268990}]}}','',1564443269),(926348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564443296317}]}}','',1564443296),(926349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564443296317}]}}','',1564443297),(926350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564443296,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564443297),(926351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443401916}]}}','',1564443402),(926352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443401916}]}}','',1564443402),(926353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564443401,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564443402),(926354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564443407018\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c143822b-2b92-4f91-8800-ff82bcbc4550\",\"payLoadVersion\":1,\"token\":\"94d0976c29a2dbfd2f8832ce833b97ae\"}}}','',1564443407),(926355,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564443407018\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c143822b-2b92-4f91-8800-ff82bcbc4550\",\"payLoadVersion\":1,\"token\":\"94d0976c29a2dbfd2f8832ce833b97ae\"}}}','',1564443407),(926356,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564443407),(926357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564443407),(926358,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c143822b-2b92-4f91-8800-ff82bcbc4550\",\"payLoadVersion\":1,\"token\":\"94d0976c29a2dbfd2f8832ce833b97ae\"},\"telemetry\":{\"datetime\":1564443407,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564443407),(926359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564443433458}]}}','',1564443433),(926360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564443433458}]}}','',1564443434),(926361,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564443434),(926362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564443433,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564443434),(926363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564443495143}]}}','',1564443495),(926364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564443495143}]}}','',1564443495),(926365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564443495,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564443495),(926366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564443607024}]}}','',1564443607),(926367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564443607024}]}}','',1564443607),(926368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564443607,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564443607),(926369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564443720762}]}}','',1564443720),(926370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bbbad01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564443721189}]}}','',1564443721),(926371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564443720762}]}}','',1564443721),(926372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bbbad01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564443721189}]}}','',1564443721),(926373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564443721),(926374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564443720,\"value\":29.08}}','',1564443721),(926375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564443721,\"value\":79.87}}','',1564443721),(926376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564443831833}]}}','',1564443832),(926377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564443831833}]}}','',1564443832),(926378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564443832),(926379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564443832),(926380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564443831,\"value\":0}}','',1564443832),(926381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443910440}]}}','',1564443910),(926382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443910440}]}}','',1564443910),(926383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564443910,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564443910),(926384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443911238}]}}','',1564443911),(926385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443911238}]}}','',1564443911),(926386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564443911,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564443911),(926387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443912035}]}}','',1564443912),(926388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443912035}]}}','',1564443912),(926389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564443912,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564443912),(926390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443912843}]}}','',1564443913),(926391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564443912843}]}}','',1564443913),(926392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564443912,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564443913),(926393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564443970558}]}}','',1564443970),(926394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564443970558}]}}','',1564443970),(926395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564443970,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564443971),(926396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564444084826}]}}','',1564444085),(926397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564444084826}]}}','',1564444085),(926398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564444085),(926399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564444084,\"value\":29.16}}','',1564444085),(926400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bb68e01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564444085252}]}}','',1564444085),(926401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bb68e01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564444085252}]}}','',1564444086),(926402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564444085,\"value\":79.26}}','',1564444086),(926403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564444150910}]}}','',1564444151),(926404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564444150910}]}}','',1564444151),(926405,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564444151),(926406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564444150,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564444151),(926407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564444307379\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95bad612-7ff4-40eb-9dd0-959473dd8470\",\"payLoadVersion\":1,\"token\":\"67a712e0e0114267ac4116fd2fd786e8\"}}}','',1564444307),(926408,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564444307379\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95bad612-7ff4-40eb-9dd0-959473dd8470\",\"payLoadVersion\":1,\"token\":\"67a712e0e0114267ac4116fd2fd786e8\"}}}','',1564444308),(926409,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564444308),(926410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564444308),(926411,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95bad612-7ff4-40eb-9dd0-959473dd8470\",\"payLoadVersion\":1,\"token\":\"67a712e0e0114267ac4116fd2fd786e8\"},\"telemetry\":{\"datetime\":1564444307,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564444308),(926412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564444371239}]}}','',1564444371),(926413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564444371239}]}}','',1564444371),(926414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564444470186}]}}','',1564444470),(926415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564444470186}]}}','',1564444470),(926416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564444500214}]}}','',1564444500),(926417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564444500214}]}}','',1564444500),(926418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564444500,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564444500),(926419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564444605853}]}}','',1564444606),(926420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564444605853}]}}','',1564444606),(926421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564444605,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564444606),(926422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564444645444}]}}','',1564444645),(926423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564444645444}]}}','',1564444645),(926424,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564444645),(926425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564444645,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564444645),(926426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564444698071}]}}','',1564444698),(926427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564444698071}]}}','',1564444698),(926428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564444698,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564444698),(926429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564444811260}]}}','',1564444811),(926430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564444811260}]}}','',1564444812),(926431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564444811,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564444812),(926432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445032037}]}}','',1564445032),(926433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445032037}]}}','',1564445032),(926434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445032),(926435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445032),(926436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445032,\"value\":0}}','',1564445032),(926437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445115227}]}}','',1564445115),(926438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445116023}]}}','',1564445116),(926439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445115227}]}}','',1564445116),(926440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445116023}]}}','',1564445116),(926441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445115,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445116),(926442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445116,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445116),(926443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445116821}]}}','',1564445116),(926444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445116821}]}}','',1564445117),(926445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445116,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445117),(926446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445117618}]}}','',1564445117),(926447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445117618}]}}','',1564445118),(926448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445117,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445118),(926449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564445173904}]}}','',1564445174),(926450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564445173904}]}}','',1564445174),(926451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564445173,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564445174),(926452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564445207839\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89c2954f-7c53-4370-9d09-c9b822bb19c5\",\"payLoadVersion\":1,\"token\":\"719885a70a3780693305f912719e50a0\"}}}','',1564445208),(926453,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564445207839\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89c2954f-7c53-4370-9d09-c9b822bb19c5\",\"payLoadVersion\":1,\"token\":\"719885a70a3780693305f912719e50a0\"}}}','',1564445208),(926454,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564445208),(926455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564445208),(926456,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89c2954f-7c53-4370-9d09-c9b822bb19c5\",\"payLoadVersion\":1,\"token\":\"719885a70a3780693305f912719e50a0\"},\"telemetry\":{\"datetime\":1564445207,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564445208),(926457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564445356396}]}}','',1564445356),(926458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564445356396}]}}','',1564445356),(926459,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564445356),(926460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564445356,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564445356),(926461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564445533820}]}}','',1564445534),(926462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564445534247}]}}','',1564445534),(926463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564445533820}]}}','',1564445534),(926464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445534),(926465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564445534247}]}}','',1564445534),(926466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564445534,\"value\":80.3}}','',1564445534),(926467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564445533,\"value\":29.08}}','',1564445534),(926468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445572445}]}}','',1564445572),(926469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"040900000000\",\"orgdata\":\"700f263301020701000025040900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445572445}]}}','',1564445572),(926470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445671395}]}}','',1564445671),(926471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445671395}]}}','',1564445672),(926472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445683482}]}}','',1564445683),(926473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445683482}]}}','',1564445684),(926474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445683,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445684),(926475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445684279}]}}','',1564445684),(926476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445684279}]}}','',1564445685),(926477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445684,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445685),(926478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445685078}]}}','',1564445685),(926479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445685884}]}}','',1564445686),(926480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445685078}]}}','',1564445686),(926481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445685884}]}}','',1564445686),(926482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445685,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445686),(926483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445685,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445686),(926484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445691541}]}}','',1564445691),(926485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445691541}]}}','',1564445692),(926486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445691,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445692),(926487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445692338}]}}','',1564445692),(926488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445692338}]}}','',1564445693),(926489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445692,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445693),(926490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445693135}]}}','',1564445693),(926491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445693135}]}}','',1564445694),(926492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445693,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445694),(926493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445693931}]}}','',1564445694),(926494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445693931}]}}','',1564445695),(926495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445693,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445695),(926496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445696422}]}}','',1564445696),(926497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445696422}]}}','',1564445697),(926498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445697),(926499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445697),(926500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445696,\"value\":0.565}}','',1564445697),(926501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445702129}]}}','',1564445702),(926502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445702927}]}}','',1564445703),(926503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445702129}]}}','',1564445703),(926504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445702927}]}}','',1564445703),(926505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445702,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445703),(926506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445702,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445703),(926507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445703728}]}}','',1564445703),(926508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445703728}]}}','',1564445704),(926509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445703,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445704),(926510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564445704162}]}}','',1564445704),(926511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445704595}]}}','',1564445704),(926512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564445704162}]}}','',1564445705),(926513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445704595}]}}','',1564445705),(926514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564445704,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564445705),(926515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445704,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445705),(926516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445726420}]}}','',1564445726),(926517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445726420}]}}','',1564445727),(926518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445727),(926519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445727),(926520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445726,\"value\":0.57}}','',1564445727),(926521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445730067}]}}','',1564445730),(926522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445730823}]}}','',1564445730),(926523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445730067}]}}','',1564445731),(926524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445730823}]}}','',1564445731),(926525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445730,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445731),(926526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445730,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445731),(926527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445731620}]}}','',1564445731),(926528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445731620}]}}','',1564445732),(926529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445731,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445732),(926530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445732657}]}}','',1564445732),(926531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445732657}]}}','',1564445733),(926532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445732,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445733),(926533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445746419}]}}','',1564445746),(926534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445746419}]}}','',1564445747),(926535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445747),(926536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445747),(926537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445746,\"value\":0.575}}','',1564445747),(926538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445756428}]}}','',1564445756),(926539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445756428}]}}','',1564445757),(926540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445757),(926541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445757),(926542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445756,\"value\":0.556}}','',1564445757),(926543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445765619}]}}','',1564445765),(926544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445765619}]}}','',1564445766),(926545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445765,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445766),(926546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445766409}]}}','',1564445766),(926547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445766450}]}}','',1564445766),(926548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445766409}]}}','',1564445767),(926549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445766450}]}}','',1564445767),(926550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445767),(926551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445767),(926552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445766,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445767),(926553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445766,\"value\":0.56}}','',1564445767),(926554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445767345}]}}','',1564445767),(926555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445768012}]}}','',1564445768),(926556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445767345}]}}','',1564445768),(926557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445768012}]}}','',1564445768),(926558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445767,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445768),(926559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445768,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445768),(926560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445776428}]}}','',1564445776),(926561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445776428}]}}','',1564445777),(926562,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445777),(926563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445777),(926564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445776,\"value\":0.57}}','',1564445777),(926565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445786430}]}}','',1564445786),(926566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445786430}]}}','',1564445787),(926567,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445787),(926568,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445787),(926569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445786,\"value\":0.575}}','',1564445787),(926570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445789636}]}}','',1564445789),(926571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445789636}]}}','',1564445790),(926572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445789,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445790),(926573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445790428}]}}','',1564445790),(926574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445790428}]}}','',1564445791),(926575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445790,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445791),(926576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445791385}]}}','',1564445791),(926577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445792032}]}}','',1564445792),(926578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445791385}]}}','',1564445792),(926579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445792032}]}}','',1564445792),(926580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445791,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445792),(926581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445792,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564445792),(926582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445796439}]}}','',1564445796),(926583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445796439}]}}','',1564445797),(926584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445797),(926585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445797),(926586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445796,\"value\":0.551}}','',1564445797),(926587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445806438}]}}','',1564445806),(926588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445806438}]}}','',1564445807),(926589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445807),(926590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445807),(926591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445806,\"value\":0.57}}','',1564445807),(926592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445809438}]}}','',1564445809),(926593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445809438}]}}','',1564445810),(926594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445809,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445810),(926595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445816398}]}}','',1564445816),(926596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445816398}]}}','',1564445817),(926597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445817),(926598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445817),(926599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445816,\"value\":0.556}}','',1564445817),(926600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445826398}]}}','',1564445826),(926601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445826398}]}}','',1564445827),(926602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445827),(926603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445827),(926604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445826,\"value\":0.56}}','',1564445827),(926605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445836397}]}}','',1564445836),(926606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445836397}]}}','',1564445837),(926607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445837),(926608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445837),(926609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445836,\"value\":0.556}}','',1564445837),(926610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445849900}]}}','',1564445850),(926611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445849900}]}}','',1564445850),(926612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445849,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445850),(926613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445850670}]}}','',1564445850),(926614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445850670}]}}','',1564445851),(926615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445850,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445851),(926616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445851476}]}}','',1564445851),(926617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445851476}]}}','',1564445852),(926618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445851,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445852),(926619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445852282}]}}','',1564445852),(926620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564445852282}]}}','',1564445853),(926621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564445852,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564445853),(926622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445856420}]}}','',1564445856),(926623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445856420}]}}','',1564445857),(926624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445857),(926625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445857),(926626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445856,\"value\":0.56}}','',1564445857),(926627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564445857408}]}}','',1564445857),(926628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564445857408}]}}','',1564445858),(926629,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564445858),(926630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564445857,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564445858),(926631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445876377}]}}','',1564445876),(926632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445876377}]}}','',1564445877),(926633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445877),(926634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445877),(926635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445876,\"value\":0.556}}','',1564445877),(926636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445886379}]}}','',1564445886),(926637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445886379}]}}','',1564445887),(926638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445887),(926639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445887),(926640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445886,\"value\":0.56}}','',1564445887),(926641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564445892107}]}}','',1564445892),(926642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564445892107}]}}','',1564445892),(926643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445892),(926644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564445892,\"value\":29.25}}','',1564445892),(926645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271f\",\"orgdata\":\"700bb68e01050401000021271f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564445892534}]}}','',1564445892),(926646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271f\",\"orgdata\":\"700bb68e01050401000021271f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564445892534}]}}','',1564445893),(926647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564445892,\"value\":79.75}}','',1564445893),(926648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564445900901}]}}','',1564445901),(926649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564445900901}]}}','',1564445901),(926650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564445900,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564445901),(926651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445911419}]}}','',1564445911),(926652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445911419}]}}','',1564445912),(926653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445912),(926654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445912),(926655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445911,\"value\":0.565}}','',1564445912),(926656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445921428}]}}','',1564445921),(926657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445921428}]}}','',1564445922),(926658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445922),(926659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445922),(926660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445921,\"value\":0.546}}','',1564445922),(926661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445931426}]}}','',1564445931),(926662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445931426}]}}','',1564445932),(926663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445932),(926664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445932),(926665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445931,\"value\":0.551}}','',1564445932),(926666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445946428}]}}','',1564445946),(926667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445946428}]}}','',1564445947),(926668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445947),(926669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445947),(926670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445946,\"value\":0.546}}','',1564445947),(926671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445956427}]}}','',1564445956),(926672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445956427}]}}','',1564445957),(926673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445957),(926674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445957),(926675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445956,\"value\":0.551}}','',1564445957),(926676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445971416}]}}','',1564445971),(926677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445971416}]}}','',1564445972),(926678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445972),(926679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445972),(926680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445971,\"value\":0.546}}','',1564445972),(926681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445981427}]}}','',1564445981),(926682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564445981427}]}}','',1564445982),(926683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564445982),(926684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564445982),(926685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564445981,\"value\":0.551}}','',1564445982),(926686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446011426}]}}','',1564446011),(926687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446011426}]}}','',1564446012),(926688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446012),(926689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446012),(926690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446011,\"value\":0.542}}','',1564446012),(926691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564446015548}]}}','',1564446015),(926692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564446015548}]}}','',1564446016),(926693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564446015,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564446016),(926694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446021376}]}}','',1564446021),(926695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446021376}]}}','',1564446021),(926696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446021),(926697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446021),(926698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446021,\"value\":0.551}}','',1564446021),(926699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446031375}]}}','',1564446031),(926700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446031375}]}}','',1564446031),(926701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446031),(926702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446031),(926703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446031,\"value\":0.546}}','',1564446031),(926704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446061375}]}}','',1564446061),(926705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446061375}]}}','',1564446061),(926706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446061),(926707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446061),(926708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446061,\"value\":0.551}}','',1564446061),(926709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446091374}]}}','',1564446091),(926710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446091374}]}}','',1564446091),(926711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446091),(926712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446091),(926713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446091,\"value\":0.546}}','',1564446091),(926714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446101374}]}}','',1564446101),(926715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446101374}]}}','',1564446101),(926716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446101),(926717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446101),(926718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446101,\"value\":0.542}}','',1564446101),(926719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564446107379\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94c306ea-ea39-49a0-9f33-3d6b4430b856\",\"payLoadVersion\":1,\"token\":\"3483ab75505b1c18c84d65f229ac3798\"}}}','',1564446107),(926720,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564446107379\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94c306ea-ea39-49a0-9f33-3d6b4430b856\",\"payLoadVersion\":1,\"token\":\"3483ab75505b1c18c84d65f229ac3798\"}}}','',1564446107),(926721,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564446107),(926722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564446107),(926723,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94c306ea-ea39-49a0-9f33-3d6b4430b856\",\"payLoadVersion\":1,\"token\":\"3483ab75505b1c18c84d65f229ac3798\"},\"telemetry\":{\"datetime\":1564446107,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564446107),(926724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446111385}]}}','',1564446111),(926725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446111385}]}}','',1564446111),(926726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446111),(926727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446111),(926728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446111,\"value\":0.546}}','',1564446111),(926729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446121455}]}}','',1564446121),(926730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446121455}]}}','',1564446121),(926731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446121),(926732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446121),(926733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446121,\"value\":0.546}}','',1564446121),(926734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446166425}]}}','',1564446166),(926735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446166425}]}}','',1564446166),(926736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446166),(926737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446166),(926738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446166,\"value\":0.551}}','',1564446166),(926739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446176425}]}}','',1564446176),(926740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446176425}]}}','',1564446176),(926741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446176),(926742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446176),(926743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446176,\"value\":0.542}}','',1564446176),(926744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446186425}]}}','',1564446186),(926745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446186425}]}}','',1564446186),(926746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446186),(926747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446186),(926748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446186,\"value\":0.551}}','',1564446186),(926749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446206417}]}}','',1564446206),(926750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446206417}]}}','',1564446206),(926751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446206),(926752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446206),(926753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446206,\"value\":0.546}}','',1564446206),(926754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446221423}]}}','',1564446221),(926755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446221423}]}}','',1564446221),(926756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446221),(926757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446221),(926758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446221,\"value\":0.556}}','',1564446221),(926759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446231424}]}}','',1564446231),(926760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446231424}]}}','',1564446231),(926761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446231),(926762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446231),(926763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446231,\"value\":0.551}}','',1564446231),(926764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446271424}]}}','',1564446271),(926765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446271424}]}}','',1564446271),(926766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446271),(926767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446271),(926768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446271,\"value\":0.546}}','',1564446271),(926769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446281422}]}}','',1564446281),(926770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446281422}]}}','',1564446281),(926771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446281),(926772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446281),(926773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446281,\"value\":0.556}}','',1564446281),(926774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446301422}]}}','',1564446301),(926775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446301422}]}}','',1564446301),(926776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446301),(926777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446301),(926778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446301,\"value\":0.551}}','',1564446301),(926779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446326422}]}}','',1564446326),(926780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446326422}]}}','',1564446326),(926781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446326),(926782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446326),(926783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446326,\"value\":0.556}}','',1564446326),(926784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446341423}]}}','',1564446341),(926785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446341423}]}}','',1564446341),(926786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446341),(926787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446341),(926788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446341,\"value\":0.551}}','',1564446341),(926789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446356424}]}}','',1564446356),(926790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446356424}]}}','',1564446356),(926791,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446356),(926792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446356),(926793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446356,\"value\":0.556}}','',1564446356),(926794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446366423}]}}','',1564446366),(926795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446366423}]}}','',1564446366),(926796,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446367),(926797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446367),(926798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446366,\"value\":0.551}}','',1564446367),(926799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564446377393}]}}','',1564446377),(926800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564446377393}]}}','',1564446378),(926801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564446377,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564446378),(926802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446391422}]}}','',1564446391),(926803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446391422}]}}','',1564446392),(926804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446392),(926805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446392),(926806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446391,\"value\":0.546}}','',1564446392),(926807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446411432}]}}','',1564446411),(926808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446411432}]}}','',1564446412),(926809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446412),(926810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446412),(926811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446411,\"value\":0.551}}','',1564446412),(926812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446421431}]}}','',1564446421),(926813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446421431}]}}','',1564446422),(926814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446422),(926815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446422),(926816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446421,\"value\":0.546}}','',1564446422),(926817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446446422}]}}','',1564446446),(926818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446446422}]}}','',1564446447),(926819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446447),(926820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446447),(926821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446446,\"value\":0.56}}','',1564446447),(926822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446456421}]}}','',1564446456),(926823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446456421}]}}','',1564446457),(926824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446457),(926825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446457),(926826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446456,\"value\":0.556}}','',1564446457),(926827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446476423}]}}','',1564446476),(926828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446476423}]}}','',1564446477),(926829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446477),(926830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446477),(926831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446476,\"value\":0.551}}','',1564446477),(926832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446486421}]}}','',1564446486),(926833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446486421}]}}','',1564446487),(926834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446487),(926835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446487),(926836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446486,\"value\":0.56}}','',1564446487),(926837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446496421}]}}','',1564446496),(926838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446496421}]}}','',1564446497),(926839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446497),(926840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446497),(926841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446496,\"value\":0.551}}','',1564446497),(926842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446506430}]}}','',1564446506),(926843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446506430}]}}','',1564446507),(926844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446507),(926845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446507),(926846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446506,\"value\":0.556}}','',1564446507),(926847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446516580}]}}','',1564446516),(926848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446516580}]}}','',1564446517),(926849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446517),(926850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446517),(926851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446516,\"value\":0.551}}','',1564446517),(926852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446526581}]}}','',1564446526),(926853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446526581}]}}','',1564446527),(926854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446527),(926855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446527),(926856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446526,\"value\":0.556}}','',1564446527),(926857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446536580}]}}','',1564446536),(926858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446536580}]}}','',1564446537),(926859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446537),(926860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446537),(926861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446536,\"value\":0.56}}','',1564446537),(926862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446546580}]}}','',1564446546),(926863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446546580}]}}','',1564446547),(926864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446547),(926865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446547),(926866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446546,\"value\":0.556}}','',1564446547),(926867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564446562170}]}}','',1564446562),(926868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564446562170}]}}','',1564446563),(926869,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564446563),(926870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564446562,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564446563),(926871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446566421}]}}','',1564446566),(926872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446566421}]}}','',1564446567),(926873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446567),(926874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446567),(926875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446566,\"value\":0.56}}','',1564446567),(926876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446576420}]}}','',1564446576),(926877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446576420}]}}','',1564446577),(926878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446577),(926879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446577),(926880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446576,\"value\":0.556}}','',1564446577),(926881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446586439}]}}','',1564446586),(926882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446586439}]}}','',1564446587),(926883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446587),(926884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446587),(926885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446586,\"value\":0.56}}','',1564446587),(926886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446596421}]}}','',1564446596),(926887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446596421}]}}','',1564446597),(926888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446597),(926889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446597),(926890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446596,\"value\":0.546}}','',1564446597),(926891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446606431}]}}','',1564446606),(926892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446606431}]}}','',1564446607),(926893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446607),(926894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446607),(926895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446606,\"value\":0.556}}','',1564446607),(926896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446641420}]}}','',1564446641),(926897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446641420}]}}','',1564446642),(926898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446642),(926899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446642),(926900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446641,\"value\":0.56}}','',1564446642),(926901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446651419}]}}','',1564446651),(926902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446651419}]}}','',1564446652),(926903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446652),(926904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446652),(926905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446651,\"value\":0.551}}','',1564446652),(926906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446681419}]}}','',1564446681),(926907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446681419}]}}','',1564446682),(926908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446682),(926909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446682),(926910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446681,\"value\":0.556}}','',1564446682),(926911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446696418}]}}','',1564446696),(926912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446696418}]}}','',1564446697),(926913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446697),(926914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446697),(926915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446696,\"value\":0.551}}','',1564446697),(926916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446706418}]}}','',1564446706),(926917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446706418}]}}','',1564446707),(926918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446707),(926919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446707),(926920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446706,\"value\":0.556}}','',1564446707),(926921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446721418}]}}','',1564446721),(926922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446721418}]}}','',1564446722),(926923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446722),(926924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446722),(926925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446721,\"value\":0.551}}','',1564446722),(926926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446731419}]}}','',1564446731),(926927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446731419}]}}','',1564446732),(926928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446732),(926929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446732),(926930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446731,\"value\":0.556}}','',1564446732),(926931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446741418}]}}','',1564446741),(926932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446741418}]}}','',1564446742),(926933,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446742),(926934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446742),(926935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446741,\"value\":0.551}}','',1564446742),(926936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446751429}]}}','',1564446751),(926937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446751429}]}}','',1564446752),(926938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446752),(926939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446752),(926940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446751,\"value\":0.546}}','',1564446752),(926941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446761427}]}}','',1564446761),(926942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446761427}]}}','',1564446762),(926943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446762),(926944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446762),(926945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446761,\"value\":0.542}}','',1564446762),(926946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446771429}]}}','',1564446771),(926947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446771429}]}}','',1564446772),(926948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446772),(926949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446772),(926950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446771,\"value\":0.546}}','',1564446772),(926951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"cd0900000000\",\"orgdata\":\"700f263301020701000025cd0900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446772609}]}}','',1564446772),(926952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"cd0900000000\",\"orgdata\":\"700f263301020701000025cd0900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446772609}]}}','',1564446773),(926953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446781428}]}}','',1564446781),(926954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446781428}]}}','',1564446782),(926955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446782),(926956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446782),(926957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446781,\"value\":0.551}}','',1564446782),(926958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446791459}]}}','',1564446791),(926959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446791459}]}}','',1564446792),(926960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446792),(926961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446792),(926962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446791,\"value\":0.546}}','',1564446792),(926963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446800089}]}}','',1564446800),(926964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446800089}]}}','',1564446800),(926965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564446800,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564446800),(926966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446800886}]}}','',1564446801),(926967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446800886}]}}','',1564446801),(926968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564446800,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564446801),(926969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446801684}]}}','',1564446801),(926970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446801724}]}}','',1564446801),(926971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446801684}]}}','',1564446802),(926972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446801724}]}}','',1564446802),(926973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446802),(926974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446802),(926975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564446801,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564446802),(926976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446801,\"value\":0.556}}','',1564446802),(926977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446802497}]}}','',1564446802),(926978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446802497}]}}','',1564446803),(926979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564446802,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564446803),(926980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446811458}]}}','',1564446811),(926981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446811458}]}}','',1564446812),(926982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446812),(926983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446812),(926984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446811,\"value\":0.546}}','',1564446812),(926985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446826417}]}}','',1564446826),(926986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446826417}]}}','',1564446827),(926987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446827),(926988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446827),(926989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446826,\"value\":0.551}}','',1564446827),(926990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446836418}]}}','',1564446836),(926991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446836418}]}}','',1564446836),(926992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446836),(926993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446836),(926994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446836,\"value\":0.546}}','',1564446836),(926995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446846427}]}}','',1564446846),(926996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446846427}]}}','',1564446846),(926997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446846),(926998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446846),(926999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446846,\"value\":0.542}}','',1564446846),(927000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446856426}]}}','',1564446856),(927001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446856426}]}}','',1564446856),(927002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446856),(927003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446856),(927004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446856,\"value\":0.546}}','',1564446856),(927005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446860329}]}}','',1564446860),(927006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446860329}]}}','',1564446860),(927007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564446860,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564446860),(927008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446861106}]}}','',1564446861),(927009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446861106}]}}','',1564446861),(927010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564446861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564446861),(927011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446861910}]}}','',1564446862),(927012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446861910}]}}','',1564446862),(927013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564446861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564446862),(927014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446862708}]}}','',1564446862),(927015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564446862708}]}}','',1564446863),(927016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564446862,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564446863),(927017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446866428}]}}','',1564446866),(927018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446866428}]}}','',1564446866),(927019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446866),(927020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446866),(927021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446866,\"value\":0.556}}','',1564446866),(927022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446872551}]}}','',1564446872),(927023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446872551}]}}','',1564446873),(927024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446876428}]}}','',1564446876),(927025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446876428}]}}','',1564446876),(927026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446876),(927027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446876),(927028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446876,\"value\":0.551}}','',1564446876),(927029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446886426}]}}','',1564446886),(927030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446886426}]}}','',1564446886),(927031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446886),(927032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446886),(927033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446886,\"value\":0.546}}','',1564446886),(927034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446896590}]}}','',1564446896),(927035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446896590}]}}','',1564446897),(927036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446897),(927037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446897),(927038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446896,\"value\":0.556}}','',1564446897),(927039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564446907586}]}}','',1564446907),(927040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564446907586}]}}','',1564446908),(927041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564446907,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564446908),(927042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446921375}]}}','',1564446921),(927043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446921375}]}}','',1564446921),(927044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446921),(927045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446921),(927046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446921,\"value\":0.551}}','',1564446921),(927047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446946376}]}}','',1564446946),(927048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446946376}]}}','',1564446946),(927049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446946),(927050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446946),(927051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446946,\"value\":0.556}}','',1564446946),(927052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446956376}]}}','',1564446956),(927053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446956376}]}}','',1564446956),(927054,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446956),(927055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446956),(927056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446956,\"value\":0.56}}','',1564446956),(927057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446966375}]}}','',1564446966);
INSERT INTO `on_api_log` VALUES (927058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446966375}]}}','',1564446966),(927059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446966),(927060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446966),(927061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446966,\"value\":0.551}}','',1564446966),(927062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446976425}]}}','',1564446976),(927063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446976425}]}}','',1564446976),(927064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446976),(927065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446976),(927066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446976,\"value\":0.551}}','',1564446976),(927067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446996415}]}}','',1564446996),(927068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564446996415}]}}','',1564446996),(927069,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564446996),(927070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564446996),(927071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564446996,\"value\":0.556}}','',1564446996),(927072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447006415}]}}','',1564447006),(927073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447006415}]}}','',1564447006),(927074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447006),(927075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447006),(927076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447006,\"value\":0.551}}','',1564447006),(927077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564447007362\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ecf80d8-e73f-426e-921f-cdf9cc40fc80\",\"payLoadVersion\":1,\"token\":\"d3986adb8266b113f31105ba88c9d6de\"}}}','',1564447007),(927078,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564447007362\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ecf80d8-e73f-426e-921f-cdf9cc40fc80\",\"payLoadVersion\":1,\"token\":\"d3986adb8266b113f31105ba88c9d6de\"}}}','',1564447007),(927079,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564447007),(927080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564447007),(927081,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ecf80d8-e73f-426e-921f-cdf9cc40fc80\",\"payLoadVersion\":1,\"token\":\"d3986adb8266b113f31105ba88c9d6de\"},\"telemetry\":{\"datetime\":1564447007,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564447007),(927082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564447012995}]}}','',1564447013),(927083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564447012995}]}}','',1564447013),(927084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564447012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564447013),(927085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447016373}]}}','',1564447016),(927086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447016373}]}}','',1564447016),(927087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447016),(927088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447016),(927089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447016,\"value\":0.556}}','',1564447016),(927090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447026374}]}}','',1564447026),(927091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447026374}]}}','',1564447026),(927092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447026),(927093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447026),(927094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447026,\"value\":0.56}}','',1564447026),(927095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447041374}]}}','',1564447041),(927096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447041374}]}}','',1564447041),(927097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447041),(927098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447041),(927099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447041,\"value\":0.556}}','',1564447041),(927100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447051374}]}}','',1564447051),(927101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447051374}]}}','',1564447051),(927102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447051),(927103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447051),(927104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447051,\"value\":0.551}}','',1564447051),(927105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447061374}]}}','',1564447061),(927106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447061374}]}}','',1564447061),(927107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447061),(927108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447061),(927109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447061,\"value\":0.546}}','',1564447061),(927110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564447069490}]}}','',1564447069),(927111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564447069490}]}}','',1564447069),(927112,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564447069),(927113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564447069,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564447069),(927114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447076367}]}}','',1564447076),(927115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447076367}]}}','',1564447076),(927116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447076),(927117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447076),(927118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447076,\"value\":0.551}}','',1564447076),(927119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447091424}]}}','',1564447091),(927120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447091424}]}}','',1564447091),(927121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447091),(927122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447091),(927123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447091,\"value\":0.546}}','',1564447091),(927124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447101424}]}}','',1564447101),(927125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447101424}]}}','',1564447101),(927126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447101),(927127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447101),(927128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447101,\"value\":0.533}}','',1564447101),(927129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564447103753}]}}','',1564447103),(927130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564447103753}]}}','',1564447103),(927131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564447103,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564447103),(927132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447111424}]}}','',1564447111),(927133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447111424}]}}','',1564447111),(927134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447111),(927135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447111),(927136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447111,\"value\":0.546}}','',1564447112),(927137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447121416}]}}','',1564447121),(927138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447121416}]}}','',1564447122),(927139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447122),(927140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447122),(927141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447121,\"value\":0.542}}','',1564447122),(927142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447131424}]}}','',1564447131),(927143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447131424}]}}','',1564447132),(927144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447132),(927145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447132),(927146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447131,\"value\":0.551}}','',1564447132),(927147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447141423}]}}','',1564447141),(927148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447141423}]}}','',1564447142),(927149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447142),(927150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447142),(927151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447141,\"value\":0.546}}','',1564447142),(927152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447151424}]}}','',1564447151),(927153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447151424}]}}','',1564447152),(927154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447152),(927155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447152),(927156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447151,\"value\":0.556}}','',1564447152),(927157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447166415}]}}','',1564447166),(927158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447166415}]}}','',1564447167),(927159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447167),(927160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447167),(927161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447166,\"value\":0.551}}','',1564447167),(927162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447176417}]}}','',1564447176),(927163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447176417}]}}','',1564447177),(927164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447177),(927165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447177),(927166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447176,\"value\":0.546}}','',1564447177),(927167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447186500}]}}','',1564447186),(927168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447186500}]}}','',1564447187),(927169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447187),(927170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447187),(927171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447186,\"value\":0.542}}','',1564447187),(927172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447196491}]}}','',1564447196),(927173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447196491}]}}','',1564447197),(927174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447197),(927175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447197),(927176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447196,\"value\":0.551}}','',1564447197),(927177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447206503}]}}','',1564447206),(927178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447206503}]}}','',1564447207),(927179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447207),(927180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447207),(927181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447206,\"value\":0.542}}','',1564447207),(927182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447216498}]}}','',1564447216),(927183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447216498}]}}','',1564447217),(927184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447217),(927185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447217),(927186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447216,\"value\":0.546}}','',1564447217),(927187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564447219878}]}}','',1564447220),(927188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564447219878}]}}','',1564447220),(927189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564447219,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564447220),(927190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447226448}]}}','',1564447226),(927191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447226448}]}}','',1564447227),(927192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447227),(927193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447227),(927194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447226,\"value\":0.56}}','',1564447227),(927195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447236452}]}}','',1564447236),(927196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447236452}]}}','',1564447237),(927197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447237),(927198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447237),(927199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447236,\"value\":0.546}}','',1564447237),(927200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447246458}]}}','',1564447246),(927201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447246458}]}}','',1564447247),(927202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447247),(927203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447247),(927204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447246,\"value\":0.556}}','',1564447247),(927205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447256456}]}}','',1564447256),(927206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447256456}]}}','',1564447257),(927207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447257),(927208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447257),(927209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447256,\"value\":0.565}}','',1564447257),(927210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447266458}]}}','',1564447266),(927211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447266458}]}}','',1564447267),(927212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447267),(927213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447267),(927214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447266,\"value\":0.551}}','',1564447267),(927215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447276456}]}}','',1564447276),(927216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447276456}]}}','',1564447277),(927217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447277),(927218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447277),(927219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447276,\"value\":0.537}}','',1564447277),(927220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447296374}]}}','',1564447296),(927221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447296374}]}}','',1564447297),(927222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447297),(927223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447297),(927224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447296,\"value\":0.56}}','',1564447297),(927225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447306373}]}}','',1564447306),(927226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447306373}]}}','',1564447307),(927227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447307),(927228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447307),(927229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447306,\"value\":0.556}}','',1564447307),(927230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447331426}]}}','',1564447331),(927231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447331426}]}}','',1564447332),(927232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447332),(927233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447332),(927234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447331,\"value\":0.551}}','',1564447332),(927235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447341419}]}}','',1564447341),(927236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447341419}]}}','',1564447342),(927237,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447342),(927238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447342),(927239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447341,\"value\":0.556}}','',1564447342),(927240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447346825}]}}','',1564447347),(927241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447346825}]}}','',1564447347),(927242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447347),(927243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564447346,\"value\":28.99}}','',1564447347),(927244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761d\",\"orgdata\":\"700bbbad01050401000021761d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447347251}]}}','',1564447347),(927245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"761d\",\"orgdata\":\"700bbbad01050401000021761d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447347251}]}}','',1564447348),(927246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564447347,\"value\":75.42}}','',1564447348),(927247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447351415}]}}','',1564447351),(927248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447351415}]}}','',1564447352),(927249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447352),(927250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447352),(927251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447351,\"value\":0.546}}','',1564447352),(927252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447361424}]}}','',1564447361),(927253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447361424}]}}','',1564447362),(927254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447362),(927255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447362),(927256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447361,\"value\":0.556}}','',1564447362),(927257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447371424}]}}','',1564447371),(927258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447371424}]}}','',1564447372),(927259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447372),(927260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447372),(927261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447371,\"value\":0.551}}','',1564447372),(927262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447381423}]}}','',1564447381),(927263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447381423}]}}','',1564447382),(927264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447382),(927265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447382),(927266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447381,\"value\":0.546}}','',1564447382),(927267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447416414}]}}','',1564447416),(927268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447416414}]}}','',1564447417),(927269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447417),(927270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447417),(927271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447416,\"value\":0.542}}','',1564447417),(927272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447426415}]}}','',1564447426),(927273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447426415}]}}','',1564447427),(927274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447427),(927275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447427),(927276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447426,\"value\":0.546}}','',1564447427),(927277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447436424}]}}','',1564447436),(927278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447436424}]}}','',1564447437),(927279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447437),(927280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447437),(927281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447436,\"value\":0.556}}','',1564447437),(927282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447446415}]}}','',1564447446),(927283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447446415}]}}','',1564447447),(927284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447447),(927285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447447),(927286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447446,\"value\":0.546}}','',1564447447),(927287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447461415}]}}','',1564447461),(927288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447461415}]}}','',1564447462),(927289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447462),(927290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447462),(927291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447461,\"value\":0.551}}','',1564447462),(927292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447471414}]}}','',1564447471),(927293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447471414}]}}','',1564447472),(927294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447472),(927295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447472),(927296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447471,\"value\":0.542}}','',1564447472),(927297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447481424}]}}','',1564447481),(927298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447481424}]}}','',1564447482),(927299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447482),(927300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447482),(927301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447481,\"value\":0.551}}','',1564447482),(927302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447491424}]}}','',1564447491),(927303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447491424}]}}','',1564447492),(927304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447492),(927305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447492),(927306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447491,\"value\":0.56}}','',1564447492),(927307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447501422}]}}','',1564447501),(927308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447501422}]}}','',1564447502),(927309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447502),(927310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447502),(927311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447501,\"value\":0.546}}','',1564447502),(927312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447511413}]}}','',1564447511),(927313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447511413}]}}','',1564447512),(927314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447512),(927315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447512),(927316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447511,\"value\":0.551}}','',1564447512),(927317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447521423}]}}','',1564447521),(927318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447521423}]}}','',1564447522),(927319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447522),(927320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447522),(927321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447521,\"value\":0.546}}','',1564447522),(927322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447531413}]}}','',1564447531),(927323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447531413}]}}','',1564447532),(927324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447532),(927325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447532),(927326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447531,\"value\":0.551}}','',1564447532),(927327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447541412}]}}','',1564447541),(927328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447541412}]}}','',1564447541),(927329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447541),(927330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447541),(927331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447541,\"value\":0.546}}','',1564447541),(927332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447551415}]}}','',1564447551),(927333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447551415}]}}','',1564447551),(927334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447551),(927335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447551),(927336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447551,\"value\":0.542}}','',1564447551),(927337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447561413}]}}','',1564447561),(927338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447561413}]}}','',1564447562),(927339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447562),(927340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447562),(927341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447561,\"value\":0.546}}','',1564447562),(927342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447571422}]}}','',1564447571),(927343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447571422}]}}','',1564447571),(927344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447571),(927345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447571),(927346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447571,\"value\":0.542}}','',1564447571),(927347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564447580680}]}}','',1564447580),(927348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564447580680}]}}','',1564447581),(927349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564447580,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564447581),(927350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447591412}]}}','',1564447591),(927351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447591412}]}}','',1564447591),(927352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447591),(927353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447591),(927354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447591,\"value\":0.546}}','',1564447591),(927355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447601422}]}}','',1564447601),(927356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447601422}]}}','',1564447601),(927357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447601),(927358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447601),(927359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447601,\"value\":0.556}}','',1564447601),(927360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447611421}]}}','',1564447611),(927361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447611421}]}}','',1564447611),(927362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447611),(927363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447611),(927364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447611,\"value\":0.542}}','',1564447611),(927365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447621421}]}}','',1564447621),(927366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447621421}]}}','',1564447621),(927367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447621),(927368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447621),(927369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447621,\"value\":0.546}}','',1564447621),(927370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447656421}]}}','',1564447656),(927371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447656421}]}}','',1564447656),(927372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447656),(927373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447656),(927374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447656,\"value\":0.551}}','',1564447656),(927375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447666421}]}}','',1564447666),(927376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447666421}]}}','',1564447666),(927377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447666),(927378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447666),(927379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447666,\"value\":0.546}}','',1564447666),(927380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447681422}]}}','',1564447681),(927381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447681422}]}}','',1564447681),(927382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447681),(927383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447681),(927384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447681,\"value\":0.551}}','',1564447681),(927385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447696421}]}}','',1564447696),(927386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447696421}]}}','',1564447696),(927387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447696),(927388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447696),(927389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447696,\"value\":0.542}}','',1564447696),(927390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447699700}]}}','',1564447699),(927391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447700128}]}}','',1564447700),(927392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447699700}]}}','',1564447700),(927393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447700128}]}}','',1564447700),(927394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447700),(927395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564447700,\"value\":76.03}}','',1564447700),(927396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564447699,\"value\":28.99}}','',1564447700),(927397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447706420}]}}','',1564447706),(927398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447706420}]}}','',1564447706),(927399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447706),(927400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447706),(927401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447706,\"value\":0.546}}','',1564447706),(927402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447726423}]}}','',1564447726),(927403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447726423}]}}','',1564447726),(927404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447726),(927405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447726),(927406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447726,\"value\":0.556}}','',1564447726),(927407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447746420}]}}','',1564447746),(927408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447746420}]}}','',1564447746),(927409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447746),(927410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447746),(927411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447746,\"value\":0.551}}','',1564447746),(927412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447756420}]}}','',1564447756),(927413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447756420}]}}','',1564447756),(927414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447756),(927415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447756),(927416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447756,\"value\":0.542}}','',1564447756),(927417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564447767890}]}}','',1564447768),(927418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564447767890}]}}','',1564447768),(927419,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564447768),(927420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564447767,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564447768),(927421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447791412}]}}','',1564447791),(927422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447791412}]}}','',1564447791),(927423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447791),(927424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447791),(927425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447791,\"value\":0.537}}','',1564447791),(927426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447801434}]}}','',1564447801),(927427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447801434}]}}','',1564447801),(927428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447801),(927429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447801),(927430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447801,\"value\":0.542}}','',1564447801),(927431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447814080}]}}','',1564447814),(927432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447814507}]}}','',1564447814),(927433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447814080}]}}','',1564447814),(927434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447814),(927435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564447814507}]}}','',1564447814),(927436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564447814,\"value\":28.74}}','',1564447814),(927437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564447814,\"value\":70.41}}','',1564447814),(927438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447826421}]}}','',1564447826),(927439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447826421}]}}','',1564447826),(927440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447826),(927441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447826),(927442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447826,\"value\":0.556}}','',1564447826),(927443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447836409}]}}','',1564447836),(927444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447836409}]}}','',1564447836),(927445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447836),(927446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447836),(927447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447836,\"value\":0.546}}','',1564447836),(927448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447856420}]}}','',1564447856),(927449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447856420}]}}','',1564447856),(927450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447857),(927451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447857),(927452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447856,\"value\":0.537}}','',1564447857),(927453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447871421}]}}','',1564447871),(927454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447871421}]}}','',1564447872),(927455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447872),(927456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447872),(927457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447871,\"value\":0.542}}','',1564447872),(927458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447881420}]}}','',1564447881),(927459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447881420}]}}','',1564447882),(927460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447882),(927461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447882),(927462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447881,\"value\":0.546}}','',1564447882),(927463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447891420}]}}','',1564447891),(927464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447891420}]}}','',1564447892),(927465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447892),(927466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447892),(927467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447891,\"value\":0.537}}','',1564447892),(927468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564447907440\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"369ef12d-3868-4ba4-885c-698ab4a1c567\",\"payLoadVersion\":1,\"token\":\"b7d9f455a2db29ca759c1db94ee42673\"}}}','',1564447907),(927469,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564447907440\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"369ef12d-3868-4ba4-885c-698ab4a1c567\",\"payLoadVersion\":1,\"token\":\"b7d9f455a2db29ca759c1db94ee42673\"}}}','',1564447908),(927470,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564447908),(927471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564447908),(927472,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"369ef12d-3868-4ba4-885c-698ab4a1c567\",\"payLoadVersion\":1,\"token\":\"b7d9f455a2db29ca759c1db94ee42673\"},\"telemetry\":{\"datetime\":1564447907,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564447908),(927473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447916420}]}}','',1564447916),(927474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447916420}]}}','',1564447917),(927475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447917),(927476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447917),(927477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447916,\"value\":0.542}}','',1564447917),(927478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447946419}]}}','',1564447946),(927479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447946419}]}}','',1564447947),(927480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447947),(927481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447947),(927482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447946,\"value\":0.551}}','',1564447947),(927483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447956418}]}}','',1564447956),(927484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447956418}]}}','',1564447957),(927485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447957),(927486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447957),(927487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447956,\"value\":0.546}}','',1564447957),(927488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447966418}]}}','',1564447966),(927489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447966418}]}}','',1564447967),(927490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447967),(927491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447967),(927492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447966,\"value\":0.542}}','',1564447967),(927493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"960a00000000\",\"orgdata\":\"700f263301020701000025960a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447972553}]}}','',1564447972),(927494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"960a00000000\",\"orgdata\":\"700f263301020701000025960a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447972553}]}}','',1564447973),(927495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447976479}]}}','',1564447976),(927496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447976479}]}}','',1564447977),(927497,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447977),(927498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447977),(927499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447976,\"value\":0.542}}','',1564447977),(927500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447986478}]}}','',1564447986),(927501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447986478}]}}','',1564447987),(927502,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447987),(927503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447987),(927504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447986,\"value\":0.551}}','',1564447987),(927505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447996480}]}}','',1564447996),(927506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564447996480}]}}','',1564447997),(927507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564447997),(927508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564447997),(927509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564447996,\"value\":0.546}}','',1564447997),(927510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448006478}]}}','',1564448006),(927511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448006478}]}}','',1564448007),(927512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448007),(927513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448007),(927514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448006,\"value\":0.542}}','',1564448007),(927515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448026420}]}}','',1564448026),(927516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448026420}]}}','',1564448027),(927517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448027),(927518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448027),(927519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448026,\"value\":0.546}}','',1564448027),(927520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448036419}]}}','',1564448036),(927521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448036419}]}}','',1564448037),(927522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448037),(927523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448037),(927524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448036,\"value\":0.551}}','',1564448037),(927525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448046418}]}}','',1564448046),(927526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448046418}]}}','',1564448047),(927527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448047),(927528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448047),(927529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448046,\"value\":0.542}}','',1564448047),(927530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448064859}]}}','',1564448065),(927531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448064859}]}}','',1564448065),(927532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564448064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564448065),(927533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448065657}]}}','',1564448065),(927534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448065657}]}}','',1564448066),(927535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564448065,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564448066),(927536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448066457}]}}','',1564448066),(927537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448066457}]}}','',1564448067),(927538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564448066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564448067),(927539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448067255}]}}','',1564448067),(927540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448067255}]}}','',1564448068),(927541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564448067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564448068),(927542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448073480}]}}','',1564448073),(927543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448073480}]}}','',1564448074),(927544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448101418}]}}','',1564448101),(927545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448101418}]}}','',1564448102),(927546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448102),(927547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448102),(927548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448101,\"value\":0.546}}','',1564448102),(927549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564448111337}]}}','',1564448111),(927550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448111376}]}}','',1564448111),(927551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564448111337}]}}','',1564448112),(927552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448111376}]}}','',1564448112),(927553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448112),(927554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448112),(927555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564448111,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564448112),(927556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448111,\"value\":0.542}}','',1564448112),(927557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448121365}]}}','',1564448121),(927558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448121365}]}}','',1564448122),(927559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448122),(927560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448122),(927561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448121,\"value\":0.537}}','',1564448122),(927562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448131366}]}}','',1564448131),(927563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448131366}]}}','',1564448132),(927564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448132),(927565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448132),(927566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448131,\"value\":0.542}}','',1564448132),(927567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448141365}]}}','',1564448141),(927568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448141365}]}}','',1564448142),(927569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448142),(927570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448142),(927571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448141,\"value\":0.546}}','',1564448142),(927572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448151370}]}}','',1564448151),(927573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448151370}]}}','',1564448152),(927574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448152),(927575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448152),(927576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448151,\"value\":0.546}}','',1564448152),(927577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448166365}]}}','',1564448166),(927578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448166365}]}}','',1564448167),(927579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448167),(927580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448167),(927581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448166,\"value\":0.542}}','',1564448167),(927582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448176417}]}}','',1564448176),(927583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448176417}]}}','',1564448177),(927584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448177),(927585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448177),(927586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448176,\"value\":0.551}}','',1564448177),(927587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448186417}]}}','',1564448186),(927588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448186417}]}}','',1564448187),(927589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448187),(927590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448187),(927591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448186,\"value\":0.542}}','',1564448187),(927592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564448193196}]}}','',1564448193),(927593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564448193196}]}}','',1564448193),(927594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448193),(927595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564448193,\"value\":27.88}}','',1564448193),(927596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564448193622}]}}','',1564448193),(927597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564448193622}]}}','',1564448194),(927598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564448193,\"value\":71.02}}','',1564448194),(927599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448196415}]}}','',1564448196),(927600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448196415}]}}','',1564448197),(927601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448197),(927602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448197),(927603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448196,\"value\":0.546}}','',1564448197),(927604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448206415}]}}','',1564448206),(927605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448206415}]}}','',1564448207),(927606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448207),(927607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448207),(927608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448206,\"value\":0.542}}','',1564448207),(927609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448216565}]}}','',1564448216),(927610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448216604}]}}','',1564448216),(927611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564448216565}]}}','',1564448217),(927612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448216604}]}}','',1564448217),(927613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448217),(927614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448217),(927615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564448216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564448217),(927616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448216,\"value\":0.546}}','',1564448217),(927617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448226364}]}}','',1564448226),(927618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448226364}]}}','',1564448227),(927619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448227),(927620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448227),(927621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448226,\"value\":0.542}}','',1564448227),(927622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448236365}]}}','',1564448236),(927623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448236365}]}}','',1564448236),(927624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448236),(927625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448236),(927626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448236,\"value\":0.551}}','',1564448236),(927627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448246364}]}}','',1564448246),(927628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448246364}]}}','',1564448246),(927629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448246),(927630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448246),(927631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448246,\"value\":0.546}}','',1564448246),(927632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448256364}]}}','',1564448256),(927633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448256364}]}}','',1564448256),(927634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448256),(927635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448256),(927636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448256,\"value\":0.546}}','',1564448256),(927637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448266364}]}}','',1564448266),(927638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448266364}]}}','',1564448266),(927639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448266),(927640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448266),(927641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448266,\"value\":0.537}}','',1564448266),(927642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448276364}]}}','',1564448276),(927643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448276364}]}}','',1564448276),(927644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448276),(927645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448276),(927646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448276,\"value\":0.546}}','',1564448276),(927647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564448280958}]}}','',1564448281),(927648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564448280958}]}}','',1564448281),(927649,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564448281),(927650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564448280,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564448281),(927651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448286364}]}}','',1564448286),(927652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448286364}]}}','',1564448286),(927653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448286),(927654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448286),(927655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448286,\"value\":0.551}}','',1564448286),(927656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448296404}]}}','',1564448296),(927657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448296404}]}}','',1564448297),(927658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448297),(927659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448297),(927660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448296,\"value\":0.542}}','',1564448297),(927661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564448306633}]}}','',1564448306),(927662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448306673}]}}','',1564448306),(927663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448306673}]}}','',1564448307),(927664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564448306633}]}}','',1564448307),(927665,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448307),(927666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448307),(927667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564448306,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564448307),(927668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448306,\"value\":0.542}}','',1564448307),(927669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448316404}]}}','',1564448316),(927670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448316404}]}}','',1564448316),(927671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448316),(927672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448316),(927673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448316,\"value\":0.546}}','',1564448316),(927674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448326415}]}}','',1564448326),(927675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448326415}]}}','',1564448326),(927676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448326),(927677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448326),(927678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448326,\"value\":0.542}}','',1564448326),(927679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448341414}]}}','',1564448341),(927680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448341414}]}}','',1564448341),(927681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448341),(927682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448341),(927683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448341,\"value\":0.546}}','',1564448341),(927684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448356414}]}}','',1564448356),(927685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448356414}]}}','',1564448356),(927686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448356),(927687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448356),(927688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448356,\"value\":0.551}}','',1564448356),(927689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448366414}]}}','',1564448366),(927690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448366414}]}}','',1564448366),(927691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448366),(927692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448366),(927693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448366,\"value\":0.546}}','',1564448366),(927694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448381413}]}}','',1564448381),(927695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448381413}]}}','',1564448381),(927696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448381),(927697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448381),(927698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448381,\"value\":0.542}}','',1564448381),(927699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448391414}]}}','',1564448391),(927700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448391414}]}}','',1564448391),(927701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448391),(927702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448391),(927703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448391,\"value\":0.551}}','',1564448391),(927704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448401426}]}}','',1564448401),(927705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448401426}]}}','',1564448401),(927706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448401),(927707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448401),(927708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448401,\"value\":0.546}}','',1564448401),(927709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564448423973}]}}','',1564448424),(927710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564448423973}]}}','',1564448424),(927711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564448423,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564448424),(927712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448431372}]}}','',1564448431),(927713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448431372}]}}','',1564448431),(927714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448431),(927715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448431),(927716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448431,\"value\":0.556}}','',1564448431),(927717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448441362}]}}','',1564448441),(927718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448441362}]}}','',1564448441),(927719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448441),(927720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448441),(927721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448441,\"value\":0.542}}','',1564448441),(927722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448451362}]}}','',1564448451),(927723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448451362}]}}','',1564448451),(927724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448451),(927725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448451),(927726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448451,\"value\":0.546}}','',1564448451),(927727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448461452}]}}','',1564448461),(927728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448461452}]}}','',1564448461),(927729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448461),(927730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448461),(927731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448461,\"value\":0.551}}','',1564448461),(927732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448486372}]}}','',1564448486),(927733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448486372}]}}','',1564448486),(927734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448486),(927735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448486),(927736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448486,\"value\":0.546}}','',1564448486),(927737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448501371}]}}','',1564448501),(927738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448501371}]}}','',1564448501),(927739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448501),(927740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448501),(927741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448501,\"value\":0.551}}','',1564448501),(927742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448511371}]}}','',1564448511),(927743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448511371}]}}','',1564448511),(927744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448511),(927745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448511),(927746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448511,\"value\":0.556}}','',1564448511),(927747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448521371}]}}','',1564448521),(927748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448521371}]}}','',1564448521),(927749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448521),(927750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448521),(927751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448521,\"value\":0.546}}','',1564448521),(927752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448531412}]}}','',1564448531),(927753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448531412}]}}','',1564448531),(927754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448531),(927755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448531),(927756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448531,\"value\":0.551}}','',1564448531),(927757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448541412}]}}','',1564448541),(927758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448541412}]}}','',1564448541),(927759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448541),(927760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448541),(927761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448541,\"value\":0.546}}','',1564448541),(927762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448561411}]}}','',1564448561),(927763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448561411}]}}','',1564448561),(927764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448561),(927765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448561),(927766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448561,\"value\":0.551}}','',1564448561),(927767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448576411}]}}','',1564448576),(927768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448576411}]}}','',1564448576),(927769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448576),(927770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448576),(927771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448576,\"value\":0.556}}','',1564448576),(927772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448586413}]}}','',1564448586),(927773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448586413}]}}','',1564448586),(927774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448586),(927775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448586),(927776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448586,\"value\":0.551}}','',1564448587),(927777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448606410}]}}','',1564448606),(927778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448606410}]}}','',1564448607),(927779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448607),(927780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448607),(927781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448606,\"value\":0.546}}','',1564448607),(927782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448626411}]}}','',1564448626),(927783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448626411}]}}','',1564448627),(927784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448627),(927785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448627),(927786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448626,\"value\":0.551}}','',1564448627),(927787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448641412}]}}','',1564448641),(927788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448641412}]}}','',1564448642),(927789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448642),(927790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448642),(927791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448641,\"value\":0.556}}','',1564448642),(927792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448651411}]}}','',1564448651),(927793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448651411}]}}','',1564448652),(927794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448652),(927795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448652),(927796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448651,\"value\":0.551}}','',1564448652),(927797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448671411}]}}','',1564448671),(927798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448671411}]}}','',1564448672),(927799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448672),(927800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448672),(927801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448671,\"value\":0.556}}','',1564448672),(927802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448681415}]}}','',1564448681),(927803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448681415}]}}','',1564448682),(927804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448682),(927805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448682),(927806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448681,\"value\":0.546}}','',1564448682),(927807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448691411}]}}','',1564448691),(927808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448691411}]}}','',1564448692),(927809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448692),(927810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448692),(927811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448691,\"value\":0.56}}','',1564448692),(927812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448701410}]}}','',1564448701),(927813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448701410}]}}','',1564448702),(927814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448702),(927815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448702),(927816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448701,\"value\":0.551}}','',1564448702),(927817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448711410}]}}','',1564448711),(927818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448711410}]}}','',1564448712),(927819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448712),(927820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448712),(927821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448711,\"value\":0.546}}','',1564448712),(927822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448731410}]}}','',1564448731),(927823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448731410}]}}','',1564448732),(927824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448732),(927825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448732),(927826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448731,\"value\":0.542}}','',1564448732),(927827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448741409}]}}','',1564448741),(927828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448741409}]}}','',1564448742),(927829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448742),(927830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448742),(927831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448741,\"value\":0.537}}','',1564448742),(927832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448751409}]}}','',1564448751),(927833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448751409}]}}','',1564448752),(927834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448752),(927835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448752),(927836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448751,\"value\":0.546}}','',1564448752),(927837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448761413}]}}','',1564448761),(927838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448761413}]}}','',1564448762),(927839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448762),(927840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448762),(927841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448761,\"value\":0.542}}','',1564448762),(927842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448771410}]}}','',1564448771),(927843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448771410}]}}','',1564448772),(927844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448772),(927845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448772),(927846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448771,\"value\":0.546}}','',1564448772),(927847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564448784078}]}}','',1564448784),(927848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564448784078}]}}','',1564448785),(927849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564448784,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564448785),(927850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448786418}]}}','',1564448786),(927851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448786418}]}}','',1564448787),(927852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448787),(927853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448787),(927854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448786,\"value\":0.551}}','',1564448787),(927855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564448807365\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"915ed6d8-5ca5-427f-bf85-7d799ac422f4\",\"payLoadVersion\":1,\"token\":\"d1587b8012bc6e469abc8506ff731c82\"}}}','',1564448807),(927856,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564448807365\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"915ed6d8-5ca5-427f-bf85-7d799ac422f4\",\"payLoadVersion\":1,\"token\":\"d1587b8012bc6e469abc8506ff731c82\"}}}','',1564448808),(927857,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564448808),(927858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564448808),(927859,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"915ed6d8-5ca5-427f-bf85-7d799ac422f4\",\"payLoadVersion\":1,\"token\":\"d1587b8012bc6e469abc8506ff731c82\"},\"telemetry\":{\"datetime\":1564448807,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564448808),(927860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448811408}]}}','',1564448811),(927861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448811408}]}}','',1564448812),(927862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448812),(927863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448812),(927864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448811,\"value\":0.546}}','',1564448812),(927865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448836419}]}}','',1564448836),(927866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448836419}]}}','',1564448837),(927867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448837),(927868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448837),(927869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448836,\"value\":0.542}}','',1564448837),(927870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448846409}]}}','',1564448846),(927871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448846409}]}}','',1564448847),(927872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448847),(927873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448847),(927874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448846,\"value\":0.546}}','',1564448847),(927875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448856410}]}}','',1564448856),(927876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448856410}]}}','',1564448857),(927877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448857),(927878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448857),(927879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448856,\"value\":0.551}}','',1564448857),(927880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448866418}]}}','',1564448866),(927881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448866418}]}}','',1564448867),(927882,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448867),(927883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448867),(927884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448866,\"value\":0.556}}','',1564448867),(927885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448876409}]}}','',1564448876),(927886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448876409}]}}','',1564448877),(927887,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448877),(927888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448877),(927889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448876,\"value\":0.542}}','',1564448877),(927890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448891408}]}}','',1564448891),(927891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448891408}]}}','',1564448892),(927892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448892),(927893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448892),(927894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448891,\"value\":0.546}}','',1564448892),(927895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448931427}]}}','',1564448931),(927896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448931427}]}}','',1564448932),(927897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448932),(927898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448932),(927899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448931,\"value\":0.542}}','',1564448932),(927900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448941417}]}}','',1564448941),(927901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448941417}]}}','',1564448942),(927902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448942),(927903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448942),(927904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448941,\"value\":0.546}}','',1564448942),(927905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448951406}]}}','',1564448951),(927906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448951406}]}}','',1564448952),(927907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448952),(927908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448952),(927909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448951,\"value\":0.542}}','',1564448952),(927910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448961518}]}}','',1564448961),(927911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448961518}]}}','',1564448962),(927912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448962),(927913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448962),(927914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448961,\"value\":0.542}}','',1564448962),(927915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564448973399}]}}','',1564448973),(927916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564448973399}]}}','',1564448974),(927917,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564448974),(927918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564448973,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564448974),(927919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448981418}]}}','',1564448981),(927920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448981418}]}}','',1564448982),(927921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448982),(927922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448982),(927923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448981,\"value\":0.537}}','',1564448982),(927924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448991409}]}}','',1564448991),(927925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564448991409}]}}','',1564448992),(927926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564448992),(927927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564448992),(927928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564448991,\"value\":0.551}}','',1564448992),(927929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449011415}]}}','',1564449011),(927930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449011415}]}}','',1564449012),(927931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449012),(927932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449012),(927933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449011,\"value\":0.546}}','',1564449012),(927934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449036417}]}}','',1564449036),(927935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449036417}]}}','',1564449036),(927936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449036),(927937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449036),(927938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449036,\"value\":0.542}}','',1564449036),(927939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449141415}]}}','',1564449141),(927940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449141415}]}}','',1564449141),(927941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449141),(927942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449141),(927943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449141,\"value\":0.546}}','',1564449141),(927944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449151415}]}}','',1564449151),(927945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449151415}]}}','',1564449151),(927946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449151),(927947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449151),(927948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449151,\"value\":0.542}}','',1564449151),(927949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564449159592}]}}','',1564449159),(927950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700bbbad010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564449160019}]}}','',1564449160),(927951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564449159592}]}}','',1564449160),(927952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700bbbad010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564449160019}]}}','',1564449160),(927953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449160),(927954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564449159,\"value\":28.48}}','',1564449160),(927955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564449160,\"value\":65.41}}','',1564449160),(927956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"5e0b00000000\",\"orgdata\":\"700f2633010207010000255e0b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449172249}]}}','',1564449172),(927957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"5e0b00000000\",\"orgdata\":\"700f2633010207010000255e0b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449172249}]}}','',1564449172),(927958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449181413}]}}','',1564449181),(927959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449181413}]}}','',1564449181),(927960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449181),(927961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449181),(927962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449181,\"value\":0.546}}','',1564449181),(927963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449191412}]}}','',1564449191),(927964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449191412}]}}','',1564449191),(927965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449191),(927966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449191),(927967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449191,\"value\":0.542}}','',1564449191),(927968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449201412}]}}','',1564449201),(927969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449201412}]}}','',1564449201),(927970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449201),(927971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449201),(927972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449201,\"value\":0.546}}','',1564449201),(927973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449231412}]}}','',1564449231),(927974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449231412}]}}','',1564449231),(927975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449231),(927976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449231),(927977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449231,\"value\":0.542}}','',1564449231),(927978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449241413}]}}','',1564449241),(927979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449241413}]}}','',1564449241),(927980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449241),(927981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449241),(927982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449241,\"value\":0.546}}','',1564449241),(927983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449251402}]}}','',1564449251),(927984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449251402}]}}','',1564449251),(927985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449251),(927986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449251),(927987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449251,\"value\":0.551}}','',1564449251),(927988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449261402}]}}','',1564449261),(927989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449261402}]}}','',1564449261),(927990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449261),(927991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449261),(927992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449261,\"value\":0.546}}','',1564449261),(927993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449269245}]}}','',1564449269),(927994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449269245}]}}','',1564449269),(927995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449269),(927996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449270043}]}}','',1564449270),(927997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449270043}]}}','',1564449270),(927998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449270),(927999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449270840}]}}','',1564449270),(928000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449271637}]}}','',1564449271),(928001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449270840}]}}','',1564449271),(928002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449271637}]}}','',1564449271),(928003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449271),(928004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449271,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449271),(928005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449274139}]}}','',1564449274),(928006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449274139}]}}','',1564449274),(928007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449286413}]}}','',1564449286),(928008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449286413}]}}','',1564449286),(928009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449286),(928010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449286),(928011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449286,\"value\":0.551}}','',1564449286),(928012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449336412}]}}','',1564449336),(928013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449336412}]}}','',1564449336),(928014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449336),(928015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449336),(928016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449336,\"value\":0.556}}','',1564449336),(928017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449346413}]}}','',1564449346),(928018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449346413}]}}','',1564449346),(928019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449346),(928020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449346),(928021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449346,\"value\":0.56}}','',1564449346),(928022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449356411}]}}','',1564449356),(928023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449356411}]}}','',1564449356),(928024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449356),(928025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449356),(928026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449356,\"value\":0.551}}','',1564449357),(928027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449366412}]}}','',1564449366),(928028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449366412}]}}','',1564449367),(928029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449367),(928030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449367),(928031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449366,\"value\":0.556}}','',1564449367),(928032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449391412}]}}','',1564449391),(928033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449391412}]}}','',1564449392),(928034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449392),(928035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449392),(928036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449391,\"value\":0.551}}','',1564449392),(928037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449401412}]}}','',1564449401),(928038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449401412}]}}','',1564449402),(928039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449402),(928040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449402),(928041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449401,\"value\":0.556}}','',1564449402),(928042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449411410}]}}','',1564449411),(928043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449411410}]}}','',1564449412),(928044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449412),(928045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449412),(928046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449411,\"value\":0.551}}','',1564449412),(928047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449420132}]}}','',1564449420),(928048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449420132}]}}','',1564449421),(928049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449421),(928050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449421361}]}}','',1564449421),(928051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449421361}]}}','',1564449422),(928052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449422),(928053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449422),(928054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449421,\"value\":0.546}}','',1564449422),(928055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449428342}]}}','',1564449428),(928056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449428342}]}}','',1564449429),(928057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449428,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564449429),(928058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449429130}]}}','',1564449429),(928059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449429130}]}}','',1564449430),(928060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449429927}]}}','',1564449430),(928061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449429,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564449430),(928062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449430734}]}}','',1564449430),(928063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449430734}]}}','',1564449431),(928064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449429927}]}}','',1564449431),(928065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449429,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564449431),(928066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449430,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564449431),(928067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449436630}]}}','',1564449436),(928068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449436630}]}}','',1564449437),(928069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449436,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564449437),(928070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449437427}]}}','',1564449437),(928071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564449437466}]}}','',1564449437),(928072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449437427}]}}','',1564449438),(928073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564449437466}]}}','',1564449438),(928074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564449437,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564449438),(928075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449437,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564449438),(928076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449438224}]}}','',1564449438),(928077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449438224}]}}','',1564449439),(928078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449438,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564449439),(928079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449439020}]}}','',1564449439),(928080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449439020}]}}','',1564449440),(928081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449439,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564449440),(928082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449441409}]}}','',1564449441),(928083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449441409}]}}','',1564449442),(928084,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449442),(928085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449442),(928086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449441,\"value\":0.551}}','',1564449442),(928087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449456410}]}}','',1564449456),(928088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449456410}]}}','',1564449457),(928089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449457),(928090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449457),(928091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449456,\"value\":0.546}}','',1564449457),(928092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449471411}]}}','',1564449471),(928093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449471411}]}}','',1564449472),(928094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449472),(928095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449472),(928096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449471,\"value\":0.556}}','',1564449472),(928097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449481410}]}}','',1564449481),(928098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449481410}]}}','',1564449482),(928099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449482),(928100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449482),(928101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449481,\"value\":0.551}}','',1564449482),(928102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564449492004}]}}','',1564449492),(928103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564449492004}]}}','',1564449492),(928104,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564449492),(928105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564449492,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564449492),(928106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449496873}]}}','',1564449497),(928107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449496873}]}}','',1564449497),(928108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449496,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449497),(928109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449497661}]}}','',1564449497),(928110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449497661}]}}','',1564449498),(928111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449497,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449498),(928112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449498462}]}}','',1564449498),(928113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449498462}]}}','',1564449499),(928114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449498,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449499),(928115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449499259}]}}','',1564449499),(928116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564449499259}]}}','',1564449500),(928117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564449499,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564449500),(928118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564449507209}]}}','',1564449507),(928119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564449507638}]}}','',1564449507),(928120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564449507209}]}}','',1564449508),(928121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564449507638}]}}','',1564449508),(928122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449508),(928123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564449507,\"value\":71.02}}','',1564449508),(928124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564449507,\"value\":27.88}}','',1564449508),(928125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449511410}]}}','',1564449511),(928126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449511410}]}}','',1564449512),(928127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449512),(928128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449512),(928129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449511,\"value\":0.546}}','',1564449512),(928130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449526409}]}}','',1564449526),(928131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449526409}]}}','',1564449527),(928132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449527),(928133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449527),(928134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449526,\"value\":0.556}}','',1564449527),(928135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449536408}]}}','',1564449536),(928136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449536408}]}}','',1564449537),(928137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449537),(928138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449537),(928139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449536,\"value\":0.56}}','',1564449537),(928140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449546422}]}}','',1564449546),(928141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449546422}]}}','',1564449547),(928142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449547),(928143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449547),(928144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449546,\"value\":0.556}}','',1564449547),(928145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449561409}]}}','',1564449561),(928146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449561409}]}}','',1564449562),(928147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449562),(928148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449562),(928149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449561,\"value\":0.551}}','',1564449562),(928150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449571409}]}}','',1564449571),(928151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449571409}]}}','',1564449572),(928152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449572),(928153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449572),(928154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449571,\"value\":0.546}}','',1564449572),(928155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449581409}]}}','',1564449581),(928156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449581409}]}}','',1564449582),(928157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449582),(928158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449582),(928159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449581,\"value\":0.542}}','',1564449582),(928160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449591399}]}}','',1564449591),(928161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449591399}]}}','',1564449592),(928162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449592),(928163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449592),(928164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449591,\"value\":0.551}}','',1564449592),(928165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449601410}]}}','',1564449601),(928166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449601410}]}}','',1564449602),(928167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449602),(928168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449602),(928169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449601,\"value\":0.546}}','',1564449602),(928170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449611413}]}}','',1564449611),(928171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449611413}]}}','',1564449612),(928172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449612),(928173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449612),(928174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449611,\"value\":0.542}}','',1564449612),(928175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449621409}]}}','',1564449621),(928176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449621409}]}}','',1564449622),(928177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449622),(928178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449622),(928179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449621,\"value\":0.556}}','',1564449622),(928180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564449627728}]}}','',1564449627),(928181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564449627728}]}}','',1564449628),(928182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564449627,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564449628),(928183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449651368}]}}','',1564449651),(928184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449651368}]}}','',1564449652),(928185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449652),(928186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449652),(928187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449651,\"value\":0.56}}','',1564449652),(928188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449661368}]}}','',1564449661),(928189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449661368}]}}','',1564449662),(928190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449662),(928191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449662),(928192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449661,\"value\":0.556}}','',1564449662),(928193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449671356}]}}','',1564449671),(928194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449671356}]}}','',1564449672),(928195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449672),(928196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449672),(928197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449671,\"value\":0.551}}','',1564449672),(928198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449681359}]}}','',1564449681),(928199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449681359}]}}','',1564449682),(928200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449682),(928201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449682),(928202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449681,\"value\":0.556}}','',1564449682),(928203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449691368}]}}','',1564449691),(928204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449691368}]}}','',1564449692),(928205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449692),(928206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449692),(928207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449691,\"value\":0.551}}','',1564449692),(928208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449701367}]}}','',1564449701),(928209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449701367}]}}','',1564449702),(928210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449702),(928211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449702),(928212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449701,\"value\":0.546}}','',1564449702),(928213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564449707821\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63ee9710-1b08-4246-ba9f-06e78a67112e\",\"payLoadVersion\":1,\"token\":\"5c4f35d7d51cfde0ac8e66e05e404b15\"}}}','',1564449707),(928214,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564449707821\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63ee9710-1b08-4246-ba9f-06e78a67112e\",\"payLoadVersion\":1,\"token\":\"5c4f35d7d51cfde0ac8e66e05e404b15\"}}}','',1564449708),(928215,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564449708),(928216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564449708),(928217,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63ee9710-1b08-4246-ba9f-06e78a67112e\",\"payLoadVersion\":1,\"token\":\"5c4f35d7d51cfde0ac8e66e05e404b15\"},\"telemetry\":{\"datetime\":1564449707,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564449708),(928218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449711358}]}}','',1564449711),(928219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449711358}]}}','',1564449712),(928220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449712),(928221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449712),(928222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449711,\"value\":0.551}}','',1564449712),(928223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449721367}]}}','',1564449721),(928224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449721367}]}}','',1564449722),(928225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449722),(928226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449722),(928227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449721,\"value\":0.56}}','',1564449722),(928228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449731408}]}}','',1564449731),(928229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449731408}]}}','',1564449732),(928230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449732),(928231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449732),(928232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449731,\"value\":0.556}}','',1564449732),(928233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449751407}]}}','',1564449751),(928234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449751407}]}}','',1564449752),(928235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449752),(928236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449752),(928237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449751,\"value\":0.551}}','',1564449752),(928238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449771406}]}}','',1564449771),(928239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449771406}]}}','',1564449772),(928240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449772),(928241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449772),(928242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449771,\"value\":0.546}}','',1564449772),(928243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449786409}]}}','',1564449786),(928244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449786409}]}}','',1564449787),(928245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449787),(928246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449787),(928247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449786,\"value\":0.551}}','',1564449787),(928248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449796417}]}}','',1564449796),(928249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449796417}]}}','',1564449796),(928250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449796),(928251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449796),(928252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449796,\"value\":0.556}}','',1564449796),(928253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449811408}]}}','',1564449811),(928254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449811408}]}}','',1564449811),(928255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449811),(928256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449811),(928257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449811,\"value\":0.551}}','',1564449811),(928258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449826417}]}}','',1564449826),(928259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449826417}]}}','',1564449826),(928260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449826),(928261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449826),(928262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449826,\"value\":0.546}}','',1564449826),(928263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449836417}]}}','',1564449836),(928264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449836417}]}}','',1564449836),(928265,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449836),(928266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449836),(928267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449836,\"value\":0.551}}','',1564449836),(928268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449851408}]}}','',1564449851),(928269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449851408}]}}','',1564449851),(928270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449851),(928271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449851),(928272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449851,\"value\":0.556}}','',1564449851),(928273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449861406}]}}','',1564449861),(928274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449861406}]}}','',1564449861),(928275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449861),(928276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449861),(928277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449861,\"value\":0.546}}','',1564449861),(928278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449876409}]}}','',1564449876),(928279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449876409}]}}','',1564449876),(928280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449876),(928281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449876),(928282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449876,\"value\":0.551}}','',1564449876),(928283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449886405}]}}','',1564449886),(928284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449886405}]}}','',1564449886),(928285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449886),(928286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449886),(928287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449886,\"value\":0.556}}','',1564449886),(928288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449896406}]}}','',1564449896),(928289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449896406}]}}','',1564449896),(928290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449896),(928291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449896),(928292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449896,\"value\":0.551}}','',1564449896),(928293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449946415}]}}','',1564449946),(928294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449946415}]}}','',1564449946),(928295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449946),(928296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449946),(928297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449946,\"value\":0.542}}','',1564449946),(928298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449981416}]}}','',1564449981),(928299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449981416}]}}','',1564449981),(928300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449981),(928301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449981),(928302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449981,\"value\":0.551}}','',1564449981),(928303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564449987425}]}}','',1564449987),(928304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564449987425}]}}','',1564449987),(928305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564449987,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564449987),(928306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449991404}]}}','',1564449991),(928307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564449991404}]}}','',1564449991),(928308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564449991),(928309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564449991),(928310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564449991,\"value\":0.556}}','',1564449991),(928311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450001404}]}}','',1564450001),(928312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450001404}]}}','',1564450001),(928313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450001),(928314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450001),(928315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450001,\"value\":0.546}}','',1564450001),(928316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450011401}]}}','',1564450011),(928317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450011401}]}}','',1564450011),(928318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450011),(928319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450011),(928320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450011,\"value\":0.551}}','',1564450011),(928321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450021415}]}}','',1564450021),(928322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450021415}]}}','',1564450021),(928323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450021),(928324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450021),(928325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450021,\"value\":0.556}}','',1564450021),(928326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450036415}]}}','',1564450036),(928327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450036415}]}}','',1564450036),(928328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450036),(928329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450036),(928330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450036,\"value\":0.546}}','',1564450036),(928331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450046414}]}}','',1564450046),(928332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450046414}]}}','',1564450046),(928333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450046),(928334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450046),(928335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450046,\"value\":0.551}}','',1564450046),(928336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450061405}]}}','',1564450061),(928337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450061405}]}}','',1564450061),(928338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450061),(928339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450061),(928340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450061,\"value\":0.556}}','',1564450061),(928341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450071404}]}}','',1564450071),(928342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450071404}]}}','',1564450071),(928343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450071),(928344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450071),(928345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450071,\"value\":0.546}}','',1564450071),(928346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450081402}]}}','',1564450081),(928347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450081402}]}}','',1564450081),(928348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450081),(928349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450081),(928350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450081,\"value\":0.551}}','',1564450081),(928351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450091415}]}}','',1564450091),(928352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450091415}]}}','',1564450091),(928353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450091),(928354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450091),(928355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450091,\"value\":0.556}}','',1564450091),(928356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450101413}]}}','',1564450101),(928357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450101413}]}}','',1564450101),(928358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450101),(928359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450101),(928360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450101,\"value\":0.546}}','',1564450102),(928361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450111415}]}}','',1564450111),(928362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450111415}]}}','',1564450111),(928363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450111),(928364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450112),(928365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450111,\"value\":0.551}}','',1564450112),(928366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450120412}]}}','',1564450120),(928367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9817\",\"orgdata\":\"700bbbad010504010000219817\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450120840}]}}','',1564450121),(928368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9817\",\"orgdata\":\"700bbbad010504010000219817\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450120840}]}}','',1564450121),(928369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450120412}]}}','',1564450121),(928370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450121),(928371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564450120,\"value\":28.22}}','',1564450121),(928372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564450120,\"value\":60.4}}','',1564450121),(928373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450156412}]}}','',1564450156),(928374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450156412}]}}','',1564450157),(928375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450157),(928376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450157),(928377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450156,\"value\":0.56}}','',1564450157),(928378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450159261}]}}','',1564450159),(928379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450159688}]}}','',1564450159),(928380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450159261}]}}','',1564450160),(928381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450159688}]}}','',1564450160),(928382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450160),(928383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564450159,\"value\":71.02}}','',1564450160),(928384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564450159,\"value\":27.88}}','',1564450160),(928385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450160543},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450160544}]}}','',1564450160),(928386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450160543},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450160544}]}}','',1564450161),(928387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564450178755}]}}','',1564450178),(928388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564450178755}]}}','',1564450179),(928389,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564450179),(928390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564450178,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564450179),(928391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450196411}]}}','',1564450196),(928392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450196411}]}}','',1564450197),(928393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450197),(928394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450197),(928395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450196,\"value\":0.556}}','',1564450197),(928396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450216413}]}}','',1564450216),(928397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450216413}]}}','',1564450217),(928398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450217),(928399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450217),(928400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450216,\"value\":0.551}}','',1564450217),(928401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450226402}]}}','',1564450226),(928402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450226402}]}}','',1564450227),(928403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450227),(928404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450227),(928405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450226,\"value\":0.556}}','',1564450227),(928406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450256411}]}}','',1564450256),(928407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450256411}]}}','',1564450257),(928408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450257),(928409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450257),(928410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450256,\"value\":0.551}}','',1564450257),(928411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450266402}]}}','',1564450266),(928412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450266402}]}}','',1564450267),(928413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450267),(928414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450267),(928415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450266,\"value\":0.556}}','',1564450267),(928416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450276402}]}}','',1564450276),(928417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450276402}]}}','',1564450277),(928418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450277),(928419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450277),(928420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450276,\"value\":0.56}}','',1564450277),(928421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450286403}]}}','',1564450286),(928422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450286403}]}}','',1564450287),(928423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450287),(928424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450287),(928425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450286,\"value\":0.551}}','',1564450287),(928426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450351412}]}}','',1564450351),(928427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450351412}]}}','',1564450352),(928428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450352),(928429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450352),(928430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450351,\"value\":0.556}}','',1564450352),(928431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450366412}]}}','',1564450366),(928432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450366412}]}}','',1564450367),(928433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450367),(928434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450367),(928435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450366,\"value\":0.542}}','',1564450367),(928436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c30b00000000\",\"orgdata\":\"700f263301020701000025c30b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450371784}]}}','',1564450371),(928437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c30b00000000\",\"orgdata\":\"700f263301020701000025c30b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450371784}]}}','',1564450372),(928438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450376412}]}}','',1564450376),(928439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450376412}]}}','',1564450377),(928440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450377),(928441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450377),(928442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450376,\"value\":0.537}}','',1564450377),(928443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450401409}]}}','',1564450401),(928444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450401409}]}}','',1564450402),(928445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450402),(928446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450402),(928447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450401,\"value\":0.551}}','',1564450402),(928448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450416410}]}}','',1564450416),(928449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450416410}]}}','',1564450417),(928450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450417),(928451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450417),(928452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450416,\"value\":0.56}}','',1564450417),(928453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450431410}]}}','',1564450431),(928454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450431410}]}}','',1564450432),(928455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450432),(928456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450432),(928457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450431,\"value\":0.556}}','',1564450432),(928458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450441409}]}}','',1564450441),(928459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450441409}]}}','',1564450442),(928460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450442),(928461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450442),(928462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450441,\"value\":0.56}}','',1564450442),(928463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450451410}]}}','',1564450451),(928464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450451410}]}}','',1564450452),(928465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450452),(928466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450452),(928467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450451,\"value\":0.556}}','',1564450452),(928468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450461410}]}}','',1564450461),(928469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450461410}]}}','',1564450462),(928470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450462),(928471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450462),(928472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450461,\"value\":0.551}}','',1564450462),(928473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450474663}]}}','',1564450474),(928474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450474663}]}}','',1564450475),(928475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450486409}]}}','',1564450486),(928476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450486409}]}}','',1564450487),(928477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450487),(928478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450487),(928479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450486,\"value\":0.546}}','',1564450487),(928480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450496415}]}}','',1564450496),(928481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450496415}]}}','',1564450497),(928482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450497),(928483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450497),(928484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450496,\"value\":0.551}}','',1564450497),(928485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564450519),(928486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564450519),(928487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450521411}]}}','',1564450521),(928488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450521411}]}}','',1564450522),(928489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450522),(928490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450522),(928491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450521,\"value\":0.556}}','',1564450522),(928492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450531409}]}}','',1564450531),(928493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450531409}]}}','',1564450532),(928494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450532),(928495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450532),(928496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450531,\"value\":0.551}}','',1564450532),(928497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450546411}]}}','',1564450546),(928498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450546411}]}}','',1564450547),(928499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450547),(928500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450547),(928501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450546,\"value\":0.542}}','',1564450547),(928502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450576408}]}}','',1564450576),(928503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450576408}]}}','',1564450576),(928504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450576),(928505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450576),(928506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450576,\"value\":0.551}}','',1564450576),(928507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450591408}]}}','',1564450591),(928508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450591408}]}}','',1564450591),(928509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450591),(928510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450591),(928511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450591,\"value\":0.546}}','',1564450591),(928512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564450607845\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08449620-b6ef-4929-b4bb-45a2c9f9214a\",\"payLoadVersion\":1,\"token\":\"81aee01596657f9cbafa94e7b7eddf39\"}}}','',1564450608),(928513,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564450607845\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08449620-b6ef-4929-b4bb-45a2c9f9214a\",\"payLoadVersion\":1,\"token\":\"81aee01596657f9cbafa94e7b7eddf39\"}}}','',1564450608),(928514,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564450608),(928515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564450608),(928516,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08449620-b6ef-4929-b4bb-45a2c9f9214a\",\"payLoadVersion\":1,\"token\":\"81aee01596657f9cbafa94e7b7eddf39\"},\"telemetry\":{\"datetime\":1564450607,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564450608),(928517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450616407}]}}','',1564450616),(928518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450616407}]}}','',1564450616),(928519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450616),(928520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450616),(928521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450616,\"value\":0.551}}','',1564450616),(928522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450623910}]}}','',1564450624),(928523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450623910}]}}','',1564450624),(928524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564450623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564450624),(928525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450626367}]}}','',1564450626),(928526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450626367}]}}','',1564450626),(928527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450626),(928528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450626),(928529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450626,\"value\":0.556}}','',1564450626),(928530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564450640656}]}}','',1564450640),(928531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450641364}]}}','',1564450641),(928532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450641364}]}}','',1564450641),(928533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564450640656}]}}','',1564450641),(928534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450641),(928535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450641),(928536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564450640,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564450641),(928537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450641,\"value\":0.551}}','',1564450641),(928538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450656357}]}}','',1564450656),(928539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450656357}]}}','',1564450656),(928540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450656),(928541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450656),(928542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450656,\"value\":0.556}}','',1564450656),(928543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450666367}]}}','',1564450666),(928544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450666367}]}}','',1564450666),(928545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450666),(928546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450666),(928547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450666,\"value\":0.551}}','',1564450666),(928548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450681365}]}}','',1564450681),(928549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450681365}]}}','',1564450681),(928550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450681),(928551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450681),(928552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450681,\"value\":0.556}}','',1564450681),(928553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450691407}]}}','',1564450691),(928554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450691407}]}}','',1564450691),(928555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450691),(928556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450691),(928557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450691,\"value\":0.551}}','',1564450691),(928558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450701088}]}}','',1564450701),(928559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450701088}]}}','',1564450701),(928560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564450701,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564450701),(928561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450701885}]}}','',1564450702),(928562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450701885}]}}','',1564450702),(928563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564450701,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564450702),(928564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564450702616}]}}','',1564450702),(928565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450703052}]}}','',1564450703),(928566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450703479}]}}','',1564450703),(928567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564450702616}]}}','',1564450703),(928568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450703052}]}}','',1564450703),(928569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564450703479}]}}','',1564450703),(928570,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564450703),(928571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564450702,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564450703),(928572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564450703,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564450703),(928573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564450703,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564450703),(928574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450736406}]}}','',1564450736),(928575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450736406}]}}','',1564450736),(928576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450736),(928577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450736),(928578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450736,\"value\":0.556}}','',1564450736),(928579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450756406}]}}','',1564450756),(928580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450756406}]}}','',1564450756),(928581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450756),(928582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450756),(928583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450756,\"value\":0.56}}','',1564450756),(928584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450786407}]}}','',1564450786),(928585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450786407}]}}','',1564450786),(928586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450786),(928587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450786),(928588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450786,\"value\":0.556}}','',1564450786),(928589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450796407}]}}','',1564450796),(928590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450796407}]}}','',1564450796),(928591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450796),(928592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450796),(928593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450796,\"value\":0.56}}','',1564450796),(928594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450821408}]}}','',1564450821),(928595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450821408}]}}','',1564450821),(928596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450821),(928597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450821),(928598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450821,\"value\":0.556}}','',1564450821),(928599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564450830846}]}}','',1564450831),(928600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564450830846}]}}','',1564450831),(928601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564450830,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564450831),(928602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450841356}]}}','',1564450841),(928603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450841356}]}}','',1564450841),(928604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450841),(928605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450841),(928606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450841,\"value\":0.56}}','',1564450841),(928607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450851356}]}}','',1564450851),(928608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450851356}]}}','',1564450851),(928609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450851),(928610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450851),(928611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450851,\"value\":0.556}}','',1564450851),(928612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450861364}]}}','',1564450861),(928613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450861364}]}}','',1564450861),(928614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450861),(928615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450861),(928616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450861,\"value\":0.56}}','',1564450861),(928617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450871354}]}}','',1564450871),(928618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450871354}]}}','',1564450871),(928619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450871),(928620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450871),(928621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450871,\"value\":0.556}}','',1564450871),(928622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450891365}]}}','',1564450891),(928623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450891365}]}}','',1564450892),(928624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450892),(928625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450892),(928626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450891,\"value\":0.551}}','',1564450892),(928627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450901366}]}}','',1564450901),(928628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450901366}]}}','',1564450902),(928629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450902),(928630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450902),(928631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450901,\"value\":0.556}}','',1564450902),(928632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450911354}]}}','',1564450911),(928633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450911354}]}}','',1564450912),(928634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450912),(928635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450912),(928636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450911,\"value\":0.551}}','',1564450912),(928637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564450914366}]}}','',1564450914),(928638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564450914366}]}}','',1564450915),(928639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564450914,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564450915),(928640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564450916205}]}}','',1564450916),(928641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564450916205}]}}','',1564450917),(928642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564450916,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564450917),(928643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450946405}]}}','',1564450946),(928644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450946405}]}}','',1564450947),(928645,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450947),(928646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450947),(928647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450946,\"value\":0.556}}','',1564450947),(928648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450956404}]}}','',1564450956),(928649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450956404}]}}','',1564450957),(928650,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450957),(928651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450957),(928652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450956,\"value\":0.551}}','',1564450957),(928653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450966404}]}}','',1564450966),(928654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450966404}]}}','',1564450967),(928655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450967),(928656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450967),(928657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450966,\"value\":0.542}}','',1564450967),(928658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450972093}]}}','',1564450972),(928659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9817\",\"orgdata\":\"700bbbad010504010000219817\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450972519}]}}','',1564450972),(928660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450972093}]}}','',1564450973),(928661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9817\",\"orgdata\":\"700bbbad010504010000219817\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564450972519}]}}','',1564450973),(928662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450973),(928663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564450972,\"value\":60.4}}','',1564450973),(928664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564450972,\"value\":28.22}}','',1564450973),(928665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450981408}]}}','',1564450981),(928666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450981408}]}}','',1564450982),(928667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450982),(928668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450982),(928669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450981,\"value\":0.537}}','',1564450982),(928670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450996403}]}}','',1564450996),(928671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564450996403}]}}','',1564450997),(928672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564450997),(928673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564450997),(928674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564450996,\"value\":0.551}}','',1564450997),(928675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451011406}]}}','',1564451011),(928676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451011406}]}}','',1564451012),(928677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451012),(928678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451012),(928679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451011,\"value\":0.556}}','',1564451012),(928680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451036404}]}}','',1564451036),(928681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451036404}]}}','',1564451037),(928682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451037),(928683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451037),(928684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451036,\"value\":0.56}}','',1564451037),(928685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451046404}]}}','',1564451046),(928686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451046404}]}}','',1564451047),(928687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451047),(928688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451047),(928689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451046,\"value\":0.556}}','',1564451047),(928690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451061406}]}}','',1564451061),(928691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451061406}]}}','',1564451062),(928692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451062),(928693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451062),(928694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451061,\"value\":0.546}}','',1564451062),(928695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451071413}]}}','',1564451071),(928696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451071413}]}}','',1564451072),(928697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451072),(928698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451072),(928699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451071,\"value\":0.551}}','',1564451072),(928700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451116405}]}}','',1564451116),(928701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451116405}]}}','',1564451117),(928702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451117),(928703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451117),(928704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451116,\"value\":0.556}}','',1564451117),(928705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451131403}]}}','',1564451131),(928706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451131403}]}}','',1564451132),(928707,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451132),(928708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451132),(928709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451131,\"value\":0.551}}','',1564451132),(928710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451151412}]}}','',1564451151),(928711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451151412}]}}','',1564451152),(928712,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451152),(928713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451152),(928714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451151,\"value\":0.546}}','',1564451152),(928715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451166412}]}}','',1564451166),(928716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451166412}]}}','',1564451167),(928717,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451167),(928718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451167),(928719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451166,\"value\":0.542}}','',1564451167),(928720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451176402}]}}','',1564451176),(928721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451176402}]}}','',1564451177),(928722,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451177),(928723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451177),(928724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451176,\"value\":0.551}}','',1564451177),(928725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451190841}]}}','',1564451190),(928726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451190841}]}}','',1564451191),(928727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564451190,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564451191),(928728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451191408}]}}','',1564451191),(928729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451191408}]}}','',1564451192),(928730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451192),(928731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451192),(928732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451191,\"value\":0.546}}','',1564451192),(928733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451206404}]}}','',1564451206),(928734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451206404}]}}','',1564451207),(928735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451207),(928736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451207),(928737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451206,\"value\":0.551}}','',1564451207),(928738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451221405}]}}','',1564451221),(928739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451221405}]}}','',1564451222),(928740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451222),(928741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451222),(928742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451221,\"value\":0.556}}','',1564451222),(928743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451236403}]}}','',1564451236),(928744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451236403}]}}','',1564451237),(928745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451237),(928746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451237),(928747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451236,\"value\":0.546}}','',1564451237),(928748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451246410}]}}','',1564451246),(928749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451246410}]}}','',1564451247),(928750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451247),(928751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451247),(928752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451246,\"value\":0.551}}','',1564451247),(928753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451256411}]}}','',1564451256),(928754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451256411}]}}','',1564451257),(928755,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451257),(928756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451257),(928757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451256,\"value\":0.556}}','',1564451257),(928758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451271410}]}}','',1564451271),(928759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451271410}]}}','',1564451272),(928760,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451272),(928761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451272),(928762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451271,\"value\":0.546}}','',1564451272),(928763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451281402}]}}','',1564451281),(928764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451281402}]}}','',1564451282),(928765,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451282),(928766,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451282),(928767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451281,\"value\":0.56}}','',1564451282),(928768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451291401}]}}','',1564451291),(928769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451291401}]}}','',1564451292),(928770,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451292),(928771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451292),(928772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451291,\"value\":0.551}}','',1564451292),(928773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451361409}]}}','',1564451361),(928774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451361409}]}}','',1564451361),(928775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451361),(928776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451361),(928777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451361,\"value\":0.56}}','',1564451361),(928778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451376410}]}}','',1564451376),(928779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451376410}]}}','',1564451376),(928780,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451376),(928781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451376),(928782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451376,\"value\":0.565}}','',1564451376),(928783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451383803}]}}','',1564451383),(928784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451383803}]}}','',1564451384),(928785,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564451384),(928786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564451383,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564451384),(928787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451386417}]}}','',1564451386),(928788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451386417}]}}','',1564451386),(928789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451386),(928790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451386),(928791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451386,\"value\":0.56}}','',1564451386),(928792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564451417057\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"924834b7-6189-4cff-ba39-beae00db0304\",\"payLoadVersion\":1,\"token\":\"6f5c1e11b8280b549dd03d87dca6fbf7\"}}}','',1564451417),(928793,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564451417057\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"924834b7-6189-4cff-ba39-beae00db0304\",\"payLoadVersion\":1,\"token\":\"6f5c1e11b8280b549dd03d87dca6fbf7\"}}}','',1564451417),(928794,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564451417),(928795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564451417),(928796,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"924834b7-6189-4cff-ba39-beae00db0304\",\"payLoadVersion\":1,\"token\":\"6f5c1e11b8280b549dd03d87dca6fbf7\"},\"telemetry\":{\"datetime\":1564451417,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564451417),(928797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451426408}]}}','',1564451426),(928798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451426408}]}}','',1564451426),(928799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451426),(928800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451426),(928801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451426,\"value\":0.556}}','',1564451426),(928802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451471409}]}}','',1564451471),(928803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451471409}]}}','',1564451471),(928804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451471),(928805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451471),(928806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451471,\"value\":0.56}}','',1564451471),(928807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451481409}]}}','',1564451481),(928808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451481409}]}}','',1564451481),(928809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451481),(928810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451481),(928811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451481,\"value\":0.556}}','',1564451481),(928812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451491410}]}}','',1564451491),(928813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451491410}]}}','',1564451491),(928814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451491),(928815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451491),(928816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451491,\"value\":0.551}}','',1564451491),(928817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451521407}]}}','',1564451521),(928818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451521407}]}}','',1564451521),(928819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451521),(928820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451521),(928821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451521,\"value\":0.546}}','',1564451521),(928822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451536409}]}}','',1564451536),(928823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451536409}]}}','',1564451536),(928824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451536),(928825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451536),(928826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451536,\"value\":0.556}}','',1564451536),(928827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451546411}]}}','',1564451546),(928828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451546411}]}}','',1564451546),(928829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451546),(928830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451546),(928831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451546,\"value\":0.551}}','',1564451546),(928832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451556398}]}}','',1564451556),(928833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451556398}]}}','',1564451556),(928834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451556),(928835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451556),(928836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451556,\"value\":0.556}}','',1564451556),(928837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"8c0c00000000\",\"orgdata\":\"700f2633010207010000258c0c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451571113}]}}','',1564451571),(928838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451571400}]}}','',1564451571),(928839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"8c0c00000000\",\"orgdata\":\"700f2633010207010000258c0c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451571113}]}}','',1564451571),(928840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451571400}]}}','',1564451571),(928841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451571),(928842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451571),(928843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451571,\"value\":0.542}}','',1564451571),(928844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451586408}]}}','',1564451586),(928845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451586408}]}}','',1564451586),(928846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451586),(928847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451586),(928848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451586,\"value\":0.537}}','',1564451586),(928849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451596408}]}}','',1564451596),(928850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451596408}]}}','',1564451596),(928851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451596),(928852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451596),(928853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451596,\"value\":0.551}}','',1564451596),(928854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451611407}]}}','',1564451611),(928855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451611407}]}}','',1564451611),(928856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451611),(928857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451611),(928858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451611,\"value\":0.556}}','',1564451611),(928859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451636407}]}}','',1564451636),(928860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451636407}]}}','',1564451636),(928861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451636),(928862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451636),(928863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451636,\"value\":0.56}}','',1564451637),(928864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451646397}]}}','',1564451646),(928865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451646397}]}}','',1564451647),(928866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451647),(928867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451647),(928868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451646,\"value\":0.551}}','',1564451647),(928869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451666407}]}}','',1564451666),(928870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451666407}]}}','',1564451667),(928871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451667),(928872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451667),(928873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451666,\"value\":0.546}}','',1564451667),(928874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451673418}]}}','',1564451673),(928875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451673418}]}}','',1564451674),(928876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564451673,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564451674),(928877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451674981}]}}','',1564451675),(928878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451674981}]}}','',1564451676),(928879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451676409}]}}','',1564451676),(928880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451676409}]}}','',1564451677),(928881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451677),(928882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451677),(928883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451676,\"value\":0.556}}','',1564451677),(928884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451678568}]}}','',1564451678),(928885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451678568}]}}','',1564451679),(928886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451678,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451679),(928887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451679355}]}}','',1564451679),(928888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451679355}]}}','',1564451680),(928889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451679,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451680),(928890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451680152}]}}','',1564451680),(928891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451680152}]}}','',1564451681),(928892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451680,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451681),(928893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451680959}]}}','',1564451681),(928894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451680959}]}}','',1564451682),(928895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451680,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451682),(928896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451686656}]}}','',1564451686),(928897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451686656}]}}','',1564451687),(928898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451686,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451687),(928899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451687454}]}}','',1564451687),(928900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451687454}]}}','',1564451688),(928901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451687,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451688),(928902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451688252}]}}','',1564451688),(928903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451688252}]}}','',1564451689),(928904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451688,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451689),(928905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451689047}]}}','',1564451689),(928906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451689047}]}}','',1564451690),(928907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451689,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451690),(928908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451691408}]}}','',1564451691),(928909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451691408}]}}','',1564451692),(928910,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451692),(928911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451692),(928912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451691,\"value\":0.551}}','',1564451692),(928913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451695776}]}}','',1564451695),(928914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451695776}]}}','',1564451696),(928915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451695,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451696),(928916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451696574}]}}','',1564451696),(928917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451696574}]}}','',1564451697),(928918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451696,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451697),(928919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451697381}]}}','',1564451697),(928920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451697381}]}}','',1564451698),(928921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451697,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451698),(928922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451698177}]}}','',1564451698),(928923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451698177}]}}','',1564451699),(928924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451698,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451699),(928925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451704036}]}}','',1564451704),(928926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451704844}]}}','',1564451705),(928927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451704036}]}}','',1564451705),(928928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451704844}]}}','',1564451705),(928929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451704,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451705),(928930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451704,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451705),(928931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451705632}]}}','',1564451705),(928932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451705632}]}}','',1564451706),(928933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451705,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451706),(928934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451706443}]}}','',1564451706),(928935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451706475}]}}','',1564451706),(928936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451706443}]}}','',1564451707),(928937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451706475}]}}','',1564451707),(928938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451707),(928939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451707),(928940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451706,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451707),(928941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451706,\"value\":0.556}}','',1564451707),(928942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451711877}]}}','',1564451712),(928943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451711877}]}}','',1564451712),(928944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451711,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451712),(928945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451712673}]}}','',1564451712),(928946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451712673}]}}','',1564451713),(928947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451713),(928948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451713631}]}}','',1564451713),(928949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451713631}]}}','',1564451714),(928950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451713,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451714),(928951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451714275}]}}','',1564451714),(928952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451714704}]}}','',1564451714),(928953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451714704}]}}','',1564451715),(928954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451714275}]}}','',1564451715),(928955,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564451715),(928956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451714,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451715),(928957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564451714,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564451715),(928958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451718003}]}}','',1564451718),(928959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451718452}]}}','',1564451718),(928960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451718003}]}}','',1564451719),(928961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451718452}]}}','',1564451719),(928962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564451718,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564451719),(928963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451718,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451719),(928964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451720992}]}}','',1564451721),(928965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451720992}]}}','',1564451722),(928966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564451720,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564451722),(928967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451723668}]}}','',1564451723),(928968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451723668}]}}','',1564451724),(928969,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564451724),(928970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564451723,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564451724),(928971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451724105}]}}','',1564451724),(928972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451724801}]}}','',1564451724),(928973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451724105}]}}','',1564451725),(928974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451724801}]}}','',1564451725),(928975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451724,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451725),(928976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451724,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451725),(928977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451725600}]}}','',1564451725),(928978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451725600}]}}','',1564451726),(928979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451725,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451726),(928980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451726397}]}}','',1564451726),(928981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451726397}]}}','',1564451727),(928982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451726,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451727),(928983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451731405}]}}','',1564451731),(928984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451731971}]}}','',1564451732),(928985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451731405}]}}','',1564451732),(928986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451731971}]}}','',1564451732),(928987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451732),(928988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451732),(928989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451731,\"value\":0.551}}','',1564451732),(928990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451731,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451732),(928991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451732769}]}}','',1564451732),(928992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451732769}]}}','',1564451733),(928993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451732,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451733),(928994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451733566}]}}','',1564451733),(928995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451733566}]}}','',1564451734),(928996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451733,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451734),(928997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451734365}]}}','',1564451734),(928998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451734365}]}}','',1564451735),(928999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451734,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451735),(929000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451739777}]}}','',1564451739),(929001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451739777}]}}','',1564451740),(929002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451739,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451740),(929003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451740574}]}}','',1564451740),(929004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451740574}]}}','',1564451741),(929005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451740,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451741),(929006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451741370}]}}','',1564451741),(929007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451741370}]}}','',1564451742),(929008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451741,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451742),(929009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451742178}]}}','',1564451742),(929010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451742178}]}}','',1564451743),(929011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451742,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451743);
INSERT INTO `on_api_log` VALUES (929012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451746406}]}}','',1564451746),(929013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451746406}]}}','',1564451747),(929014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451747),(929015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451747),(929016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451746,\"value\":0.542}}','',1564451747),(929017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451750896}]}}','',1564451751),(929018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451750896}]}}','',1564451751),(929019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451750,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451751),(929020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451751373}]}}','',1564451751),(929021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451751817}]}}','',1564451751),(929022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564451751373}]}}','',1564451752),(929023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451751817}]}}','',1564451752),(929024,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564451752),(929025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564451751,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564451752),(929026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564451751,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564451752),(929027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451752229}]}}','',1564451752),(929028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451752667}]}}','',1564451752),(929029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451752229}]}}','',1564451753),(929030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451752667}]}}','',1564451753),(929031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451752,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451753),(929032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451752,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451753),(929033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451753295}]}}','',1564451753),(929034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451753295}]}}','',1564451754),(929035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451753,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451754),(929036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451756408}]}}','',1564451756),(929037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451756408}]}}','',1564451757),(929038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451757),(929039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451757),(929040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451756,\"value\":0.546}}','',1564451757),(929041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451759527}]}}','',1564451759),(929042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451759527}]}}','',1564451760),(929043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451759,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451760),(929044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451760313}]}}','',1564451760),(929045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451760313}]}}','',1564451761),(929046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451760,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451761),(929047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451761120}]}}','',1564451761),(929048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451761917}]}}','',1564451762),(929049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451761120}]}}','',1564451762),(929050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451761917}]}}','',1564451762),(929051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451761,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451762),(929052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451761,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451762),(929053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451766397}]}}','',1564451766),(929054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451766397}]}}','',1564451767),(929055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451767),(929056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451767),(929057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451766,\"value\":0.542}}','',1564451767),(929058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451769523}]}}','',1564451769),(929059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451769523}]}}','',1564451770),(929060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451769,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451770),(929061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451770316}]}}','',1564451770),(929062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451770316}]}}','',1564451771),(929063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451770,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451771),(929064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451771113}]}}','',1564451771),(929065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451771921}]}}','',1564451772),(929066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451771113}]}}','',1564451772),(929067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451771921}]}}','',1564451772),(929068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451772),(929069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451772),(929070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451778669}]}}','',1564451778),(929071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451778669}]}}','',1564451779),(929072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451778,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564451779),(929073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451781356}]}}','',1564451781),(929074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451781356}]}}','',1564451782),(929075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451782),(929076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451782),(929077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451781,\"value\":0.551}}','',1564451782),(929078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451783664}]}}','',1564451783),(929079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451783664}]}}','',1564451784),(929080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451783,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451784),(929081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451784461}]}}','',1564451784),(929082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451784902}]}}','',1564451785),(929083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451784461}]}}','',1564451785),(929084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451784902}]}}','',1564451785),(929085,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564451785),(929086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451784,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451785),(929087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564451784,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564451785),(929088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451785329}]}}','',1564451785),(929089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451786065}]}}','',1564451786),(929090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451785329}]}}','',1564451786),(929091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451786065}]}}','',1564451786),(929092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451786,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451786),(929093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451785,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564451786),(929094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451796405}]}}','',1564451796),(929095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451796405}]}}','',1564451797),(929096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451797),(929097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451797),(929098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451796,\"value\":0.546}}','',1564451797),(929099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451811739}]}}','',1564451811),(929100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451811778}]}}','',1564451811),(929101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451811778}]}}','',1564451812),(929102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564451811739}]}}','',1564451812),(929103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451812),(929104,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564451812),(929105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451812),(929106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451811,\"value\":0.551}}','',1564451812),(929107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564451811,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564451812),(929108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451821404}]}}','',1564451821),(929109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451821404}]}}','',1564451822),(929110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451822),(929111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451822),(929112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451821,\"value\":0.556}}','',1564451822),(929113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451836404}]}}','',1564451836),(929114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451836404}]}}','',1564451837),(929115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451837),(929116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451837),(929117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451836,\"value\":0.551}}','',1564451837),(929118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451843897}]}}','',1564451844),(929119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451843897}]}}','',1564451844),(929120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451843,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564451844),(929121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451844684}]}}','',1564451844),(929122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451844684}]}}','',1564451845),(929123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451844,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564451845),(929124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451845483}]}}','',1564451845),(929125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451845483}]}}','',1564451846),(929126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451845,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564451846),(929127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451846286}]}}','',1564451846),(929128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564451846286}]}}','',1564451847),(929129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564451846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564451847),(929130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451866407}]}}','',1564451866),(929131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451866407}]}}','',1564451867),(929132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451867),(929133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451867),(929134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451866,\"value\":0.546}}','',1564451867),(929135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451876405}]}}','',1564451876),(929136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451876405}]}}','',1564451877),(929137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451877),(929138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451877),(929139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451876,\"value\":0.551}}','',1564451877),(929140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451901404}]}}','',1564451901),(929141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451901404}]}}','',1564451902),(929142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451902),(929143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451902),(929144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451901,\"value\":0.546}}','',1564451902),(929145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451911405}]}}','',1564451911),(929146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451911405}]}}','',1564451912),(929147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451912),(929148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451912),(929149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451911,\"value\":0.556}}','',1564451912),(929150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451921404}]}}','',1564451921),(929151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451921404}]}}','',1564451922),(929152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451922),(929153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451922),(929154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451921,\"value\":0.551}}','',1564451922),(929155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451951404}]}}','',1564451951),(929156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451951404}]}}','',1564451952),(929157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451952),(929158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451952),(929159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451951,\"value\":0.556}}','',1564451952),(929160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451966404}]}}','',1564451966),(929161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451966404}]}}','',1564451967),(929162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451967),(929163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451967),(929164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451966,\"value\":0.56}}','',1564451967),(929165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564451972125}]}}','',1564451972),(929166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564451972125}]}}','',1564451972),(929167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451972),(929168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564451972,\"value\":27.88}}','',1564451972),(929169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564451972552}]}}','',1564451972),(929170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bb68e01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564451972552}]}}','',1564451973),(929171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564451972,\"value\":71.02}}','',1564451973),(929172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451996402}]}}','',1564451996),(929173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564451996402}]}}','',1564451997),(929174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564451997),(929175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564451997),(929176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564451996,\"value\":0.556}}','',1564451997),(929177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452046404}]}}','',1564452046),(929178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452046404}]}}','',1564452046),(929179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452046),(929180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452046),(929181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452046,\"value\":0.551}}','',1564452046),(929182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452056402}]}}','',1564452056),(929183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452056402}]}}','',1564452056),(929184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452056),(929185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452056),(929186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452056,\"value\":0.556}}','',1564452056),(929187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452076533}]}}','',1564452076),(929188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452076533}]}}','',1564452077),(929189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452077),(929190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452077),(929191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452076,\"value\":0.551}}','',1564452077),(929192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452101402}]}}','',1564452101),(929193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452101402}]}}','',1564452101),(929194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452101),(929195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452101),(929196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452101,\"value\":0.556}}','',1564452101),(929197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452111402}]}}','',1564452111),(929198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452111402}]}}','',1564452111),(929199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452111),(929200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452111),(929201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452111,\"value\":0.551}}','',1564452111),(929202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452121401}]}}','',1564452121),(929203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452121401}]}}','',1564452121),(929204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452121),(929205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452121),(929206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452121,\"value\":0.546}}','',1564452121),(929207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564452127741}]}}','',1564452127),(929208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700bb68e01050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564452128168}]}}','',1564452128),(929209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564452127741}]}}','',1564452128),(929210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700bb68e01050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564452128168}]}}','',1564452128),(929211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452128),(929212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564452127,\"value\":25.56}}','',1564452128),(929213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564452128,\"value\":65.83}}','',1564452128),(929214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452131401}]}}','',1564452131),(929215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452131401}]}}','',1564452131),(929216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452131),(929217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452131),(929218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452131,\"value\":0.551}}','',1564452131),(929219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452151402}]}}','',1564452151),(929220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452151402}]}}','',1564452151),(929221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452151),(929222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452151),(929223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452151,\"value\":0.556}}','',1564452151),(929224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452161401}]}}','',1564452161),(929225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452161401}]}}','',1564452161),(929226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452161),(929227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452161),(929228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452161,\"value\":0.551}}','',1564452161),(929229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452171392}]}}','',1564452171),(929230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452171392}]}}','',1564452171),(929231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452171),(929232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452171),(929233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452171,\"value\":0.542}}','',1564452171),(929234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452191401}]}}','',1564452191),(929235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452191401}]}}','',1564452191),(929236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452191),(929237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452191),(929238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452191,\"value\":0.537}}','',1564452191),(929239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452201411}]}}','',1564452201),(929240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452201411}]}}','',1564452201),(929241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452201),(929242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452201),(929243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452201,\"value\":0.551}}','',1564452201),(929244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452209823}]}}','',1564452209),(929245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452210622}]}}','',1564452210),(929246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452210622}]}}','',1564452210),(929247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452209823}]}}','',1564452210),(929248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452210,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564452210),(929249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452209,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564452210),(929250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452211419}]}}','',1564452211),(929251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452211419}]}}','',1564452211),(929252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452211,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564452211),(929253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452212216}]}}','',1564452212),(929254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452212216}]}}','',1564452212),(929255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452212,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564452212),(929256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452216411}]}}','',1564452216),(929257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452216411}]}}','',1564452216),(929258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452216),(929259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452216),(929260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452216,\"value\":0.56}}','',1564452216),(929261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452220250}]}}','',1564452220),(929262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452220250}]}}','',1564452220),(929263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452220,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564452220),(929264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452221049}]}}','',1564452221),(929265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452221049}]}}','',1564452221),(929266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452221,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564452221),(929267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452221847}]}}','',1564452222),(929268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452222644}]}}','',1564452222),(929269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452221847}]}}','',1564452222),(929270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452222644}]}}','',1564452222),(929271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452221,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564452222),(929272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452222,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564452222),(929273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452226401}]}}','',1564452226),(929274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452226401}]}}','',1564452226),(929275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452226),(929276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452226),(929277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452226,\"value\":0.556}}','',1564452226),(929278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452241401}]}}','',1564452241),(929279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452241401}]}}','',1564452241),(929280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452241),(929281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452241),(929282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452241,\"value\":0.551}}','',1564452241),(929283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452251403}]}}','',1564452251),(929284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452251403}]}}','',1564452251),(929285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452251),(929286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452251),(929287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452251,\"value\":0.556}}','',1564452251),(929288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452261390}]}}','',1564452261),(929289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452261390}]}}','',1564452261),(929290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452261),(929291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452261),(929292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452261,\"value\":0.551}}','',1564452261),(929293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452271403}]}}','',1564452271),(929294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452271403}]}}','',1564452271),(929295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452271),(929296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452271),(929297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452271,\"value\":0.556}}','',1564452271),(929298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452280502}]}}','',1564452280),(929299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452280502}]}}','',1564452280),(929300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452280,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564452280),(929301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452281294}]}}','',1564452281),(929302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452281409}]}}','',1564452281),(929303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452281409}]}}','',1564452281),(929304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452281294}]}}','',1564452281),(929305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452281),(929306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452281),(929307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452281,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564452281),(929308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452281,\"value\":0.551}}','',1564452281),(929309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452282086}]}}','',1564452282),(929310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452282086}]}}','',1564452282),(929311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452282,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564452282),(929312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452282894}]}}','',1564452283),(929313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452282894}]}}','',1564452283),(929314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452282,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564452283),(929315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564452315813\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06eb7013-f2f2-44c6-ba70-190dd2c99f64\",\"payLoadVersion\":1,\"token\":\"f2ef4c720aac8d3143f6abc22fd81ded\"}}}','',1564452316),(929316,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564452315813\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06eb7013-f2f2-44c6-ba70-190dd2c99f64\",\"payLoadVersion\":1,\"token\":\"f2ef4c720aac8d3143f6abc22fd81ded\"}}}','',1564452316),(929317,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564452316),(929318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564452316),(929319,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06eb7013-f2f2-44c6-ba70-190dd2c99f64\",\"payLoadVersion\":1,\"token\":\"f2ef4c720aac8d3143f6abc22fd81ded\"},\"telemetry\":{\"datetime\":1564452315,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564452316),(929320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452321360}]}}','',1564452321),(929321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452321360}]}}','',1564452321),(929322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452321),(929323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452321),(929324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452321,\"value\":0.556}}','',1564452322),(929325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452336361}]}}','',1564452336),(929326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452336361}]}}','',1564452337),(929327,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452337),(929328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452337),(929329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452336,\"value\":0.551}}','',1564452337),(929330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452346360}]}}','',1564452346),(929331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452346360}]}}','',1564452347),(929332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452347),(929333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452347),(929334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452346,\"value\":0.542}}','',1564452347),(929335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452376399}]}}','',1564452376),(929336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452376399}]}}','',1564452377),(929337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452377),(929338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452377),(929339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452376,\"value\":0.556}}','',1564452377),(929340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452386399}]}}','',1564452386),(929341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452386399}]}}','',1564452387),(929342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452387),(929343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452387),(929344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452386,\"value\":0.551}}','',1564452387),(929345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452394411}]}}','',1564452394),(929346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452394411}]}}','',1564452395),(929347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564452394,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564452395),(929348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452396395}]}}','',1564452396),(929349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452396395}]}}','',1564452397),(929350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452397),(929351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452397),(929352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452396,\"value\":0.546}}','',1564452397),(929353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452411399}]}}','',1564452411),(929354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452411399}]}}','',1564452412),(929355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452412),(929356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452412),(929357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452411,\"value\":0.551}}','',1564452412),(929358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452426398}]}}','',1564452426),(929359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452426398}]}}','',1564452427),(929360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452427),(929361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452427),(929362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452426,\"value\":0.556}}','',1564452427),(929363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452436398}]}}','',1564452436),(929364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452436398}]}}','',1564452437),(929365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452437),(929366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452437),(929367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452436,\"value\":0.565}}','',1564452437),(929368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452446389}]}}','',1564452446),(929369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452446389}]}}','',1564452447),(929370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452447),(929371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452447),(929372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452446,\"value\":0.551}}','',1564452447),(929373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452471408}]}}','',1564452471),(929374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452471408}]}}','',1564452472),(929375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452472),(929376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452472),(929377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452471,\"value\":0.546}}','',1564452472),(929378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452481400}]}}','',1564452481),(929379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452481400}]}}','',1564452482),(929380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452482),(929381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452482),(929382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452481,\"value\":0.551}}','',1564452482),(929383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452496400}]}}','',1564452496),(929384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452496400}]}}','',1564452497),(929385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452497),(929386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452497),(929387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452496,\"value\":0.546}}','',1564452497),(929388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452506401}]}}','',1564452506),(929389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452506401}]}}','',1564452507),(929390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452507),(929391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452507),(929392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452506,\"value\":0.551}}','',1564452507),(929393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452516407}]}}','',1564452516),(929394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452516407}]}}','',1564452517),(929395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452517),(929396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452517),(929397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452516,\"value\":0.546}}','',1564452517),(929398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452526398}]}}','',1564452526),(929399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452526398}]}}','',1564452527),(929400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452527),(929401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452527),(929402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452526,\"value\":0.551}}','',1564452527),(929403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452556399}]}}','',1564452556),(929404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452556399}]}}','',1564452557),(929405,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452557),(929406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452557),(929407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452556,\"value\":0.556}}','',1564452557),(929408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452566398}]}}','',1564452566),(929409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452566398}]}}','',1564452567),(929410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452567),(929411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452567),(929412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452566,\"value\":0.56}}','',1564452567),(929413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452576407}]}}','',1564452576),(929414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452576407}]}}','',1564452577),(929415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452577),(929416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452577),(929417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452576,\"value\":0.56}}','',1564452577),(929418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452601399}]}}','',1564452601),(929419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452601399}]}}','',1564452602),(929420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452602),(929421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452602),(929422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452601,\"value\":0.556}}','',1564452602),(929423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452636407}]}}','',1564452636),(929424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452636407}]}}','',1564452637),(929425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452637),(929426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452637),(929427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452636,\"value\":0.56}}','',1564452637),(929428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452651398}]}}','',1564452651),(929429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452651398}]}}','',1564452652),(929430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452652),(929431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452652),(929432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452651,\"value\":0.556}}','',1564452652),(929433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452676406}]}}','',1564452676),(929434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452676406}]}}','',1564452677),(929435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452677),(929436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452677),(929437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452676,\"value\":0.551}}','',1564452677),(929438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452731405}]}}','',1564452731),(929439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452731405}]}}','',1564452732),(929440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452732),(929441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452732),(929442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452731,\"value\":0.546}}','',1564452732),(929443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452746406}]}}','',1564452746),(929444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452746406}]}}','',1564452747),(929445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452747),(929446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452747),(929447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452746,\"value\":0.556}}','',1564452747),(929448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452766398}]}}','',1564452766),(929449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452766398}]}}','',1564452767),(929450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452767),(929451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452767),(929452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452766,\"value\":0.542}}','',1564452767),(929453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"540d00000000\",\"orgdata\":\"700f263301020701000025540d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452770468}]}}','',1564452770),(929454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"540d00000000\",\"orgdata\":\"700f263301020701000025540d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452770468}]}}','',1564452771),(929455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452776397}]}}','',1564452776),(929456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452776397}]}}','',1564452776),(929457,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452776),(929458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452776),(929459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452776,\"value\":0.537}}','',1564452776),(929460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564452784364}]}}','',1564452784),(929461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564452784364}]}}','',1564452784),(929462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452784),(929463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564452784,\"value\":27.88}}','',1564452784),(929464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a415\",\"orgdata\":\"700bbbad01050401000021a415\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564452784791}]}}','',1564452784),(929465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a415\",\"orgdata\":\"700bbbad01050401000021a415\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564452784791}]}}','',1564452785),(929466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564452784,\"value\":55.4}}','',1564452785),(929467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452786569}]}}','',1564452786),(929468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452786569}]}}','',1564452787),(929469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452787),(929470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452787),(929471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452786,\"value\":0.537}}','',1564452787),(929472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452796567}]}}','',1564452796),(929473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452796567}]}}','',1564452797),(929474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452797),(929475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452797),(929476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452796,\"value\":0.551}}','',1564452797),(929477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452811404}]}}','',1564452811),(929478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452811404}]}}','',1564452811),(929479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452811),(929480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452811),(929481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452811,\"value\":0.556}}','',1564452811),(929482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452831404}]}}','',1564452831),(929483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452831404}]}}','',1564452831),(929484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452831),(929485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452831),(929486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452831,\"value\":0.56}}','',1564452831),(929487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452841395}]}}','',1564452841),(929488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452841395}]}}','',1564452841),(929489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452841),(929490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452841),(929491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452841,\"value\":0.556}}','',1564452841),(929492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452851394}]}}','',1564452851),(929493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452851394}]}}','',1564452851),(929494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452851),(929495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452851),(929496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452851,\"value\":0.551}}','',1564452851),(929497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452861405}]}}','',1564452861),(929498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452861405}]}}','',1564452861),(929499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452861),(929500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452861),(929501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452861,\"value\":0.546}}','',1564452861),(929502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452871404}]}}','',1564452871),(929503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452871404}]}}','',1564452871),(929504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452871),(929505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452871),(929506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452871,\"value\":0.556}}','',1564452871),(929507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452875306}]}}','',1564452875),(929508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452875306}]}}','',1564452875),(929509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452877644}]}}','',1564452877),(929510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452877644}]}}','',1564452878),(929511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564452877,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564452878),(929512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452881395}]}}','',1564452881),(929513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452881395}]}}','',1564452881),(929514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452881),(929515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452881),(929516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452881,\"value\":0.551}}','',1564452881),(929517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452911407}]}}','',1564452911),(929518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452911407}]}}','',1564452911),(929519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452911),(929520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452911),(929521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452911,\"value\":0.556}}','',1564452911),(929522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452923799}]}}','',1564452923),(929523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452923799}]}}','',1564452924),(929524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564452923,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564452924),(929525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452926352}]}}','',1564452926),(929526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452926352}]}}','',1564452926),(929527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452926),(929528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452926),(929529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452926,\"value\":0.551}}','',1564452926),(929530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452951353}]}}','',1564452951),(929531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452951353}]}}','',1564452951),(929532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452951),(929533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452951),(929534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452951,\"value\":0.542}}','',1564452951),(929535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452954755}]}}','',1564452954),(929536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452954755}]}}','',1564452955),(929537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564452954,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564452955),(929538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452966373}]}}','',1564452966),(929539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452966373}]}}','',1564452966),(929540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452966),(929541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452966),(929542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452966,\"value\":0.537}}','',1564452966),(929543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452976403}]}}','',1564452976),(929544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452976403}]}}','',1564452976),(929545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452976),(929546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452976),(929547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452976,\"value\":0.546}}','',1564452976),(929548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452982263}]}}','',1564452982),(929549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564452982263}]}}','',1564452982),(929550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564452982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564452982),(929551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452986352}]}}','',1564452986),(929552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452986352}]}}','',1564452986),(929553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452986),(929554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452986),(929555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452986,\"value\":0.551}}','',1564452986),(929556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452986999}]}}','',1564452987),(929557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452986999}]}}','',1564452987),(929558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564452986,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564452987),(929559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452991473}]}}','',1564452991),(929560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452991473}]}}','',1564452991),(929561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564452991,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564452991),(929562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452992841}]}}','',1564452993),(929563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564452992841}]}}','',1564452993),(929564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564452992,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564452993),(929565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564452995096}]}}','',1564452995),(929566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564452995096}]}}','',1564452995),(929567,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564452995),(929568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564452995,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564452995),(929569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452996341}]}}','',1564452996),(929570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564452996341}]}}','',1564452996),(929571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564452996),(929572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564452996),(929573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564452996,\"value\":0.542}}','',1564452996),(929574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453006352}]}}','',1564453006),(929575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453006352}]}}','',1564453006),(929576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453006),(929577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453006),(929578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453006,\"value\":0.551}}','',1564453006),(929579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564453016774}]}}','',1564453016),(929580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564453016774}]}}','',1564453017),(929581,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564453017),(929582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564453016,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564453017),(929583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453021356}]}}','',1564453021),(929584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453021356}]}}','',1564453021),(929585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453021),(929586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453021),(929587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453021,\"value\":0.56}}','',1564453021),(929588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453031353}]}}','',1564453031),(929589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453031353}]}}','',1564453031),(929590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453031),(929591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453031),(929592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453031,\"value\":0.556}}','',1564453031),(929593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453034282}]}}','',1564453034),(929594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453034282}]}}','',1564453034),(929595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453034,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564453034),(929596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453037418}]}}','',1564453037),(929597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453037418}]}}','',1564453037),(929598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453037,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564453037),(929599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453041351}]}}','',1564453041),(929600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453041351}]}}','',1564453041),(929601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453041),(929602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453041),(929603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453041,\"value\":0.546}}','',1564453041),(929604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453051351}]}}','',1564453051),(929605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453051351}]}}','',1564453051),(929606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453051),(929607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453051),(929608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453051,\"value\":0.551}}','',1564453051),(929609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453052937}]}}','',1564453053),(929610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453052937}]}}','',1564453053),(929611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453052,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564453053),(929612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453055982}]}}','',1564453056),(929613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453055982}]}}','',1564453056),(929614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453055,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564453056),(929615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b99ad010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453058190}]}}','',1564453058),(929616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b99ad010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453058190}]}}','',1564453058),(929617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453058,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1564453058),(929618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453062793}]}}','',1564453062),(929619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453062793}]}}','',1564453062),(929620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453062,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564453062),(929621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453071361}]}}','',1564453071),(929622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453071361}]}}','',1564453071),(929623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453071),(929624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453071),(929625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453071,\"value\":0.546}}','',1564453072),(929626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453081352}]}}','',1564453081),(929627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453081352}]}}','',1564453082),(929628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453082),(929629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453082),(929630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453081,\"value\":0.556}}','',1564453082),(929631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453091401}]}}','',1564453091),(929632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453091401}]}}','',1564453092),(929633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453092),(929634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453092),(929635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453091,\"value\":0.551}}','',1564453092),(929636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453101393}]}}','',1564453101),(929637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453101393}]}}','',1564453102),(929638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453102),(929639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453102),(929640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453101,\"value\":0.546}}','',1564453102),(929641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453111402}]}}','',1564453111),(929642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453111402}]}}','',1564453112),(929643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453112),(929644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453112),(929645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453111,\"value\":0.551}}','',1564453112),(929646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453141405}]}}','',1564453141),(929647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453141405}]}}','',1564453142),(929648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453142),(929649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453142),(929650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453141,\"value\":0.556}}','',1564453142),(929651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453151400}]}}','',1564453151),(929652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453151400}]}}','',1564453152),(929653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453152),(929654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453152),(929655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453151,\"value\":0.551}}','',1564453152),(929656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453161399}]}}','',1564453161),(929657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453161399}]}}','',1564453162),(929658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453162),(929659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453162),(929660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453161,\"value\":0.556}}','',1564453162),(929661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453171400}]}}','',1564453171),(929662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453171400}]}}','',1564453172),(929663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453172),(929664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453172),(929665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453171,\"value\":0.56}}','',1564453172),(929666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453181463}]}}','',1564453181),(929667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453181463}]}}','',1564453182),(929668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453182),(929669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453182),(929670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453181,\"value\":0.56}}','',1564453182),(929671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453191462}]}}','',1564453191),(929672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453191462}]}}','',1564453192),(929673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453192),(929674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453192),(929675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453191,\"value\":0.556}}','',1564453192),(929676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453201462}]}}','',1564453201),(929677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453201462}]}}','',1564453202),(929678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453202),(929679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453202),(929680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453201,\"value\":0.56}}','',1564453202),(929681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564453215053\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"044bb488-6e1b-4233-b4df-afe54848ed14\",\"payLoadVersion\":1,\"token\":\"0121ec86acbc9b6c3e725775590b9c4a\"}}}','',1564453215),(929682,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564453215053\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"044bb488-6e1b-4233-b4df-afe54848ed14\",\"payLoadVersion\":1,\"token\":\"0121ec86acbc9b6c3e725775590b9c4a\"}}}','',1564453216),(929683,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564453216),(929684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564453216),(929685,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"044bb488-6e1b-4233-b4df-afe54848ed14\",\"payLoadVersion\":1,\"token\":\"0121ec86acbc9b6c3e725775590b9c4a\"},\"telemetry\":{\"datetime\":1564453215,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564453216),(929686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453216402}]}}','',1564453216),(929687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453216402}]}}','',1564453217),(929688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453217),(929689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453217),(929690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453216,\"value\":0.556}}','',1564453217),(929691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453224552}]}}','',1564453224),(929692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453224552}]}}','',1564453225),(929693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453224,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453225),(929694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453225341}]}}','',1564453225),(929695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453225341}]}}','',1564453226),(929696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453225,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453226),(929697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453226147}]}}','',1564453226),(929698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453226944}]}}','',1564453227),(929699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453226944}]}}','',1564453227),(929700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453226147}]}}','',1564453227),(929701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453226,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453227),(929702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453226,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453227),(929703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453239291}]}}','',1564453239),(929704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453239291}]}}','',1564453240),(929705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453239,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453240),(929706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453240088}]}}','',1564453240),(929707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453240887}]}}','',1564453241),(929708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453240088}]}}','',1564453241),(929709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453240887}]}}','',1564453241),(929710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453240,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453241),(929711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453240,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453241),(929712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453241314}]}}','',1564453241),(929713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453241753}]}}','',1564453241),(929714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453241793}]}}','',1564453241),(929715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453241314}]}}','',1564453242),(929716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453241753}]}}','',1564453242),(929717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453241793}]}}','',1564453242),(929718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453241,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564453242),(929719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453241,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453242),(929720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453241,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564453242),(929721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453242664}]}}','',1564453242),(929722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453242664}]}}','',1564453243),(929723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453242,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564453243),(929724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453244053}]}}','',1564453244),(929725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453244053}]}}','',1564453244),(929726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453244,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564453244),(929727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453246349}]}}','',1564453246),(929728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453246349}]}}','',1564453247),(929729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453247),(929730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453247),(929731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453246,\"value\":0.551}}','',1564453247),(929732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453251271}]}}','',1564453251),(929733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453252068}]}}','',1564453252),(929734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453251271}]}}','',1564453252),(929735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453252068}]}}','',1564453252),(929736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453252,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453252),(929737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453251,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453252),(929738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564453252509}]}}','',1564453252),(929739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453252936}]}}','',1564453253),(929740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564453252509}]}}','',1564453253),(929741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453252936}]}}','',1564453253),(929742,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564453253),(929743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453252,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453253),(929744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564453252,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564453253),(929745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453253673}]}}','',1564453253),(929746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453253673}]}}','',1564453254),(929747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453253,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453254),(929748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453256400}]}}','',1564453256),(929749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453256400}]}}','',1564453257),(929750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453257),(929751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453257),(929752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453256,\"value\":0.556}}','',1564453257),(929753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453259179}]}}','',1564453259),(929754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453259976}]}}','',1564453260),(929755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453259179}]}}','',1564453260),(929756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453259976}]}}','',1564453260),(929757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453259,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453260),(929758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453259,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453260),(929759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453260774}]}}','',1564453260),(929760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453260774}]}}','',1564453261),(929761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453260,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453261),(929762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453261580}]}}','',1564453261),(929763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453261580}]}}','',1564453262),(929764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453261,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564453262),(929765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453296401}]}}','',1564453296),(929766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453296401}]}}','',1564453297),(929767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453297),(929768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453297),(929769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453296,\"value\":0.551}}','',1564453297),(929770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564453312665}]}}','',1564453312),(929771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564453312665}]}}','',1564453313),(929772,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564453313),(929773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564453312,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564453313),(929774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453319421}]}}','',1564453319),(929775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453319421}]}}','',1564453320),(929776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453319,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564453320),(929777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453320209}]}}','',1564453320),(929778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453321007}]}}','',1564453321),(929779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453320209}]}}','',1564453321),(929780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453321007}]}}','',1564453321),(929781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453320,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564453321),(929782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453321,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564453321),(929783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453321429}]}}','',1564453321),(929784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453321841}]}}','',1564453321),(929785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453321429}]}}','',1564453322),(929786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564453321841}]}}','',1564453322),(929787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453322),(929788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453322),(929789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453321,\"value\":0.546}}','',1564453322),(929790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564453321,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564453322),(929791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453331400}]}}','',1564453331),(929792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453331400}]}}','',1564453332),(929793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453332),(929794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453332),(929795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453331,\"value\":0.551}}','',1564453332),(929796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453351399}]}}','',1564453351),(929797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453351399}]}}','',1564453352),(929798,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453352),(929799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453352),(929800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453351,\"value\":0.556}}','',1564453352),(929801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453371398}]}}','',1564453371),(929802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453371398}]}}','',1564453372),(929803,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453372),(929804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453372),(929805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453371,\"value\":0.542}}','',1564453372),(929806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453386398}]}}','',1564453386),(929807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453386398}]}}','',1564453387),(929808,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453387),(929809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453387),(929810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453386,\"value\":0.537}}','',1564453387),(929811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453396398}]}}','',1564453396),(929812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453396398}]}}','',1564453397),(929813,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453397),(929814,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453397),(929815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453396,\"value\":0.542}}','',1564453397),(929816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453406399}]}}','',1564453406),(929817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453406399}]}}','',1564453407),(929818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453407),(929819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453407),(929820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453406,\"value\":0.551}}','',1564453407),(929821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453416398}]}}','',1564453416),(929822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453416398}]}}','',1564453417),(929823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453417),(929824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453417),(929825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453416,\"value\":0.556}}','',1564453417),(929826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453426398}]}}','',1564453426),(929827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453426398}]}}','',1564453427),(929828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453427),(929829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453427),(929830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453426,\"value\":0.56}}','',1564453427),(929831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453436399}]}}','',1564453436),(929832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453436399}]}}','',1564453437),(929833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453437),(929834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453437),(929835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453436,\"value\":0.556}}','',1564453437),(929836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453446387}]}}','',1564453446),(929837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453446387}]}}','',1564453447),(929838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453447),(929839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453447),(929840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453446,\"value\":0.551}}','',1564453447),(929841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453456397}]}}','',1564453456),(929842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453456397}]}}','',1564453457),(929843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453457),(929844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453457),(929845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453456,\"value\":0.546}}','',1564453457),(929846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453476398}]}}','',1564453476),(929847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453476398}]}}','',1564453476),(929848,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453476),(929849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453476),(929850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453476,\"value\":0.551}}','',1564453476),(929851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453486406}]}}','',1564453486),(929852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453486406}]}}','',1564453486),(929853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453486),(929854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453486),(929855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453486,\"value\":0.556}}','',1564453486),(929856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453496398}]}}','',1564453496),(929857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453496398}]}}','',1564453496),(929858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453496),(929859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453496),(929860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453496,\"value\":0.551}}','',1564453496),(929861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453516408}]}}','',1564453516),(929862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453516408}]}}','',1564453516),(929863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453516),(929864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453516),(929865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453516,\"value\":0.556}}','',1564453516),(929866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453526398}]}}','',1564453526),(929867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453526398}]}}','',1564453526),(929868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453526),(929869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453526),(929870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453526,\"value\":0.551}}','',1564453526),(929871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453546398}]}}','',1564453546),(929872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453546398}]}}','',1564453546),(929873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453546),(929874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453546),(929875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453546,\"value\":0.537}}','',1564453546),(929876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453556408}]}}','',1564453556),(929877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453556408}]}}','',1564453556),(929878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453556),(929879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453556),(929880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453556,\"value\":0.542}}','',1564453556),(929881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453576406}]}}','',1564453576),(929882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453576406}]}}','',1564453576),(929883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453576),(929884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453576),(929885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453576,\"value\":0.551}}','',1564453576),(929886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453596398}]}}','',1564453596),(929887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453596398}]}}','',1564453596),(929888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453596),(929889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453596),(929890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453596,\"value\":0.542}}','',1564453596),(929891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453597894}]}}','',1564453598),(929892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564453597894}]}}','',1564453598),(929893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564453597,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564453598),(929894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453606398}]}}','',1564453606),(929895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453606398}]}}','',1564453606),(929896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453606),(929897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453606),(929898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453606,\"value\":0.546}}','',1564453606),(929899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453616397}]}}','',1564453616),(929900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453616397}]}}','',1564453616),(929901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453616),(929902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453616),(929903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453616,\"value\":0.551}}','',1564453616),(929904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453626397}]}}','',1564453626),(929905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453626397}]}}','',1564453626),(929906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453626),(929907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453626),(929908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453626,\"value\":0.556}}','',1564453626),(929909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453636396}]}}','',1564453636),(929910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453636396}]}}','',1564453636),(929911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453636),(929912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453636),(929913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453636,\"value\":0.546}}','',1564453636),(929914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453646398}]}}','',1564453646),(929915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453646398}]}}','',1564453646),(929916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453646),(929917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453646),(929918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453646,\"value\":0.551}}','',1564453646),(929919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453656395}]}}','',1564453656),(929920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453656395}]}}','',1564453656),(929921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453656),(929922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453656),(929923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453656,\"value\":0.546}}','',1564453656),(929924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453666446}]}}','',1564453666),(929925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453666446}]}}','',1564453666),(929926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453666),(929927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453666),(929928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453666,\"value\":0.551}}','',1564453666),(929929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453676448}]}}','',1564453676),(929930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453676448}]}}','',1564453676),(929931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453676),(929932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453676),(929933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453676,\"value\":0.546}}','',1564453676),(929934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453686445}]}}','',1564453686),(929935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453686445}]}}','',1564453686),(929936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453686),(929937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453686),(929938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453686,\"value\":0.551}}','',1564453686),(929939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453756397}]}}','',1564453756),(929940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453756397}]}}','',1564453756),(929941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453756),(929942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453756),(929943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453756,\"value\":0.56}}','',1564453756),(929944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453766395}]}}','',1564453766),(929945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453766395}]}}','',1564453766),(929946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453766),(929947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453766),(929948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453766,\"value\":0.556}}','',1564453766),(929949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453776394}]}}','',1564453776),(929950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453776394}]}}','',1564453776),(929951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453776),(929952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453776),(929953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453776,\"value\":0.56}}','',1564453776),(929954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564453780315}]}}','',1564453780),(929955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700bb68e01050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564453780742}]}}','',1564453780),(929956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564453780315}]}}','',1564453780),(929957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700bb68e01050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564453780742}]}}','',1564453780),(929958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453780),(929959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564453780,\"value\":25.56}}','',1564453780),(929960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564453780,\"value\":65.83}}','',1564453780),(929961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453806404}]}}','',1564453806),(929962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453806404}]}}','',1564453807),(929963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453807),(929964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453807),(929965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453806,\"value\":0.556}}','',1564453807),(929966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453821394}]}}','',1564453821),(929967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453821394}]}}','',1564453822),(929968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453822),(929969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453822),(929970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453821,\"value\":0.551}}','',1564453822),(929971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453831413}]}}','',1564453831),(929972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453831413}]}}','',1564453832),(929973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453832),(929974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453832),(929975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453831,\"value\":0.56}}','',1564453832),(929976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453841404}]}}','',1564453841),(929977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453841404}]}}','',1564453842),(929978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453842),(929979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453842),(929980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453841,\"value\":0.556}}','',1564453842),(929981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453861404}]}}','',1564453861),(929982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453861404}]}}','',1564453862),(929983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453862),(929984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453862),(929985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453861,\"value\":0.56}}','',1564453862),(929986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453871397}]}}','',1564453871),(929987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453871397}]}}','',1564453872),(929988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453872),(929989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453872),(929990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453871,\"value\":0.556}}','',1564453872),(929991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453886403}]}}','',1564453886),(929992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453886403}]}}','',1564453887),(929993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453887),(929994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453887),(929995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453886,\"value\":0.551}}','',1564453887),(929996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453926397}]}}','',1564453926),(929997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453926397}]}}','',1564453927),(929998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453927),(929999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453927),(930000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453926,\"value\":0.546}}','',1564453927),(930001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453936404}]}}','',1564453936),(930002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453936404}]}}','',1564453937),(930003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453937),(930004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453937),(930005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453936,\"value\":0.556}}','',1564453937),(930006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453946403}]}}','',1564453946),(930007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453946403}]}}','',1564453947),(930008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453947),(930009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453947),(930010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453946,\"value\":0.551}}','',1564453947),(930011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453956404}]}}','',1564453956),(930012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453956404}]}}','',1564453957),(930013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453957),(930014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453957),(930015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453956,\"value\":0.556}}','',1564453957),(930016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453966402}]}}','',1564453966),(930017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453966402}]}}','',1564453967),(930018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453967),(930019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453967),(930020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453966,\"value\":0.551}}','',1564453967),(930021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"1d0e00000000\",\"orgdata\":\"700f2633010207010000251d0e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453970143}]}}','',1564453970),(930022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"1d0e00000000\",\"orgdata\":\"700f2633010207010000251d0e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453970143}]}}','',1564453971),(930023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453976402}]}}','',1564453976),(930024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453976402}]}}','',1564453977),(930025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453977),(930026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453977),(930027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453976,\"value\":0.542}}','',1564453977),(930028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453991403}]}}','',1564453991),(930029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564453991403}]}}','',1564453992),(930030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564453992),(930031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564453992),(930032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564453991,\"value\":0.537}}','',1564453992),(930033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454001403}]}}','',1564454001),(930034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454001403}]}}','',1564454002),(930035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454002),(930036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454002),(930037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454001,\"value\":0.551}}','',1564454002),(930038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454016402}]}}','',1564454016),(930039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454016402}]}}','',1564454017),(930040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454017),(930041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454017),(930042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454016,\"value\":0.556}}','',1564454017),(930043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454026403}]}}','',1564454026),(930044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454026403}]}}','',1564454027),(930045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454027),(930046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454027),(930047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454026,\"value\":0.56}}','',1564454027),(930048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454036396}]}}','',1564454036),(930049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454036396}]}}','',1564454037),(930050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454037),(930051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454037),(930052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454036,\"value\":0.556}}','',1564454037),(930053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454046401}]}}','',1564454046),(930054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454046401}]}}','',1564454047),(930055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454047),(930056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454047),(930057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454046,\"value\":0.551}}','',1564454047),(930058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454056402}]}}','',1564454056),(930059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454056402}]}}','',1564454057),(930060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454057),(930061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454057),(930062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454056,\"value\":0.546}}','',1564454057),(930063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454071402}]}}','',1564454071),(930064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454071402}]}}','',1564454072),(930065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454072),(930066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454072),(930067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454071,\"value\":0.551}}','',1564454072),(930068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454076005}]}}','',1564454076),(930069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454076005}]}}','',1564454076),(930070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564454081222}]}}','',1564454081),(930071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564454081222}]}}','',1564454081),(930072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564454081,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564454081),(930073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bb68e01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564454095540}]}}','',1564454095),(930074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381b\",\"orgdata\":\"700bb68e01050401000021381b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564454095967}]}}','',1564454096),(930075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bb68e01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564454095540}]}}','',1564454096),(930076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381b\",\"orgdata\":\"700bb68e01050401000021381b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564454095967}]}}','',1564454096),(930077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454096),(930078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564454095,\"value\":69.68}}','',1564454096),(930079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564454095,\"value\":27.28}}','',1564454096),(930080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564454114650\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0413e6f6-1f63-4dfd-a7ce-01f804227c79\",\"payLoadVersion\":1,\"token\":\"0a08b49e730b0ac994640c0ed6f15c57\"}}}','',1564454114),(930081,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564454114650\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0413e6f6-1f63-4dfd-a7ce-01f804227c79\",\"payLoadVersion\":1,\"token\":\"0a08b49e730b0ac994640c0ed6f15c57\"}}}','',1564454115),(930082,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564454115),(930083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564454115),(930084,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0413e6f6-1f63-4dfd-a7ce-01f804227c79\",\"payLoadVersion\":1,\"token\":\"0a08b49e730b0ac994640c0ed6f15c57\"},\"telemetry\":{\"datetime\":1564454114,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564454115),(930085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454126401}]}}','',1564454126),(930086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454126401}]}}','',1564454127),(930087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454127),(930088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454127),(930089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454126,\"value\":0.556}}','',1564454127),(930090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454136396}]}}','',1564454136),(930091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454136396}]}}','',1564454137),(930092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454137),(930093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454137),(930094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454136,\"value\":0.551}}','',1564454137),(930095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454146400}]}}','',1564454146),(930096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454146400}]}}','',1564454147),(930097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454147),(930098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454147),(930099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454146,\"value\":0.546}}','',1564454147),(930100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454156400}]}}','',1564454156),(930101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454156400}]}}','',1564454157),(930102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454157),(930103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454157),(930104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454156,\"value\":0.542}}','',1564454157),(930105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454176400}]}}','',1564454176),(930106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454176400}]}}','',1564454177),(930107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454177),(930108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454177),(930109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454176,\"value\":0.551}}','',1564454177),(930110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454185869}]}}','',1564454186),(930111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454185869}]}}','',1564454186),(930112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564454185,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564454186),(930113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454191349}]}}','',1564454191),(930114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454191349}]}}','',1564454191),(930115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454191),(930116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454191),(930117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454191,\"value\":0.542}}','',1564454191),(930118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454201350}]}}','',1564454201),(930119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454201350}]}}','',1564454201),(930120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454201),(930121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454201),(930122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454201,\"value\":0.546}}','',1564454201),(930123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454216349}]}}','',1564454216),(930124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454216349}]}}','',1564454216),(930125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454216),(930126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454216),(930127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454216,\"value\":0.551}}','',1564454216),(930128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564454222152}]}}','',1564454222),(930129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564454222152}]}}','',1564454222),(930130,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564454222),(930131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564454222,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564454222),(930132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454226350}]}}','',1564454226),(930133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454226350}]}}','',1564454226),(930134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454226),(930135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454226),(930136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454226,\"value\":0.556}}','',1564454226),(930137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454236351}]}}','',1564454236),(930138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454236351}]}}','',1564454236),(930139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454236),(930140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454236),(930141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454236,\"value\":0.56}}','',1564454236),(930142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454246348}]}}','',1564454246),(930143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454246348}]}}','',1564454246),(930144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454246),(930145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454246),(930146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454246,\"value\":0.551}}','',1564454246),(930147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454266349}]}}','',1564454266),(930148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454266349}]}}','',1564454266),(930149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454266),(930150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454266),(930151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454266,\"value\":0.546}}','',1564454266),(930152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564454267997}]}}','',1564454268),(930153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564454267997}]}}','',1564454268),(930154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564454267,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564454268),(930155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454276347}]}}','',1564454276),(930156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454276347}]}}','',1564454276),(930157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454276),(930158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454276),(930159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454276,\"value\":0.551}}','',1564454276),(930160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454296400}]}}','',1564454296),(930161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454296400}]}}','',1564454296),(930162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454296),(930163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454296),(930164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454296,\"value\":0.546}}','',1564454296),(930165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454306399}]}}','',1564454306),(930166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454306399}]}}','',1564454306),(930167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454306),(930168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454306),(930169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454306,\"value\":0.551}}','',1564454306),(930170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454336400}]}}','',1564454336),(930171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454336400}]}}','',1564454336),(930172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454336),(930173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454336),(930174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454336,\"value\":0.556}}','',1564454336),(930175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454346399}]}}','',1564454346),(930176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454346399}]}}','',1564454346),(930177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454346),(930178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454346),(930179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454346,\"value\":0.551}}','',1564454346),(930180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454356399}]}}','',1564454356),(930181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454356399}]}}','',1564454356),(930182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454356),(930183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454356),(930184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454356,\"value\":0.556}}','',1564454356),(930185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454381403}]}}','',1564454381),(930186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454381403}]}}','',1564454381),(930187,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454381),(930188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454381),(930189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454381,\"value\":0.56}}','',1564454381),(930190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454391400}]}}','',1564454391),(930191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454391400}]}}','',1564454391),(930192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454391),(930193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454391),(930194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454391,\"value\":0.556}}','',1564454391),(930195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454401399}]}}','',1564454401),(930196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454401399}]}}','',1564454401),(930197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454401),(930198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454401),(930199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454401,\"value\":0.56}}','',1564454401),(930200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454411397}]}}','',1564454411),(930201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454411397}]}}','',1564454411),(930202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454411),(930203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454411),(930204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454411,\"value\":0.556}}','',1564454411),(930205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454426399}]}}','',1564454426),(930206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454426399}]}}','',1564454426),(930207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454426),(930208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454426),(930209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454426,\"value\":0.551}}','',1564454426),(930210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454436397}]}}','',1564454436),(930211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454436397}]}}','',1564454436),(930212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454436),(930213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454436),(930214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454436,\"value\":0.556}}','',1564454436),(930215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564454447967}]}}','',1564454448),(930216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564454447967}]}}','',1564454448),(930217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564454447,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564454448),(930218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454476356}]}}','',1564454476),(930219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454476356}]}}','',1564454476),(930220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454476),(930221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454476),(930222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454476,\"value\":0.551}}','',1564454476),(930223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454486348}]}}','',1564454486),(930224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454486348}]}}','',1564454486),(930225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454486),(930226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454486),(930227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454486,\"value\":0.556}}','',1564454486),(930228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454496356}]}}','',1564454496),(930229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454496356}]}}','',1564454496),(930230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454496),(930231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454496),(930232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454496,\"value\":0.551}}','',1564454496),(930233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454523482}]}}','',1564454523),(930234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454523482}]}}','',1564454523),(930235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564454523,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564454523),(930236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564454523897}]}}','',1564454524),(930237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454524335}]}}','',1564454524),(930238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564454523897}]}}','',1564454524),(930239,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564454524),(930240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454524335}]}}','',1564454524),(930241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564454523,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564454524),(930242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564454524,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564454524),(930243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454525062}]}}','',1564454525),(930244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454525062}]}}','',1564454525),(930245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564454525,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564454525),(930246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454525860}]}}','',1564454526),(930247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454526397}]}}','',1564454526),(930248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454526397}]}}','',1564454526),(930249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564454525860}]}}','',1564454526),(930250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454526),(930251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454526),(930252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564454525,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564454527),(930253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454526,\"value\":0.546}}','',1564454527),(930254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454541399}]}}','',1564454541),(930255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454541399}]}}','',1564454542),(930256,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454542),(930257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454542),(930258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454541,\"value\":0.551}}','',1564454542),(930259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454551396}]}}','',1564454551),(930260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454551396}]}}','',1564454552),(930261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454552),(930262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454552),(930263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454551,\"value\":0.556}}','',1564454552),(930264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454561496}]}}','',1564454561),(930265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454561496}]}}','',1564454562),(930266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454562),(930267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454562),(930268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454561,\"value\":0.542}}','',1564454562),(930269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454581397}]}}','',1564454581),(930270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454581397}]}}','',1564454582),(930271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454582),(930272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454582),(930273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454581,\"value\":0.537}}','',1564454582),(930274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454596397}]}}','',1564454596),(930275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454596397}]}}','',1564454597),(930276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454597),(930277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454597),(930278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564454596914}]}}','',1564454597),(930279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454596,\"value\":0.551}}','',1564454597),(930280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9217\",\"orgdata\":\"700bbbad010504010000219217\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564454597340}]}}','',1564454597),(930281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564454596914}]}}','',1564454598),(930282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9217\",\"orgdata\":\"700bbbad010504010000219217\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564454597340}]}}','',1564454598),(930283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454598),(930284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564454596,\"value\":28.39}}','',1564454598),(930285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564454597,\"value\":60.34}}','',1564454598),(930286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454611396}]}}','',1564454611),(930287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454611396}]}}','',1564454612),(930288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454612),(930289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454612),(930290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454611,\"value\":0.556}}','',1564454612),(930291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454646395}]}}','',1564454646),(930292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454646395}]}}','',1564454647),(930293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454647),(930294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454647),(930295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454646,\"value\":0.551}}','',1564454647),(930296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454656398}]}}','',1564454656),(930297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454656398}]}}','',1564454657),(930298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454657),(930299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454657),(930300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454656,\"value\":0.556}}','',1564454657),(930301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454666567}]}}','',1564454666),(930302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454666567}]}}','',1564454667),(930303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454667),(930304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454667),(930305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454666,\"value\":0.546}}','',1564454667),(930306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454676397}]}}','',1564454676),(930307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454676397}]}}','',1564454677),(930308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454677),(930309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454677),(930310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454676,\"value\":0.556}}','',1564454677),(930311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454686394}]}}','',1564454686),(930312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454686394}]}}','',1564454687),(930313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454687),(930314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454687),(930315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454686,\"value\":0.546}}','',1564454687),(930316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454696395}]}}','',1564454696),(930317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454696395}]}}','',1564454697),(930318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454697),(930319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454697),(930320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454696,\"value\":0.551}}','',1564454697),(930321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454726395}]}}','',1564454726),(930322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454726395}]}}','',1564454727),(930323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454727),(930324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454727),(930325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454726,\"value\":0.556}}','',1564454727),(930326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454736395}]}}','',1564454736),(930327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454736395}]}}','',1564454737),(930328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454737),(930329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454737),(930330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454736,\"value\":0.551}}','',1564454737),(930331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454751394}]}}','',1564454751),(930332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454751394}]}}','',1564454752),(930333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454752),(930334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454752),(930335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454751,\"value\":0.542}}','',1564454752),(930336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454766394}]}}','',1564454766),(930337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454766394}]}}','',1564454767),(930338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454767),(930339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454767),(930340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454766,\"value\":0.537}}','',1564454767),(930341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454776394}]}}','',1564454776),(930342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454776394}]}}','',1564454777),(930343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454777),(930344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454777),(930345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454776,\"value\":0.551}}','',1564454777),(930346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454791395}]}}','',1564454791),(930347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454791395}]}}','',1564454792),(930348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454792),(930349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454792),(930350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454791,\"value\":0.546}}','',1564454792),(930351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564454801131}]}}','',1564454801),(930352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564454801131}]}}','',1564454801),(930353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564454801,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564454801),(930354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454806396}]}}','',1564454806),(930355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454806396}]}}','',1564454807),(930356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454807),(930357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454807),(930358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454806,\"value\":0.551}}','',1564454807),(930359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454821393}]}}','',1564454821),(930360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454821393}]}}','',1564454822),(930361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454822),(930362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454822),(930363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454821,\"value\":0.556}}','',1564454822),(930364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454836394}]}}','',1564454836),(930365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454836394}]}}','',1564454837),(930366,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454837),(930367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454837),(930368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454836,\"value\":0.551}}','',1564454837),(930369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454846393}]}}','',1564454846),(930370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454846393}]}}','',1564454847),(930371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454847),(930372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454847),(930373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454846,\"value\":0.546}}','',1564454847),(930374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454856393}]}}','',1564454856),(930375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454856393}]}}','',1564454857),(930376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454857),(930377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454857),(930378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454856,\"value\":0.551}}','',1564454857),(930379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454896394}]}}','',1564454896),(930380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454896394}]}}','',1564454897),(930381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454897),(930382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454897),(930383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454896,\"value\":0.546}}','',1564454897),(930384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454911394}]}}','',1564454911),(930385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454911394}]}}','',1564454912),(930386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454912),(930387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454912),(930388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454911,\"value\":0.551}}','',1564454912),(930389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454921393}]}}','',1564454921),(930390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454921393}]}}','',1564454922),(930391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454922),(930392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454922),(930393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454921,\"value\":0.546}}','',1564454922),(930394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454931391}]}}','',1564454931),(930395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454931391}]}}','',1564454932),(930396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454932),(930397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454932),(930398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454931,\"value\":0.551}}','',1564454932),(930399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454941436}]}}','',1564454941),(930400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454941436}]}}','',1564454942),(930401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454942),(930402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454942),(930403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454941,\"value\":0.556}}','',1564454942),(930404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454951434}]}}','',1564454951),(930405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454951434}]}}','',1564454952),(930406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454952),(930407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454952),(930408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454951,\"value\":0.551}}','',1564454952),(930409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454961432}]}}','',1564454961),(930410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454961432}]}}','',1564454962),(930411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454962),(930412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454962),(930413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454961,\"value\":0.556}}','',1564454962),(930414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454986394}]}}','',1564454986),(930415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454986394}]}}','',1564454986),(930416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454986),(930417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454986),(930418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454986,\"value\":0.565}}','',1564454986),(930419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454996392}]}}','',1564454996),(930420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564454996392}]}}','',1564454996),(930421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564454996),(930422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564454996),(930423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564454996,\"value\":0.556}}','',1564454996),(930424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564455014952\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98e8685f-0cc7-4f48-9cd1-9674b37d4f5b\",\"payLoadVersion\":1,\"token\":\"16e22dfad13cd326b13bacb9905b5be4\"}}}','',1564455015),(930425,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564455014952\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98e8685f-0cc7-4f48-9cd1-9674b37d4f5b\",\"payLoadVersion\":1,\"token\":\"16e22dfad13cd326b13bacb9905b5be4\"}}}','',1564455015),(930426,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564455015),(930427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564455015),(930428,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"98e8685f-0cc7-4f48-9cd1-9674b37d4f5b\",\"payLoadVersion\":1,\"token\":\"16e22dfad13cd326b13bacb9905b5be4\"},\"telemetry\":{\"datetime\":1564455014,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564455015),(930429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455031391}]}}','',1564455031),(930430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455031391}]}}','',1564455031),(930431,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455031),(930432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455031),(930433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455031,\"value\":0.56}}','',1564455031),(930434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455046552}]}}','',1564455046),(930435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455046552}]}}','',1564455047),(930436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455047),(930437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455047),(930438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455046,\"value\":0.556}}','',1564455047),(930439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455096401}]}}','',1564455096),(930440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455096401}]}}','',1564455096),(930441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455096),(930442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455096),(930443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455096,\"value\":0.546}}','',1564455096),(930444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455111400}]}}','',1564455111),(930445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455111400}]}}','',1564455111),(930446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455111),(930447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455111),(930448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455111,\"value\":0.551}}','',1564455111),(930449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455121399}]}}','',1564455121),(930450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455121399}]}}','',1564455121),(930451,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455121),(930452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455121),(930453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455121,\"value\":0.546}}','',1564455121),(930454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455136401}]}}','',1564455136),(930455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455136401}]}}','',1564455136),(930456,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455136),(930457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455136),(930458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455136,\"value\":0.551}}','',1564455136),(930459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455161399}]}}','',1564455161),(930460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455161399}]}}','',1564455161),(930461,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455161),(930462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455161),(930463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455161,\"value\":0.556}}','',1564455161),(930464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e60e00000000\",\"orgdata\":\"700f263301020701000025e60e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455169995}]}}','',1564455170),(930465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e60e00000000\",\"orgdata\":\"700f263301020701000025e60e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455169995}]}}','',1564455170),(930466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455171402}]}}','',1564455171),(930467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455171402}]}}','',1564455171),(930468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455171),(930469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455171),(930470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455171,\"value\":0.537}}','',1564455171),(930471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455186401}]}}','',1564455186),(930472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455186401}]}}','',1564455186),(930473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455186),(930474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455186),(930475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455186,\"value\":0.542}}','',1564455186),(930476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455196399}]}}','',1564455196),(930477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455196399}]}}','',1564455196),(930478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455196),(930479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455196),(930480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455196,\"value\":0.537}}','',1564455196),(930481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455206399}]}}','',1564455206),(930482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455206399}]}}','',1564455206),(930483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455206),(930484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455206),(930485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455206,\"value\":0.551}}','',1564455206),(930486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455216399}]}}','',1564455216),(930487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455216399}]}}','',1564455216),(930488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455216),(930489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455216),(930490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455216,\"value\":0.556}}','',1564455216),(930491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455241391}]}}','',1564455241),(930492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455241391}]}}','',1564455241),(930493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455241),(930494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455241),(930495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455241,\"value\":0.551}}','',1564455241),(930496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455261399}]}}','',1564455261),(930497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455261399}]}}','',1564455261),(930498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455261),(930499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455261),(930500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455261,\"value\":0.546}}','',1564455261),(930501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455276410}]}}','',1564455276),(930502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455276410}]}}','',1564455276),(930503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455276),(930504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455276),(930505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455276,\"value\":0.56}}','',1564455276),(930506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455276861}]}}','',1564455277),(930507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455276861}]}}','',1564455277),(930508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455284747}]}}','',1564455284),(930509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455284747}]}}','',1564455284),(930510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564455284,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564455284),(930511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455286398}]}}','',1564455286),(930512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455286398}]}}','',1564455286),(930513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455286),(930514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455286),(930515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455286,\"value\":0.551}}','',1564455286),(930516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455296400}]}}','',1564455296),(930517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455296400}]}}','',1564455296),(930518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455296),(930519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455297),(930520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455296,\"value\":0.556}}','',1564455297),(930521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455306400}]}}','',1564455306),(930522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455306400}]}}','',1564455307),(930523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455307),(930524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455307),(930525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455306,\"value\":0.551}}','',1564455307),(930526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455316398}]}}','',1564455316),(930527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455316398}]}}','',1564455317),(930528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455317),(930529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455317),(930530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455316,\"value\":0.556}}','',1564455317),(930531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455326399}]}}','',1564455326),(930532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455326399}]}}','',1564455327),(930533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455327),(930534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455327),(930535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455326,\"value\":0.551}}','',1564455327),(930536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455336429}]}}','',1564455336),(930537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455336429}]}}','',1564455337),(930538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455337),(930539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455337),(930540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455336,\"value\":0.546}}','',1564455337),(930541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455346429}]}}','',1564455346),(930542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455346429}]}}','',1564455347),(930543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455347),(930544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455347),(930545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455346,\"value\":0.542}}','',1564455347),(930546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455381399}]}}','',1564455381),(930547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455381399}]}}','',1564455382),(930548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455382),(930549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455382),(930550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455381,\"value\":0.551}}','',1564455382),(930551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455389657}]}}','',1564455389),(930552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455389657}]}}','',1564455390),(930553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455389,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455390),(930554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455396347}]}}','',1564455396),(930555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455396347}]}}','',1564455397),(930556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455397),(930557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455397),(930558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455396,\"value\":0.542}}','',1564455397),(930559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455406346}]}}','',1564455406),(930560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455406346}]}}','',1564455407),(930561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455407),(930562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455407),(930563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455406,\"value\":0.546}}','',1564455407),(930564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455416346}]}}','',1564455416),(930565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455416346}]}}','',1564455417),(930566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455417),(930567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455417),(930568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455416,\"value\":0.551}}','',1564455417),(930569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455426345}]}}','',1564455426),(930570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455426345}]}}','',1564455427),(930571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455427),(930572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455427),(930573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455426,\"value\":0.556}}','',1564455427),(930574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564455427743}]}}','',1564455427),(930575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564455427743}]}}','',1564455428),(930576,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564455428),(930577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564455427,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564455428),(930578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455436346}]}}','',1564455436),(930579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455436346}]}}','',1564455437),(930580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455437),(930581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455437),(930582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455436,\"value\":0.551}}','',1564455437),(930583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455461357}]}}','',1564455461),(930584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455461357}]}}','',1564455462),(930585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455462),(930586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455462),(930587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455461,\"value\":0.556}}','',1564455462),(930588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455471068}]}}','',1564455471),(930589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b99ad010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455471068}]}}','',1564455471),(930590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564455471,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564455471),(930591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455471344}]}}','',1564455471),(930592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455471344}]}}','',1564455472),(930593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455472),(930594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455472),(930595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455471,\"value\":0.551}}','',1564455472),(930596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455501397}]}}','',1564455501),(930597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455501397}]}}','',1564455502),(930598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455502),(930599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455502),(930600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455501,\"value\":0.546}}','',1564455502),(930601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455511396}]}}','',1564455511),(930602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455511396}]}}','',1564455512),(930603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455512),(930604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455512),(930605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455511,\"value\":0.551}}','',1564455512),(930606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455556397}]}}','',1564455556),(930607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455556397}]}}','',1564455557),(930608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455557),(930609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455557),(930610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455556,\"value\":0.56}}','',1564455557),(930611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455571396}]}}','',1564455571),(930612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455571396}]}}','',1564455572),(930613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455572),(930614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455572),(930615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455571,\"value\":0.556}}','',1564455572),(930616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bb68e01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564455588445}]}}','',1564455588),(930617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381b\",\"orgdata\":\"700bb68e01050401000021381b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564455588872}]}}','',1564455589),(930618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bb68e01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564455588445}]}}','',1564455589),(930619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455589),(930620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381b\",\"orgdata\":\"700bb68e01050401000021381b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564455588872}]}}','',1564455589),(930621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564455588,\"value\":27.28}}','',1564455589),(930622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564455588,\"value\":69.68}}','',1564455589),(930623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455596397}]}}','',1564455596),(930624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455596397}]}}','',1564455597),(930625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455597),(930626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455597),(930627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455596,\"value\":0.56}}','',1564455597),(930628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455606403}]}}','',1564455606),(930629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455606403}]}}','',1564455607),(930630,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455607),(930631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455607),(930632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455606,\"value\":0.556}}','',1564455607),(930633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455616395}]}}','',1564455616),(930634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455616395}]}}','',1564455617),(930635,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455617),(930636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455617),(930637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455616,\"value\":0.56}}','',1564455617),(930638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455626395}]}}','',1564455626),(930639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455626395}]}}','',1564455627),(930640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455627),(930641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455627),(930642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455626,\"value\":0.556}}','',1564455627),(930643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455650978}]}}','',1564455651),(930644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455650978}]}}','',1564455651),(930645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564455650,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564455651),(930646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455656345}]}}','',1564455656),(930647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455656345}]}}','',1564455657),(930648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455657),(930649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455657),(930650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455656,\"value\":0.551}}','',1564455657),(930651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455666345}]}}','',1564455666),(930652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455666345}]}}','',1564455667),(930653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455667),(930654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455667),(930655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455666,\"value\":0.556}}','',1564455667),(930656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455676346}]}}','',1564455676),(930657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455676346}]}}','',1564455677),(930658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455677),(930659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455677),(930660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455676,\"value\":0.551}}','',1564455677),(930661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455686345}]}}','',1564455686),(930662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455686345}]}}','',1564455686),(930663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455686),(930664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455686),(930665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455686,\"value\":0.556}}','',1564455686),(930666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455696356}]}}','',1564455696),(930667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455696356}]}}','',1564455697),(930668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455697),(930669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455697),(930670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455696,\"value\":0.551}}','',1564455697),(930671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455716343}]}}','',1564455716),(930672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455716343}]}}','',1564455716),(930673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455716),(930674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455716),(930675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455716,\"value\":0.556}}','',1564455716),(930676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455726347}]}}','',1564455726),(930677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455726347}]}}','',1564455726),(930678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455726),(930679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455726),(930680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455726,\"value\":0.546}}','',1564455726),(930681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455727561}]}}','',1564455727),(930682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455728358}]}}','',1564455728),(930683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455727561}]}}','',1564455728),(930684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455728358}]}}','',1564455728),(930685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455728),(930686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455728),(930687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455729155}]}}','',1564455729),(930688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455729155}]}}','',1564455729),(930689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455729,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455729),(930690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455729962}]}}','',1564455730),(930691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455729962}]}}','',1564455730),(930692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455729,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455730),(930693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564455734476}]}}','',1564455734),(930694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564455734476}]}}','',1564455735),(930695,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564455735),(930696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564455734,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564455735),(930697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455736343}]}}','',1564455736),(930698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455736343}]}}','',1564455736),(930699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455736),(930700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455736),(930701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455736,\"value\":0.551}}','',1564455736),(930702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455761351}]}}','',1564455761),(930703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455761351}]}}','',1564455761),(930704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455761),(930705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455761),(930706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455761,\"value\":0.556}}','',1564455761),(930707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455771343}]}}','',1564455771),(930708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455771343}]}}','',1564455771),(930709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455771),(930710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455771),(930711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455771,\"value\":0.537}}','',1564455771),(930712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455801344}]}}','',1564455801),(930713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455801344}]}}','',1564455801),(930714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455801),(930715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455801),(930716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455801,\"value\":0.551}}','',1564455801),(930717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455816342}]}}','',1564455816),(930718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455816342}]}}','',1564455816),(930719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455816),(930720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455816),(930721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455816,\"value\":0.556}}','',1564455816),(930722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455826342}]}}','',1564455826),(930723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455826342}]}}','',1564455826),(930724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455826),(930725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455826),(930726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455826,\"value\":0.56}}','',1564455826),(930727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455836502}]}}','',1564455836),(930728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455836502}]}}','',1564455836),(930729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455836),(930730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455836),(930731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455836,\"value\":0.551}}','',1564455836),(930732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455846502}]}}','',1564455846),(930733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455846502}]}}','',1564455846),(930734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455846),(930735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455846),(930736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455846,\"value\":0.556}}','',1564455846),(930737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455856552}]}}','',1564455856),(930738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455856552}]}}','',1564455856),(930739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455856),(930740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455856),(930741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455856,\"value\":0.551}}','',1564455856),(930742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455866552}]}}','',1564455866),(930743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455866552}]}}','',1564455866),(930744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455866),(930745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455866),(930746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455866,\"value\":0.546}}','',1564455866),(930747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455876552}]}}','',1564455876),(930748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455876552}]}}','',1564455876),(930749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455876),(930750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455876),(930751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455876,\"value\":0.551}}','',1564455876),(930752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455901394}]}}','',1564455901),(930753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455901394}]}}','',1564455901),(930754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455901),(930755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455901),(930756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455901,\"value\":0.556}}','',1564455901),(930757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455911392}]}}','',1564455911),(930758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455911392}]}}','',1564455911),(930759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455911),(930760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455911),(930761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455911,\"value\":0.551}}','',1564455911),(930762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564455914452\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"832329fb-9e5a-46ff-a479-954a9aa6ce02\",\"payLoadVersion\":1,\"token\":\"0cc756c2885a7d7381ee4aacedc2e83a\"}}}','',1564455914),(930763,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564455914452\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"832329fb-9e5a-46ff-a479-954a9aa6ce02\",\"payLoadVersion\":1,\"token\":\"0cc756c2885a7d7381ee4aacedc2e83a\"}}}','',1564455914),(930764,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564455914),(930765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564455914),(930766,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"832329fb-9e5a-46ff-a479-954a9aa6ce02\",\"payLoadVersion\":1,\"token\":\"0cc756c2885a7d7381ee4aacedc2e83a\"},\"telemetry\":{\"datetime\":1564455914,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564455914),(930767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455914664}]}}','',1564455914),(930768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455915451}]}}','',1564455915),(930769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455914664}]}}','',1564455915),(930770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455915451}]}}','',1564455915),(930771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455914,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455915),(930772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455915,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455915),(930773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455916258}]}}','',1564455916),(930774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455916258}]}}','',1564455916),(930775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455916,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455916),(930776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455917056}]}}','',1564455917),(930777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455917095}]}}','',1564455917),(930778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455917056}]}}','',1564455917),(930779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455917095}]}}','',1564455917),(930780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455917,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455917),(930781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564455917,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564455917),(930782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455919455}]}}','',1564455919),(930783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455919455}]}}','',1564455919),(930784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455919,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455919),(930785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455930371}]}}','',1564455930),(930786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455930371}]}}','',1564455930),(930787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455930,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455930),(930788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455931347}]}}','',1564455931),(930789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455931347}]}}','',1564455931),(930790,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455931),(930791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455931),(930792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455931,\"value\":0.556}}','',1564455931),(930793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455941351}]}}','',1564455941),(930794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455941351}]}}','',1564455941),(930795,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455941),(930796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455941),(930797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455941,\"value\":0.551}}','',1564455941),(930798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455951352}]}}','',1564455951),(930799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455951352}]}}','',1564455951),(930800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455951),(930801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455951),(930802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455951,\"value\":0.542}}','',1564455951),(930803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455957229}]}}','',1564455957),(930804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455957229}]}}','',1564455957),(930805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455957,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455957),(930806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455965600}]}}','',1564455965),(930807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455965600}]}}','',1564455965),(930808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455965,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455965),(930809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455974312}]}}','',1564455974),(930810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455974312}]}}','',1564455974),(930811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455974,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455974),(930812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455975104}]}}','',1564455975),(930813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455975521}]}}','',1564455975),(930814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455975104}]}}','',1564455975),(930815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455975521}]}}','',1564455975),(930816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455975,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455975),(930817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455975),(930818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455975958}]}}','',1564455976),(930819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455976505}]}}','',1564455976),(930820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455976544}]}}','',1564455976),(930821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455975958}]}}','',1564455976),(930822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455976505}]}}','',1564455976),(930823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455976544}]}}','',1564455976),(930824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455976),(930825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455976),(930826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455976,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455976),(930827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455975,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455976),(930828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455976,\"value\":0.546}}','',1564455976),(930829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455977310}]}}','',1564455977),(930830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455977310}]}}','',1564455977),(930831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455977,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564455977),(930832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455982614}]}}','',1564455982),(930833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564455982614}]}}','',1564455982),(930834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564455982,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564455982),(930835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455986346}]}}','',1564455986),(930836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455986346}]}}','',1564455986),(930837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455986),(930838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455986),(930839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455986,\"value\":0.551}}','',1564455986),(930840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455996665}]}}','',1564455996),(930841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455996704}]}}','',1564455996),(930842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564455996665}]}}','',1564455996),(930843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564455996704}]}}','',1564455996),(930844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564455996),(930845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564455996),(930846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564455996,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564455996),(930847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564455996,\"value\":0.546}}','',1564455996),(930848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456003478}]}}','',1564456003),(930849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456003478}]}}','',1564456003),(930850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456003,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564456003),(930851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456004264}]}}','',1564456004),(930852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456004264}]}}','',1564456004),(930853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456004,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564456004),(930854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456005073}]}}','',1564456005),(930855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456005073}]}}','',1564456005),(930856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456005,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564456005),(930857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456005871}]}}','',1564456006),(930858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456006399}]}}','',1564456006),(930859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456005871}]}}','',1564456006),(930860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456006399}]}}','',1564456006),(930861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456006),(930862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456006),(930863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456005,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564456006),(930864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456006,\"value\":0.551}}','',1564456006),(930865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456026395}]}}','',1564456026),(930866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456026395}]}}','',1564456026),(930867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456026),(930868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456026),(930869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456026,\"value\":0.556}}','',1564456026),(930870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456036397}]}}','',1564456036),(930871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456036397}]}}','',1564456036),(930872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456036),(930873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456036),(930874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456036,\"value\":0.56}}','',1564456036),(930875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456042785}]}}','',1564456042),(930876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456042785}]}}','',1564456042),(930877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456042,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564456043),(930878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456046343}]}}','',1564456046),(930879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456046343}]}}','',1564456046),(930880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456046),(930881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456047),(930882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456046,\"value\":0.551}}','',1564456047),(930883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456063749}]}}','',1564456063),(930884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456063749}]}}','',1564456064),(930885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456063,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564456064),(930886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456064533}]}}','',1564456064),(930887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456064533}]}}','',1564456065),(930888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564456065),(930889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456065331}]}}','',1564456065),(930890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456065331}]}}','',1564456066),(930891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456065,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564456066),(930892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456066138}]}}','',1564456066),(930893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564456066138}]}}','',1564456067),(930894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564456066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564456067),(930895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456081397}]}}','',1564456081);
INSERT INTO `on_api_log` VALUES (930896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456081397}]}}','',1564456082),(930897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456082),(930898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456082),(930899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456081,\"value\":0.556}}','',1564456082),(930900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456091393}]}}','',1564456091),(930901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456091393}]}}','',1564456092),(930902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456092),(930903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456092),(930904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456091,\"value\":0.551}}','',1564456092),(930905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456106391}]}}','',1564456106),(930906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456106391}]}}','',1564456107),(930907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456107),(930908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456107),(930909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456106,\"value\":0.546}}','',1564456107),(930910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456116392}]}}','',1564456116),(930911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456116392}]}}','',1564456117),(930912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456117),(930913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456117),(930914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456116,\"value\":0.551}}','',1564456117),(930915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456136391}]}}','',1564456136),(930916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456136391}]}}','',1564456137),(930917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456137),(930918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456137),(930919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456136,\"value\":0.556}}','',1564456137),(930920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456146392}]}}','',1564456146),(930921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456146392}]}}','',1564456147),(930922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456147),(930923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456147),(930924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456146,\"value\":0.551}}','',1564456147),(930925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456156402}]}}','',1564456156),(930926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456156402}]}}','',1564456157),(930927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456157),(930928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456157),(930929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456156,\"value\":0.56}}','',1564456157),(930930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456166402}]}}','',1564456166),(930931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456166402}]}}','',1564456167),(930932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456167),(930933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456167),(930934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456166,\"value\":0.556}}','',1564456167),(930935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456176401}]}}','',1564456176),(930936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456176401}]}}','',1564456177),(930937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456177),(930938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456177),(930939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456176,\"value\":0.56}}','',1564456177),(930940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456196390}]}}','',1564456196),(930941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456196390}]}}','',1564456197),(930942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456197),(930943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456197),(930944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456196,\"value\":0.556}}','',1564456197),(930945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456241391}]}}','',1564456241),(930946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456241391}]}}','',1564456242),(930947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456242),(930948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456242),(930949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456241,\"value\":0.56}}','',1564456242),(930950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456251391}]}}','',1564456251),(930951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456251391}]}}','',1564456252),(930952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456252),(930953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456252),(930954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456251,\"value\":0.551}}','',1564456252),(930955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456261390}]}}','',1564456261),(930956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456261390}]}}','',1564456262),(930957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456262),(930958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456262),(930959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456261,\"value\":0.556}}','',1564456262),(930960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456276391}]}}','',1564456276),(930961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456276391}]}}','',1564456277),(930962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456277),(930963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456277),(930964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456276,\"value\":0.551}}','',1564456277),(930965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456331389}]}}','',1564456331),(930966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456331389}]}}','',1564456332),(930967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456332),(930968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456332),(930969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456331,\"value\":0.546}}','',1564456332),(930970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456341389}]}}','',1564456341),(930971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456341389}]}}','',1564456342),(930972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456342),(930973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456342),(930974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456341,\"value\":0.551}}','',1564456342),(930975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456351400}]}}','',1564456351),(930976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456351400}]}}','',1564456352),(930977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456352),(930978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456352),(930979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456351,\"value\":0.556}}','',1564456352),(930980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456366389}]}}','',1564456366),(930981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456366389}]}}','',1564456367),(930982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456367),(930983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456367),(930984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456366,\"value\":0.546}}','',1564456367),(930985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4a0f00000000\",\"orgdata\":\"700f2633010207010000254a0f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456370072}]}}','',1564456370),(930986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4a0f00000000\",\"orgdata\":\"700f2633010207010000254a0f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456370072}]}}','',1564456370),(930987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456376390}]}}','',1564456376),(930988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456376390}]}}','',1564456377),(930989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456377),(930990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456377),(930991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456376,\"value\":0.537}}','',1564456377),(930992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456386399}]}}','',1564456386),(930993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456386399}]}}','',1564456387),(930994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456387),(930995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456387),(930996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456386,\"value\":0.537}}','',1564456387),(930997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456396393}]}}','',1564456396),(930998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456396393}]}}','',1564456397),(930999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456397),(931000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456397),(931001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456396,\"value\":0.551}}','',1564456397),(931002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564456409750}]}}','',1564456409),(931003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1218\",\"orgdata\":\"700bbbad010504010000211218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564456410177}]}}','',1564456410),(931004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564456409750}]}}','',1564456410),(931005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456410),(931006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1218\",\"orgdata\":\"700bbbad010504010000211218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564456410177}]}}','',1564456410),(931007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564456409,\"value\":28.48}}','',1564456410),(931008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564456410,\"value\":61.62}}','',1564456410),(931009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564456411029},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564456411029}]}}','',1564456411),(931010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564456411029},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564456411029}]}}','',1564456411),(931011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456411395}]}}','',1564456411),(931012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456411395}]}}','',1564456412),(931013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456412),(931014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456412),(931015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456411,\"value\":0.56}}','',1564456412),(931016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456421390}]}}','',1564456421),(931017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456421390}]}}','',1564456422),(931018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456422),(931019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456422),(931020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456421,\"value\":0.556}}','',1564456422),(931021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456431399}]}}','',1564456431),(931022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456431399}]}}','',1564456432),(931023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456432),(931024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456432),(931025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456431,\"value\":0.56}}','',1564456432),(931026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456441402}]}}','',1564456441),(931027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456441402}]}}','',1564456442),(931028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456442),(931029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456442),(931030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456441,\"value\":0.556}}','',1564456442),(931031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456451400}]}}','',1564456451),(931032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456451400}]}}','',1564456452),(931033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456452),(931034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456452),(931035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456451,\"value\":0.551}}','',1564456452),(931036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456461400}]}}','',1564456461),(931037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456461400}]}}','',1564456462),(931038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456462),(931039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456462),(931040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456461,\"value\":0.546}}','',1564456462),(931041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456471400}]}}','',1564456471),(931042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456471400}]}}','',1564456471),(931043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456471),(931044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456471),(931045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456471,\"value\":0.556}}','',1564456471),(931046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456477816}]}}','',1564456477),(931047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456477816}]}}','',1564456478),(931048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456481404}]}}','',1564456481),(931049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456481404}]}}','',1564456481),(931050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456481),(931051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456481),(931052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456481,\"value\":0.551}}','',1564456481),(931053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564456483709}]}}','',1564456483),(931054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b99ad010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564456483709}]}}','',1564456484),(931055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":109977,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564456483,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564456484),(931056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564456488190}]}}','',1564456488),(931057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564456488190}]}}','',1564456488),(931058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564456488,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564456488),(931059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456491358}]}}','',1564456491),(931060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456491358}]}}','',1564456491),(931061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456491),(931062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456491),(931063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456491,\"value\":0.551}}','',1564456491),(931064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456506360}]}}','',1564456506),(931065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456506360}]}}','',1564456506),(931066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456506),(931067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456506),(931068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456506,\"value\":0.556}}','',1564456506),(931069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456526347}]}}','',1564456526),(931070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456526347}]}}','',1564456526),(931071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456526),(931072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456526),(931073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456526,\"value\":0.551}}','',1564456526),(931074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456551347}]}}','',1564456551),(931075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456551347}]}}','',1564456551),(931076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456551),(931077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456551),(931078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456551,\"value\":0.542}}','',1564456551),(931079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456581397}]}}','',1564456581),(931080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456581397}]}}','',1564456581),(931081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456581),(931082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456581),(931083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456581,\"value\":0.551}}','',1564456581),(931084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456591387}]}}','',1564456591),(931085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456591387}]}}','',1564456591),(931086,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456591),(931087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456591),(931088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456591,\"value\":0.546}}','',1564456591),(931089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456606396}]}}','',1564456606),(931090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456606396}]}}','',1564456606),(931091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456606),(931092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456606),(931093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456606,\"value\":0.551}}','',1564456606),(931094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456621396}]}}','',1564456621),(931095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456621396}]}}','',1564456621),(931096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456621),(931097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456621),(931098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456621,\"value\":0.556}}','',1564456621),(931099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456631398}]}}','',1564456631),(931100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456631398}]}}','',1564456631),(931101,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456631),(931102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456631),(931103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456631,\"value\":0.56}}','',1564456631),(931104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564456633247}]}}','',1564456633),(931105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564456633247}]}}','',1564456633),(931106,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564456633),(931107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564456633,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564456633),(931108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456641396}]}}','',1564456641),(931109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456641396}]}}','',1564456641),(931110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456641),(931111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456641),(931112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456641,\"value\":0.551}}','',1564456641),(931113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456656396}]}}','',1564456656),(931114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456656396}]}}','',1564456656),(931115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456656),(931116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456656),(931117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456656,\"value\":0.556}}','',1564456656),(931118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456666397}]}}','',1564456666),(931119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456666397}]}}','',1564456666),(931120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456666),(931121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456666),(931122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456666,\"value\":0.551}}','',1564456666),(931123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456696396}]}}','',1564456696),(931124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456696396}]}}','',1564456696),(931125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456696),(931126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456696),(931127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456696,\"value\":0.546}}','',1564456696),(931128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456711396}]}}','',1564456711),(931129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456711396}]}}','',1564456711),(931130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456711),(931131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456711),(931132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456711,\"value\":0.551}}','',1564456711),(931133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456761396}]}}','',1564456761),(931134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456761396}]}}','',1564456761),(931135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456761),(931136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456761),(931137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456761,\"value\":0.556}}','',1564456761),(931138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456776395}]}}','',1564456776),(931139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456776395}]}}','',1564456776),(931140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456776),(931141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456776),(931142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456776,\"value\":0.56}}','',1564456776),(931143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456791394}]}}','',1564456791),(931144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456791394}]}}','',1564456791),(931145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456791),(931146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456791),(931147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456791,\"value\":0.556}}','',1564456792),(931148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456801395}]}}','',1564456801),(931149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456801395}]}}','',1564456802),(931150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456802),(931151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456802),(931152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456801,\"value\":0.56}}','',1564456802),(931153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456811394}]}}','',1564456811),(931154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456811394}]}}','',1564456812),(931155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456812),(931156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456812),(931157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456811,\"value\":0.556}}','',1564456812),(931158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564456814953\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"937197f2-11fc-4503-ba12-6ef670fd2da5\",\"payLoadVersion\":1,\"token\":\"1a3a770f30f70f2551f5293c58934e75\"}}}','',1564456815),(931159,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564456814953\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"937197f2-11fc-4503-ba12-6ef670fd2da5\",\"payLoadVersion\":1,\"token\":\"1a3a770f30f70f2551f5293c58934e75\"}}}','',1564456816),(931160,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564456816),(931161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564456816),(931162,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"937197f2-11fc-4503-ba12-6ef670fd2da5\",\"payLoadVersion\":1,\"token\":\"1a3a770f30f70f2551f5293c58934e75\"},\"telemetry\":{\"datetime\":1564456814,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564456816),(931163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564456854187}]}}','',1564456854),(931164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564456854187}]}}','',1564456855),(931165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564456854,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564456855),(931166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456856344}]}}','',1564456856),(931167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456856344}]}}','',1564456857),(931168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456857),(931169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456857),(931170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456856,\"value\":0.551}}','',1564456857),(931171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456866347}]}}','',1564456866),(931172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456866347}]}}','',1564456867),(931173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456867),(931174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456867),(931175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456866,\"value\":0.556}}','',1564456867),(931176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456881339}]}}','',1564456881),(931177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456881339}]}}','',1564456882),(931178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456882),(931179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456882),(931180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456881,\"value\":0.551}}','',1564456882),(931181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456911346}]}}','',1564456911),(931182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456911346}]}}','',1564456912),(931183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456912),(931184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456912),(931185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456911,\"value\":0.546}}','',1564456912),(931186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456936387}]}}','',1564456936),(931187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456936387}]}}','',1564456937),(931188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456937),(931189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456937),(931190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456936,\"value\":0.551}}','',1564456937),(931191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564456945639}]}}','',1564456945),(931192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564456945639}]}}','',1564456946),(931193,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564456946),(931194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564456945,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564456946),(931195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456951343}]}}','',1564456951),(931196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456951343}]}}','',1564456952),(931197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456952),(931198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456952),(931199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456951,\"value\":0.556}}','',1564456952),(931200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456971344}]}}','',1564456971),(931201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456971344}]}}','',1564456972),(931202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456972),(931203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456972),(931204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456971,\"value\":0.542}}','',1564456972),(931205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456981350}]}}','',1564456981),(931206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456981350}]}}','',1564456982),(931207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456982),(931208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456982),(931209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456981,\"value\":0.537}}','',1564456982),(931210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456991464}]}}','',1564456991),(931211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564456991464}]}}','',1564456992),(931212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564456992),(931213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564456992),(931214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564456991,\"value\":0.546}}','',1564456992),(931215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457001463}]}}','',1564457001),(931216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457001463}]}}','',1564457002),(931217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457002),(931218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457002),(931219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457001,\"value\":0.551}}','',1564457002),(931220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457011463}]}}','',1564457011),(931221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457011463}]}}','',1564457012),(931222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457012),(931223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457012),(931224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457011,\"value\":0.556}}','',1564457012),(931225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457041342}]}}','',1564457041),(931226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457041342}]}}','',1564457042),(931227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457042),(931228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457042),(931229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457041,\"value\":0.551}}','',1564457042),(931230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457066395}]}}','',1564457066),(931231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457066395}]}}','',1564457067),(931232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457067),(931233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457067),(931234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457066,\"value\":0.546}}','',1564457067),(931235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457076394}]}}','',1564457076),(931236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457076394}]}}','',1564457077),(931237,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457077),(931238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457077),(931239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457076,\"value\":0.551}}','',1564457077),(931240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457101394}]}}','',1564457101),(931241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457101394}]}}','',1564457102),(931242,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457102),(931243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457102),(931244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457101,\"value\":0.556}}','',1564457102),(931245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457111385}]}}','',1564457111),(931246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457111385}]}}','',1564457112),(931247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457112),(931248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457112),(931249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457111,\"value\":0.551}}','',1564457112),(931250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457121397}]}}','',1564457121),(931251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457121397}]}}','',1564457122),(931252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457122),(931253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457122),(931254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457121,\"value\":0.556}}','',1564457122),(931255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457131395}]}}','',1564457131),(931256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457131395}]}}','',1564457132),(931257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457132),(931258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457132),(931259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457131,\"value\":0.551}}','',1564457132),(931260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457146388}]}}','',1564457146),(931261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457146388}]}}','',1564457147),(931262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457147),(931263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457147),(931264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457146,\"value\":0.542}}','',1564457147),(931265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457176393}]}}','',1564457176),(931266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457176393}]}}','',1564457177),(931267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457177),(931268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457177),(931269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457176,\"value\":0.551}}','',1564457177),(931270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457186392}]}}','',1564457186),(931271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457186392}]}}','',1564457187),(931272,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457187),(931273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457187),(931274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457186,\"value\":0.546}}','',1564457187),(931275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564457197809}]}}','',1564457197),(931276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564457197809}]}}','',1564457198),(931277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564457197,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564457198),(931278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457201386}]}}','',1564457201),(931279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457201386}]}}','',1564457202),(931280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457202),(931281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457202),(931282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457201,\"value\":0.551}}','',1564457202),(931283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457221392}]}}','',1564457221),(931284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457221392}]}}','',1564457221),(931285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457221),(931286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457221),(931287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457221,\"value\":0.556}}','',1564457221),(931288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457236394}]}}','',1564457236),(931289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457236394}]}}','',1564457236),(931290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457236),(931291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457236),(931292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457236,\"value\":0.551}}','',1564457236),(931293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457246332}]}}','',1564457246),(931294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457246332}]}}','',1564457246),(931295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564457246,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564457246),(931296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457266341}]}}','',1564457266),(931297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457266341}]}}','',1564457266),(931298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457266),(931299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457266),(931300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457266,\"value\":0.556}}','',1564457266),(931301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457267779}]}}','',1564457267),(931302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457267779}]}}','',1564457268),(931303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564457267,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564457268),(931304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457268575}]}}','',1564457268),(931305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457269373}]}}','',1564457269),(931306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457268575}]}}','',1564457269),(931307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457269373}]}}','',1564457269),(931308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564457269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564457269),(931309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564457268,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564457269),(931310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457270190}]}}','',1564457270),(931311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564457270190}]}}','',1564457270),(931312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564457270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564457270),(931313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457276400}]}}','',1564457276),(931314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457276400}]}}','',1564457276),(931315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457276),(931316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457276),(931317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457276,\"value\":0.546}}','',1564457276),(931318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457286392}]}}','',1564457286),(931319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457286392}]}}','',1564457286),(931320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457286),(931321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457286),(931322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457286,\"value\":0.551}}','',1564457286),(931323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457301391}]}}','',1564457301),(931324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457301391}]}}','',1564457301),(931325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457301),(931326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457301),(931327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457301,\"value\":0.546}}','',1564457301),(931328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457311390}]}}','',1564457311),(931329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457311390}]}}','',1564457311),(931330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457311),(931331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457311),(931332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457311,\"value\":0.556}}','',1564457311),(931333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457321391}]}}','',1564457321),(931334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457321391}]}}','',1564457321),(931335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457321),(931336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457321),(931337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457321,\"value\":0.546}}','',1564457321),(931338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457331393}]}}','',1564457331),(931339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457331393}]}}','',1564457331),(931340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457331),(931341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457331),(931342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457331,\"value\":0.551}}','',1564457331),(931343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457356390}]}}','',1564457356),(931344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457356390}]}}','',1564457356),(931345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457356),(931346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457356),(931347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457356,\"value\":0.556}}','',1564457356),(931348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457366392}]}}','',1564457366),(931349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457366392}]}}','',1564457366),(931350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457366),(931351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457366),(931352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457366,\"value\":0.56}}','',1564457366),(931353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457376392}]}}','',1564457376),(931354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457376392}]}}','',1564457376),(931355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457376),(931356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457376),(931357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457376,\"value\":0.556}}','',1564457376),(931358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457386541}]}}','',1564457386),(931359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457386541}]}}','',1564457386),(931360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457386),(931361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457386),(931362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457386,\"value\":0.556}}','',1564457386),(931363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564457396349}]}}','',1564457396),(931364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564457396349}]}}','',1564457396),(931365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457396),(931366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564457396,\"value\":27.88}}','',1564457396),(931367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bb68e01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564457396775}]}}','',1564457396),(931368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bb68e01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564457396775}]}}','',1564457397),(931369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564457396,\"value\":69.01}}','',1564457397),(931370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457411391}]}}','',1564457411),(931371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457411391}]}}','',1564457411),(931372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457411),(931373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457411),(931374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457411,\"value\":0.56}}','',1564457411),(931375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457421393}]}}','',1564457421),(931376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457421393}]}}','',1564457421),(931377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457421),(931378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457421),(931379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457421,\"value\":0.551}}','',1564457421),(931380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457431390}]}}','',1564457431),(931381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457431390}]}}','',1564457431),(931382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457431),(931383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457431),(931384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457431,\"value\":0.556}}','',1564457431),(931385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457476390}]}}','',1564457476),(931386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457476390}]}}','',1564457476),(931387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457476),(931388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457476),(931389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457476,\"value\":0.551}}','',1564457476),(931390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457486391}]}}','',1564457486),(931391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457486391}]}}','',1564457486),(931392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457486),(931393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457486),(931394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457486,\"value\":0.556}}','',1564457486),(931395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457496388}]}}','',1564457496),(931396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457496388}]}}','',1564457496),(931397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457496),(931398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457496),(931399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457496,\"value\":0.551}}','',1564457496),(931400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457511392}]}}','',1564457511),(931401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457511392}]}}','',1564457511),(931402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457511),(931403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457511),(931404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457511,\"value\":0.546}}','',1564457511),(931405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457521390}]}}','',1564457521),(931406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457521390}]}}','',1564457521),(931407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457521),(931408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457521),(931409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457521,\"value\":0.556}}','',1564457521),(931410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457531390}]}}','',1564457531),(931411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457531390}]}}','',1564457531),(931412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457531),(931413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457531),(931414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457531,\"value\":0.546}}','',1564457531),(931415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457541389}]}}','',1564457541),(931416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457541389}]}}','',1564457541),(931417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457541),(931418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457541),(931419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457541,\"value\":0.546}}','',1564457541),(931420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457551390}]}}','',1564457551),(931421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457551390}]}}','',1564457551),(931422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457551),(931423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457551),(931424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457551,\"value\":0.556}}','',1564457552),(931425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457561410}]}}','',1564457561),(931426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457561410}]}}','',1564457562),(931427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457562),(931428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457562),(931429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457561,\"value\":0.551}}','',1564457562),(931430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"131000000000\",\"orgdata\":\"700f263301020701000025131000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457569912}]}}','',1564457570),(931431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"131000000000\",\"orgdata\":\"700f263301020701000025131000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457569912}]}}','',1564457571),(931432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457571399}]}}','',1564457571),(931433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457571399}]}}','',1564457572),(931434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457572),(931435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457572),(931436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457571,\"value\":0.537}}','',1564457572),(931437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457581399}]}}','',1564457581),(931438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457581399}]}}','',1564457582),(931439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457582),(931440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457582),(931441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457581,\"value\":0.542}}','',1564457582),(931442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457591397}]}}','',1564457591),(931443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457591397}]}}','',1564457592),(931444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457592),(931445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457592),(931446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457591,\"value\":0.537}}','',1564457592),(931447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457601398}]}}','',1564457601),(931448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457601398}]}}','',1564457602),(931449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457602),(931450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457602),(931451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457601,\"value\":0.551}}','',1564457602),(931452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457616389}]}}','',1564457616),(931453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457616389}]}}','',1564457617),(931454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457617),(931455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457617),(931456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457616,\"value\":0.56}}','',1564457617),(931457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457631388}]}}','',1564457631),(931458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457631388}]}}','',1564457632),(931459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457632),(931460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457632),(931461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457631,\"value\":0.556}}','',1564457632),(931462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457646388}]}}','',1564457646),(931463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457646388}]}}','',1564457647),(931464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457647),(931465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457647),(931466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457646,\"value\":0.551}}','',1564457647),(931467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457661391}]}}','',1564457661),(931468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457661391}]}}','',1564457662),(931469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457662),(931470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457662),(931471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457661,\"value\":0.546}}','',1564457662),(931472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457671397}]}}','',1564457671),(931473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457671397}]}}','',1564457672),(931474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457672),(931475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457672),(931476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457671,\"value\":0.551}}','',1564457672),(931477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457678792}]}}','',1564457678),(931478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457678792}]}}','',1564457679),(931479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564457691486}]}}','',1564457691),(931480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564457691486}]}}','',1564457692),(931481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564457691,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564457692),(931482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564457715229\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e0dfaf6-6a95-4db7-a53b-d23399149802\",\"payLoadVersion\":1,\"token\":\"e98022131b34947f187be25ca139eab9\"}}}','',1564457715),(931483,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564457715229\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e0dfaf6-6a95-4db7-a53b-d23399149802\",\"payLoadVersion\":1,\"token\":\"e98022131b34947f187be25ca139eab9\"}}}','',1564457716),(931484,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564457716),(931485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564457716),(931486,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e0dfaf6-6a95-4db7-a53b-d23399149802\",\"payLoadVersion\":1,\"token\":\"e98022131b34947f187be25ca139eab9\"},\"telemetry\":{\"datetime\":1564457715,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564457716),(931487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457721387}]}}','',1564457721),(931488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457721387}]}}','',1564457722),(931489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457722),(931490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457722),(931491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457721,\"value\":0.556}}','',1564457722),(931492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457736386}]}}','',1564457736),(931493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457736386}]}}','',1564457737),(931494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457737),(931495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457737),(931496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457736,\"value\":0.546}}','',1564457737),(931497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457751386}]}}','',1564457751),(931498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457751386}]}}','',1564457752),(931499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457752),(931500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457752),(931501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457751,\"value\":0.542}}','',1564457752),(931502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457776386}]}}','',1564457776),(931503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457776386}]}}','',1564457777),(931504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457777),(931505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457777),(931506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457776,\"value\":0.546}}','',1564457777),(931507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457786389}]}}','',1564457786),(931508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457786389}]}}','',1564457787),(931509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457787),(931510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457787),(931511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457786,\"value\":0.551}}','',1564457787),(931512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457796397}]}}','',1564457796),(931513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457796397}]}}','',1564457797),(931514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457797),(931515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457797),(931516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457796,\"value\":0.542}}','',1564457797),(931517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457806396}]}}','',1564457806),(931518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457806396}]}}','',1564457807),(931519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457807),(931520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457807),(931521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457806,\"value\":0.546}}','',1564457807),(931522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457816396}]}}','',1564457816),(931523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457816396}]}}','',1564457817),(931524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457817),(931525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457817),(931526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457816,\"value\":0.551}}','',1564457817),(931527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457826398}]}}','',1564457826),(931528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457826398}]}}','',1564457827),(931529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457827),(931530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457827),(931531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457826,\"value\":0.556}}','',1564457827),(931532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457836396}]}}','',1564457836),(931533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457836396}]}}','',1564457837),(931534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457837),(931535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457837),(931536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457836,\"value\":0.56}}','',1564457837),(931537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564457838717}]}}','',1564457838),(931538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564457838717}]}}','',1564457839),(931539,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564457839),(931540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564457838,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564457839),(931541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457846396}]}}','',1564457846),(931542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457846396}]}}','',1564457847),(931543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457847),(931544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457847),(931545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457846,\"value\":0.546}}','',1564457847),(931546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457856395}]}}','',1564457856),(931547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457856395}]}}','',1564457857),(931548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457857),(931549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457857),(931550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457856,\"value\":0.551}}','',1564457857),(931551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457866396}]}}','',1564457866),(931552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457866396}]}}','',1564457867),(931553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457867),(931554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457867),(931555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457866,\"value\":0.546}}','',1564457867),(931556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457881385}]}}','',1564457881),(931557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457881385}]}}','',1564457882),(931558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457882),(931559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457882),(931560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457881,\"value\":0.551}}','',1564457882),(931561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457896384}]}}','',1564457896),(931562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457896384}]}}','',1564457897),(931563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457897),(931564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457897),(931565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457896,\"value\":0.546}}','',1564457897),(931566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457916394}]}}','',1564457916),(931567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457916394}]}}','',1564457917),(931568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457917),(931569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457917),(931570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457916,\"value\":0.551}}','',1564457917),(931571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457926395}]}}','',1564457926),(931572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457926395}]}}','',1564457927),(931573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457927),(931574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457927),(931575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457926,\"value\":0.546}}','',1564457927),(931576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457936394}]}}','',1564457936),(931577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457936394}]}}','',1564457937),(931578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457937),(931579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457937),(931580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457936,\"value\":0.551}}','',1564457937),(931581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457956393}]}}','',1564457956),(931582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457956393}]}}','',1564457957),(931583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457957),(931584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457957),(931585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457956,\"value\":0.56}}','',1564457957),(931586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457966384}]}}','',1564457966),(931587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457966384}]}}','',1564457967),(931588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457967),(931589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457967),(931590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457966,\"value\":0.556}}','',1564457967),(931591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457976394}]}}','',1564457976),(931592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457976394}]}}','',1564457977),(931593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457977),(931594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457977),(931595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457976,\"value\":0.56}}','',1564457977),(931596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457986394}]}}','',1564457986),(931597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457986394}]}}','',1564457986),(931598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457986),(931599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457986),(931600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457986,\"value\":0.556}}','',1564457986),(931601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457996395}]}}','',1564457996),(931602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564457996395}]}}','',1564457996),(931603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564457996),(931604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564457996),(931605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564457996,\"value\":0.56}}','',1564457996),(931606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458006397}]}}','',1564458006),(931607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458006397}]}}','',1564458006),(931608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458006),(931609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458006),(931610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458006,\"value\":0.556}}','',1564458006),(931611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458026394}]}}','',1564458026),(931612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458026394}]}}','',1564458026),(931613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458026),(931614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458026),(931615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458026,\"value\":0.551}}','',1564458026),(931616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458036394}]}}','',1564458036),(931617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458036394}]}}','',1564458036),(931618,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458036),(931619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458036),(931620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458036,\"value\":0.556}}','',1564458036),(931621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564458057493}]}}','',1564458057),(931622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564458057493}]}}','',1564458057),(931623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564458057,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564458057),(931624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458076343}]}}','',1564458076),(931625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458076343}]}}','',1564458076),(931626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458076),(931627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458076),(931628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458076,\"value\":0.551}}','',1564458076),(931629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458091342}]}}','',1564458091),(931630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458091342}]}}','',1564458091),(931631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458091),(931632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458091),(931633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458091,\"value\":0.546}}','',1564458091),(931634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458101343}]}}','',1564458101),(931635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458101343}]}}','',1564458101),(931636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458101),(931637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458101),(931638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458101,\"value\":0.551}}','',1564458101),(931639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458111342}]}}','',1564458111),(931640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458111342}]}}','',1564458111),(931641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458111),(931642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458111),(931643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458111,\"value\":0.546}}','',1564458111),(931644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458121341}]}}','',1564458121),(931645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458121341}]}}','',1564458121),(931646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458121),(931647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458121),(931648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458121,\"value\":0.546}}','',1564458121),(931649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458141392}]}}','',1564458141),(931650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458141392}]}}','',1564458141),(931651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458141),(931652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458141),(931653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458141,\"value\":0.551}}','',1564458141),(931654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564458156845}]}}','',1564458157),(931655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564458156845}]}}','',1564458157),(931656,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564458157),(931657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564458156,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564458157),(931658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458171344}]}}','',1564458171),(931659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458171344}]}}','',1564458171),(931660,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458171),(931661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458171),(931662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458171,\"value\":0.537}}','',1564458171),(931663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458196342}]}}','',1564458196),(931664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458196342}]}}','',1564458196),(931665,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458196),(931666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458196),(931667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458196,\"value\":0.551}}','',1564458196),(931668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458206341}]}}','',1564458206),(931669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458206341}]}}','',1564458206),(931670,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458206),(931671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458206),(931672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458206,\"value\":0.556}}','',1564458206),(931673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458216341}]}}','',1564458216),(931674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458216341}]}}','',1564458216),(931675,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458216),(931676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458216),(931677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458216,\"value\":0.56}}','',1564458216),(931678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458226352}]}}','',1564458226),(931679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458226352}]}}','',1564458226),(931680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458226),(931681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458226),(931682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458226,\"value\":0.56}}','',1564458226),(931683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564458229249}]}}','',1564458229),(931684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6e18\",\"orgdata\":\"700bbbad010504010000216e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564458229675}]}}','',1564458229),(931685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564458229249}]}}','',1564458229),(931686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458229),(931687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6e18\",\"orgdata\":\"700bbbad010504010000216e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564458229675}]}}','',1564458229),(931688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564458229,\"value\":28.56}}','',1564458229),(931689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564458229,\"value\":62.54}}','',1564458229),(931690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458236351}]}}','',1564458236),(931691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458236351}]}}','',1564458236),(931692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458236),(931693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458236),(931694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458236,\"value\":0.556}}','',1564458236),(931695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458261391}]}}','',1564458261),(931696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458261391}]}}','',1564458261),(931697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458261),(931698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458261),(931699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458261,\"value\":0.546}}','',1564458261),(931700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458271391}]}}','',1564458271),(931701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458271391}]}}','',1564458271),(931702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458271),(931703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458271),(931704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458271,\"value\":0.556}}','',1564458271),(931705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458281391}]}}','',1564458281),(931706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458281391}]}}','',1564458281),(931707,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458281),(931708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458281),(931709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458281,\"value\":0.551}}','',1564458281),(931710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458341392}]}}','',1564458341),(931711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458341392}]}}','',1564458342),(931712,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458342),(931713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458342),(931714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458341,\"value\":0.546}}','',1564458342),(931715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458351391}]}}','',1564458351),(931716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458351391}]}}','',1564458352),(931717,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458352),(931718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458352),(931719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458351,\"value\":0.537}}','',1564458352),(931720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458361390}]}}','',1564458361),(931721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458361390}]}}','',1564458362),(931722,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458362),(931723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458362),(931724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458361,\"value\":0.542}}','',1564458362),(931725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458381390}]}}','',1564458381),(931726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458381390}]}}','',1564458382),(931727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458382),(931728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458382),(931729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458381,\"value\":0.546}}','',1564458382),(931730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458406391}]}}','',1564458406),(931731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458406391}]}}','',1564458407),(931732,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458407),(931733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458407),(931734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458406,\"value\":0.551}}','',1564458407),(931735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458421390}]}}','',1564458421),(931736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458421390}]}}','',1564458422),(931737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458422),(931738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458422),(931739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458421,\"value\":0.556}}','',1564458422),(931740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458431393}]}}','',1564458431),(931741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458431393}]}}','',1564458432),(931742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458432),(931743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458432),(931744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458431,\"value\":0.56}}','',1564458432),(931745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458441388}]}}','',1564458441),(931746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458441388}]}}','',1564458442),(931747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458442),(931748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458442),(931749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458441,\"value\":0.546}}','',1564458442),(931750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458450050}]}}','',1564458450),(931751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458450050}]}}','',1564458451),(931752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564458450,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564458451),(931753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458451346}]}}','',1564458451),(931754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458451346}]}}','',1564458452),(931755,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458452),(931756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458452),(931757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458451,\"value\":0.551}}','',1564458452),(931758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458471910}]}}','',1564458472),(931759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458471910}]}}','',1564458472),(931760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564458471,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564458472),(931761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458472698}]}}','',1564458472),(931762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458472698}]}}','',1564458473),(931763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564458472,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564458473),(931764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458473497}]}}','',1564458473),(931765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458473497}]}}','',1564458474),(931766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564458473,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564458474),(931767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458474299}]}}','',1564458474),(931768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564458474299}]}}','',1564458475),(931769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564458474,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564458475),(931770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458481387}]}}','',1564458481),(931771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458481387}]}}','',1564458482),(931772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458482),(931773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458482),(931774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458481,\"value\":0.556}}','',1564458482),(931775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458491391}]}}','',1564458491),(931776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458491391}]}}','',1564458492),(931777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458492),(931778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458492),(931779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458491,\"value\":0.551}}','',1564458492),(931780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458501389}]}}','',1564458501),(931781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458501389}]}}','',1564458502),(931782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458502),(931783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458502),(931784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458501,\"value\":0.546}}','',1564458502),(931785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458511399}]}}','',1564458511),(931786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458511399}]}}','',1564458512),(931787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458512),(931788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458512),(931789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458511,\"value\":0.551}}','',1564458512),(931790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458541548}]}}','',1564458541),(931791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458541548}]}}','',1564458542),(931792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458542),(931793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458542),(931794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458541,\"value\":0.556}}','',1564458542),(931795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458551549}]}}','',1564458551),(931796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458551549}]}}','',1564458552),(931797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458552),(931798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458552),(931799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458551,\"value\":0.551}}','',1564458552),(931800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458561547}]}}','',1564458561),(931801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458561547}]}}','',1564458562),(931802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458562),(931803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458562),(931804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458561,\"value\":0.556}}','',1564458562),(931805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458571549}]}}','',1564458571),(931806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458571549}]}}','',1564458572),(931807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458572),(931808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458572),(931809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458571,\"value\":0.56}}','',1564458572),(931810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458591389}]}}','',1564458591),(931811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458591389}]}}','',1564458592),(931812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458592),(931813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458592),(931814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458591,\"value\":0.556}}','',1564458592),(931815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564458615470\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3baf731e-a3c5-499d-b2e7-ee61f1259a16\",\"payLoadVersion\":1,\"token\":\"b5537a174153b49da0d3f147aa757acd\"}}}','',1564458615),(931816,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564458615470\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3baf731e-a3c5-499d-b2e7-ee61f1259a16\",\"payLoadVersion\":1,\"token\":\"b5537a174153b49da0d3f147aa757acd\"}}}','',1564458616),(931817,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564458616),(931818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564458616),(931819,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3baf731e-a3c5-499d-b2e7-ee61f1259a16\",\"payLoadVersion\":1,\"token\":\"b5537a174153b49da0d3f147aa757acd\"},\"telemetry\":{\"datetime\":1564458615,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564458616),(931820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458626389}]}}','',1564458626),(931821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458626389}]}}','',1564458627),(931822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458627),(931823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458627),(931824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458626,\"value\":0.551}}','',1564458627),(931825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458636389}]}}','',1564458636),(931826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458636389}]}}','',1564458637),(931827,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458637),(931828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458637),(931829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458636,\"value\":0.556}}','',1564458637),(931830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458696387}]}}','',1564458696),(931831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458696387}]}}','',1564458697),(931832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458697),(931833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458697),(931834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458696,\"value\":0.551}}','',1564458697),(931835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458711389}]}}','',1564458711),(931836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458711389}]}}','',1564458712),(931837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458712),(931838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458712),(931839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458711,\"value\":0.546}}','',1564458712),(931840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458736387}]}}','',1564458736),(931841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458736387}]}}','',1564458737),(931842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458737),(931843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458737),(931844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458736,\"value\":0.551}}','',1564458737),(931845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458761386}]}}','',1564458761),(931846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458761386}]}}','',1564458761),(931847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458761),(931848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458761),(931849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458761,\"value\":0.556}}','',1564458761),(931850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"db1000000000\",\"orgdata\":\"700f263301020701000025db1000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458769918}]}}','',1564458770),(931851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"db1000000000\",\"orgdata\":\"700f263301020701000025db1000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458769918}]}}','',1564458770),(931852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458771396}]}}','',1564458771),(931853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458771396}]}}','',1564458771),(931854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458771),(931855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458771),(931856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458771,\"value\":0.537}}','',1564458771),(931857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458796386}]}}','',1564458796),(931858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458796386}]}}','',1564458796),(931859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458796),(931860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458796),(931861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458796,\"value\":0.542}}','',1564458796),(931862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458806385}]}}','',1564458806),(931863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458806385}]}}','',1564458806),(931864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458806),(931865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458806),(931866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458806,\"value\":0.551}}','',1564458806),(931867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458816407}]}}','',1564458816),(931868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458816407}]}}','',1564458816),(931869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458816),(931870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458816),(931871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458816,\"value\":0.556}}','',1564458816),(931872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458841385}]}}','',1564458841),(931873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458841385}]}}','',1564458841),(931874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458841),(931875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458841),(931876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458841,\"value\":0.551}}','',1564458841),(931877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458856386}]}}','',1564458856),(931878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458856386}]}}','',1564458856),(931879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458856),(931880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458856),(931881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458856,\"value\":0.542}}','',1564458856),(931882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458866385}]}}','',1564458866),(931883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458866385}]}}','',1564458866),(931884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458866),(931885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458866),(931886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458866,\"value\":0.546}}','',1564458866),(931887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458876394}]}}','',1564458876),(931888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458876394}]}}','',1564458876),(931889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458876),(931890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458876),(931891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458876,\"value\":0.551}}','',1564458876),(931892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458879808}]}}','',1564458879),(931893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458879808}]}}','',1564458880),(931894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564458894734}]}}','',1564458894),(931895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564458894734}]}}','',1564458895),(931896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564458894,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564458895),(931897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458921384}]}}','',1564458921),(931898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458921384}]}}','',1564458921),(931899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458921),(931900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458921),(931901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458921,\"value\":0.556}}','',1564458921),(931902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458931385}]}}','',1564458931),(931903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458931385}]}}','',1564458931),(931904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458931),(931905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458931),(931906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458931,\"value\":0.551}}','',1564458931),(931907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458941393}]}}','',1564458941),(931908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458941393}]}}','',1564458941),(931909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458941),(931910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458941),(931911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458941,\"value\":0.546}}','',1564458941),(931912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458951394}]}}','',1564458951),(931913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458951394}]}}','',1564458951),(931914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458951),(931915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458951),(931916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458951,\"value\":0.542}}','',1564458951),(931917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458971385}]}}','',1564458971),(931918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458971385}]}}','',1564458971),(931919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458971),(931920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458971),(931921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458971,\"value\":0.537}}','',1564458971),(931922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458981393}]}}','',1564458981),(931923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458981393}]}}','',1564458981),(931924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458981),(931925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458981),(931926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458981,\"value\":0.551}}','',1564458981),(931927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458996384}]}}','',1564458996),(931928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564458996384}]}}','',1564458996),(931929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564458996),(931930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564458996),(931931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564458996,\"value\":0.542}}','',1564458996),(931932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459006393}]}}','',1564459006),(931933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459006393}]}}','',1564459006),(931934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459006),(931935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459006),(931936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459006,\"value\":0.546}}','',1564459006),(931937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459016393}]}}','',1564459016),(931938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459016393}]}}','',1564459016),(931939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459016),(931940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459016),(931941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459016,\"value\":0.551}}','',1564459016),(931942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459026393}]}}','',1564459026),(931943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459026393}]}}','',1564459026),(931944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459026),(931945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459026),(931946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459026,\"value\":0.556}}','',1564459026),(931947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459036393}]}}','',1564459036),(931948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459036393}]}}','',1564459036),(931949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459036),(931950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459036),(931951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459036,\"value\":0.546}}','',1564459036),(931952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564459044104}]}}','',1564459044),(931953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564459044104}]}}','',1564459044),(931954,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564459044),(931955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564459044,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564459044),(931956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459046395}]}}','',1564459046),(931957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459046395}]}}','',1564459046),(931958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459046),(931959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459046),(931960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459046,\"value\":0.551}}','',1564459046),(931961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459061384}]}}','',1564459061),(931962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459061384}]}}','',1564459061),(931963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459061),(931964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459061),(931965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459061,\"value\":0.546}}','',1564459061),(931966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459071384}]}}','',1564459071),(931967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459071384}]}}','',1564459071),(931968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459071),(931969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459071),(931970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459071,\"value\":0.551}}','',1564459071),(931971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459081382}]}}','',1564459081),(931972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459081382}]}}','',1564459082),(931973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459082),(931974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459082),(931975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459081,\"value\":0.546}}','',1564459082),(931976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459091384}]}}','',1564459091),(931977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459091384}]}}','',1564459092),(931978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459092),(931979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459092),(931980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459091,\"value\":0.551}}','',1564459092),(931981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459101394}]}}','',1564459101),(931982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459101394}]}}','',1564459102),(931983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459102),(931984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459102),(931985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459101,\"value\":0.546}}','',1564459102),(931986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459111390}]}}','',1564459111),(931987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459111390}]}}','',1564459112),(931988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459112),(931989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459112),(931990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459111,\"value\":0.551}}','',1564459112),(931991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459131382}]}}','',1564459131),(931992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459131382}]}}','',1564459132),(931993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459132),(931994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459132),(931995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459131,\"value\":0.546}}','',1564459132),(931996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459141392}]}}','',1564459141),(931997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459141392}]}}','',1564459142),(931998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459142),(931999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459142),(932000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459141,\"value\":0.551}}','',1564459142),(932001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459156393}]}}','',1564459156),(932002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459156393}]}}','',1564459157),(932003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459157),(932004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459157),(932005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459156,\"value\":0.556}}','',1564459157),(932006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459181381}]}}','',1564459181),(932007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459181381}]}}','',1564459182),(932008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459182),(932009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459182),(932010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459181,\"value\":0.56}}','',1564459182),(932011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459196390}]}}','',1564459196),(932012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459196390}]}}','',1564459197),(932013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459197),(932014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459197),(932015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459196,\"value\":0.556}}','',1564459197),(932016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564459204400}]}}','',1564459204),(932017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071b\",\"orgdata\":\"700bb68e01050401000021071b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564459204826}]}}','',1564459205),(932018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564459204400}]}}','',1564459205),(932019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071b\",\"orgdata\":\"700bb68e01050401000021071b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564459204826}]}}','',1564459205),(932020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459205),(932021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564459204,\"value\":28.13}}','',1564459205),(932022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564459204,\"value\":69.19}}','',1564459205),(932023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459206399}]}}','',1564459206),(932024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459206399}]}}','',1564459207),(932025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459207),(932026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459207),(932027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459206,\"value\":0.56}}','',1564459207),(932028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459216392}]}}','',1564459216),(932029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459216392}]}}','',1564459217),(932030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459217),(932031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459217),(932032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459216,\"value\":0.556}}','',1564459217),(932033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459226391}]}}','',1564459226),(932034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459226391}]}}','',1564459227),(932035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459227),(932036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459227),(932037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459226,\"value\":0.551}}','',1564459227),(932038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459236393}]}}','',1564459236),(932039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459236393}]}}','',1564459237),(932040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459237),(932041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459237),(932042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459236,\"value\":0.556}}','',1564459237),(932043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459246390}]}}','',1564459246),(932044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459246390}]}}','',1564459247),(932045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459247),(932046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459247),(932047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459246,\"value\":0.551}}','',1564459247),(932048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459256399}]}}','',1564459256),(932049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459256399}]}}','',1564459257),(932050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459257),(932051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459257),(932052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459256,\"value\":0.556}}','',1564459257),(932053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564459260907}]}}','',1564459261),(932054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564459260907}]}}','',1564459261),(932055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564459260,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564459261),(932056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459266350}]}}','',1564459266),(932057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459266350}]}}','',1564459267),(932058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459267),(932059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459267),(932060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459266,\"value\":0.551}}','',1564459267),(932061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459296338}]}}','',1564459296),(932062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459296338}]}}','',1564459297),(932063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459297),(932064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459297),(932065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459296,\"value\":0.546}}','',1564459297),(932066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459311338}]}}','',1564459311),(932067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459311338}]}}','',1564459312),(932068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459312),(932069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459312),(932070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459311,\"value\":0.551}}','',1564459312),(932071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459321337}]}}','',1564459321),(932072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459321337}]}}','',1564459322),(932073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459322),(932074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459322),(932075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459321,\"value\":0.546}}','',1564459322),(932076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459331388}]}}','',1564459331),(932077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459331388}]}}','',1564459332),(932078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459332),(932079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459332),(932080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459331,\"value\":0.542}}','',1564459332),(932081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459341400}]}}','',1564459341),(932082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459341400}]}}','',1564459342),(932083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459342),(932084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459342),(932085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459341,\"value\":0.546}}','',1564459342),(932086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459351400}]}}','',1564459351),(932087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459351400}]}}','',1564459352),(932088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459352),(932089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459352),(932090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459351,\"value\":0.551}}','',1564459352),(932091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459366390}]}}','',1564459366),(932092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459366390}]}}','',1564459367),(932093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459367),(932094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459367),(932095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459366,\"value\":0.542}}','',1564459367),(932096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564459368109}]}}','',1564459368),(932097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564459368109}]}}','',1564459368),(932098,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564459368),(932099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564459368,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564459368),(932100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459391337}]}}','',1564459391),(932101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459391337}]}}','',1564459392),(932102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459392),(932103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459392),(932104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459391,\"value\":0.537}}','',1564459392),(932105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459401338}]}}','',1564459401),(932106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459401338}]}}','',1564459402),(932107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459402),(932108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459402),(932109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459401,\"value\":0.551}}','',1564459402),(932110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459416337}]}}','',1564459416),(932111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459416337}]}}','',1564459417),(932112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459417),(932113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459417),(932114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459416,\"value\":0.556}}','',1564459417),(932115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459426337}]}}','',1564459426),(932116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459426337}]}}','',1564459427),(932117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459427),(932118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459427),(932119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459426,\"value\":0.56}}','',1564459427),(932120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459436347}]}}','',1564459436),(932121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459436347}]}}','',1564459437),(932122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459437),(932123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459437),(932124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459436,\"value\":0.556}}','',1564459437),(932125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459446346}]}}','',1564459446),(932126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459446346}]}}','',1564459446),(932127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459446),(932128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459446),(932129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459446,\"value\":0.551}}','',1564459446),(932130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459466388}]}}','',1564459466),(932131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459466388}]}}','',1564459467),(932132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459467),(932133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459467),(932134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459466,\"value\":0.546}}','',1564459467),(932135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459476387}]}}','',1564459476),(932136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459476387}]}}','',1564459476),(932137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459476),(932138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459476),(932139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459476,\"value\":0.551}}','',1564459476),(932140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564459514912\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68d6e2ef-ec36-4cbb-a4d5-f231370f3720\",\"payLoadVersion\":1,\"token\":\"4403f15d8fa0b5a0f672291a4c85b861\"}}}','',1564459515),(932141,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564459514912\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68d6e2ef-ec36-4cbb-a4d5-f231370f3720\",\"payLoadVersion\":1,\"token\":\"4403f15d8fa0b5a0f672291a4c85b861\"}}}','',1564459515),(932142,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564459515),(932143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564459515),(932144,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68d6e2ef-ec36-4cbb-a4d5-f231370f3720\",\"payLoadVersion\":1,\"token\":\"4403f15d8fa0b5a0f672291a4c85b861\"},\"telemetry\":{\"datetime\":1564459514,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564459515),(932145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459531344}]}}','',1564459531),(932146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459531344}]}}','',1564459531),(932147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459531),(932148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459531),(932149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459531,\"value\":0.556}}','',1564459531),(932150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459541346}]}}','',1564459541),(932151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459541346}]}}','',1564459541),(932152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459541),(932153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459541),(932154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459541,\"value\":0.551}}','',1564459541),(932155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459551346}]}}','',1564459551),(932156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459551346}]}}','',1564459551),(932157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459551),(932158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459551),(932159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459551,\"value\":0.542}}','',1564459551),(932160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459576386}]}}','',1564459576),(932161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459576386}]}}','',1564459576),(932162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459576),(932163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459576),(932164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459576,\"value\":0.551}}','',1564459576),(932165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459591427}]}}','',1564459591),(932166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459591427}]}}','',1564459591),(932167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459591),(932168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459591),(932169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459591,\"value\":0.542}}','',1564459591),(932170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564459605045}]}}','',1564459605),(932171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564459605045}]}}','',1564459605),(932172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564459605,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564459605),(932173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459606476}]}}','',1564459606),(932174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459606476}]}}','',1564459606),(932175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459606),(932176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459606),(932177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459606,\"value\":0.551}}','',1564459606),(932178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459616476}]}}','',1564459616),(932179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459616476}]}}','',1564459616),(932180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459616),(932181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459616),(932182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459616,\"value\":0.546}}','',1564459616),(932183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459626476}]}}','',1564459626),(932184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459626476}]}}','',1564459626),(932185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459626),(932186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459626),(932187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459626,\"value\":0.556}}','',1564459626),(932188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459636480}]}}','',1564459636),(932189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459636480}]}}','',1564459636),(932190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459636),(932191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459636),(932192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459636,\"value\":0.56}}','',1564459636),(932193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459646475}]}}','',1564459646),(932194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459646475}]}}','',1564459646),(932195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459646),(932196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459646),(932197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459646,\"value\":0.546}}','',1564459646),(932198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459653735}]}}','',1564459653),(932199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459653735}]}}','',1564459654),(932200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564459653,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564459654),(932201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459656425}]}}','',1564459656),(932202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459656425}]}}','',1564459656),(932203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459656),(932204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459656),(932205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459656,\"value\":0.551}}','',1564459656),(932206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459666426}]}}','',1564459666),(932207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459666426}]}}','',1564459666),(932208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459666),(932209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459666),(932210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459666,\"value\":0.546}}','',1564459666),(932211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459676006}]}}','',1564459676),(932212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459676006}]}}','',1564459676),(932213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564459676,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564459676),(932214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459676803}]}}','',1564459676),(932215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459677600}]}}','',1564459677),(932216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459677600}]}}','',1564459677),(932217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459676803}]}}','',1564459677),(932218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564459677,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564459677),(932219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564459676,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564459677),(932220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459678405}]}}','',1564459678),(932221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564459678405}]}}','',1564459678),(932222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564459678,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564459678),(932223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459681422}]}}','',1564459681),(932224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459681422}]}}','',1564459681),(932225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459681),(932226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459681),(932227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459681,\"value\":0.551}}','',1564459681),(932228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459691386}]}}','',1564459691),(932229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459691386}]}}','',1564459691),(932230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459691),(932231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459691),(932232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459691,\"value\":0.546}}','',1564459691),(932233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459716385}]}}','',1564459716),(932234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459716385}]}}','',1564459716),(932235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459716),(932236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459716),(932237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459716,\"value\":0.551}}','',1564459716),(932238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459731385}]}}','',1564459731),(932239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459731385}]}}','',1564459731),(932240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459731),(932241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459731),(932242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459731,\"value\":0.546}}','',1564459731),(932243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459741385}]}}','',1564459741),(932244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459741385}]}}','',1564459741),(932245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459741),(932246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459741),(932247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459741,\"value\":0.556}}','',1564459741),(932248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459751384}]}}','',1564459751),(932249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459751384}]}}','',1564459751),(932250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459751),(932251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459751),(932252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459751,\"value\":0.551}}','',1564459751),(932253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459761394}]}}','',1564459761),(932254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459761394}]}}','',1564459761),(932255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459761),(932256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459761),(932257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459761,\"value\":0.556}}','',1564459761),(932258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459786384}]}}','',1564459786),(932259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459786384}]}}','',1564459786),(932260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459786),(932261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459786),(932262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459786,\"value\":0.56}}','',1564459786),(932263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459796386}]}}','',1564459796),(932264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459796386}]}}','',1564459796),(932265,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459796),(932266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459796),(932267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459796,\"value\":0.556}}','',1564459796),(932268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459821384}]}}','',1564459821),(932269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459821384}]}}','',1564459822),(932270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459822),(932271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459822),(932272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459821,\"value\":0.551}}','',1564459822),(932273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459836384}]}}','',1564459836),(932274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459836384}]}}','',1564459837),(932275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459837),(932276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459837),(932277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459836,\"value\":0.556}}','',1564459837),(932278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459851383}]}}','',1564459851),(932279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459851383}]}}','',1564459852),(932280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459852),(932281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459852),(932282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459851,\"value\":0.551}}','',1564459852),(932283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459861383}]}}','',1564459861),(932284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459861383}]}}','',1564459862),(932285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459862),(932286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459862),(932287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459861,\"value\":0.556}}','',1564459862),(932288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459876383}]}}','',1564459876),(932289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459876383}]}}','',1564459877),(932290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459877),(932291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459877),(932292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459876,\"value\":0.551}}','',1564459877),(932293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459901383}]}}','',1564459901),(932294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459901383}]}}','',1564459902),(932295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459902),(932296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459902),(932297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459901,\"value\":0.546}}','',1564459902),(932298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459911393}]}}','',1564459911),(932299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459911393}]}}','',1564459912),(932300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459912),(932301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459912),(932302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459911,\"value\":0.551}}','',1564459912),(932303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459926383}]}}','',1564459926),(932304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459926383}]}}','',1564459927),(932305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459927),(932306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459927),(932307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459926,\"value\":0.546}}','',1564459927),(932308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459941390}]}}','',1564459941),(932309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459941390}]}}','',1564459942),(932310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459942),(932311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459942),(932312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459941,\"value\":0.551}}','',1564459942),(932313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459956382}]}}','',1564459956),(932314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459956382}]}}','',1564459957),(932315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459957),(932316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459957),(932317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459956,\"value\":0.556}}','',1564459957),(932318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459966382}]}}','',1564459966),(932319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459966382}]}}','',1564459967),(932320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459967),(932321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459967),(932322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459966,\"value\":0.542}}','',1564459967),(932323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a41100000000\",\"orgdata\":\"700f263301020701000025a41100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459969933}]}}','',1564459970),(932324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a41100000000\",\"orgdata\":\"700f263301020701000025a41100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459969933}]}}','',1564459970),(932325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459976392}]}}','',1564459976),(932326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459976392}]}}','',1564459977),(932327,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459977),(932328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459977),(932329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459976,\"value\":0.537}}','',1564459977),(932330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459996381}]}}','',1564459996),(932331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564459996381}]}}','',1564459997),(932332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564459997),(932333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564459997),(932334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564459996,\"value\":0.551}}','',1564459997),(932335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460006382}]}}','',1564460006),(932336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460006382}]}}','',1564460007),(932337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460007),(932338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460007),(932339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460006,\"value\":0.546}}','',1564460007),(932340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460016384}]}}','',1564460016),(932341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460016384}]}}','',1564460017),(932342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460017),(932343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460017),(932344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460016,\"value\":0.556}}','',1564460017),(932345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460026381}]}}','',1564460026),(932346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460026381}]}}','',1564460027),(932347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460027),(932348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460027),(932349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460026,\"value\":0.551}}','',1564460027),(932350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460036391}]}}','',1564460036),(932351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460036391}]}}','',1564460037),(932352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460037),(932353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460037),(932354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460036,\"value\":0.556}}','',1564460037),(932355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564460044401}]}}','',1564460044),(932356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700bbbad010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564460044827}]}}','',1564460044),(932357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564460044401}]}}','',1564460045),(932358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700bbbad010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564460044827}]}}','',1564460045),(932359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460045),(932360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564460044,\"value\":62.6}}','',1564460045),(932361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564460044,\"value\":28.65}}','',1564460045),(932362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460046392}]}}','',1564460046),(932363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460046392}]}}','',1564460047),(932364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460047),(932365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460047),(932366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460046,\"value\":0.551}}','',1564460047),(932367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460056391}]}}','',1564460056),(932368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460056391}]}}','',1564460057),(932369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460057),(932370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460057),(932371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460056,\"value\":0.556}}','',1564460057),(932372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460066391}]}}','',1564460066),(932373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460066391}]}}','',1564460067),(932374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460067),(932375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460067),(932376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460066,\"value\":0.546}}','',1564460067),(932377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460076391}]}}','',1564460076),(932378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460076391}]}}','',1564460077),(932379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460077),(932380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460077),(932381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460076,\"value\":0.546}}','',1564460077),(932382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460080824}]}}','',1564460080),(932383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460080824}]}}','',1564460081),(932384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460086390}]}}','',1564460086),(932385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460086390}]}}','',1564460087),(932386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460087),(932387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460087),(932388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460086,\"value\":0.551}}','',1564460087),(932389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460096400}]}}','',1564460096),(932390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460096400}]}}','',1564460097),(932391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460097),(932392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460097),(932393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460096,\"value\":0.546}}','',1564460097),(932394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564460097979}]}}','',1564460098),(932395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564460097979}]}}','',1564460098),(932396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564460097,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564460098),(932397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460106401}]}}','',1564460106),(932398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460106401}]}}','',1564460107),(932399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460107),(932400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460107),(932401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460106,\"value\":0.551}}','',1564460107),(932402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460136381}]}}','',1564460136),(932403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460136381}]}}','',1564460137),(932404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460137),(932405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460137),(932406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460136,\"value\":0.546}}','',1564460137),(932407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460146391}]}}','',1564460146),(932408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460146391}]}}','',1564460147),(932409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460147),(932410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460147),(932411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460146,\"value\":0.551}}','',1564460147),(932412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460156391}]}}','',1564460156),(932413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460156391}]}}','',1564460157),(932414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460157),(932415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460157),(932416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460156,\"value\":0.542}}','',1564460157),(932417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460171380}]}}','',1564460171),(932418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460171380}]}}','',1564460172),(932419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460172),(932420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460172),(932421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460171,\"value\":0.551}}','',1564460172),(932422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460191389}]}}','',1564460191),(932423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460191389}]}}','',1564460192),(932424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460192),(932425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460192),(932426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460191,\"value\":0.542}}','',1564460192),(932427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460201390}]}}','',1564460201),(932428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460201390}]}}','',1564460202),(932429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460202),(932430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460202),(932431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460201,\"value\":0.546}}','',1564460202),(932432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460221389}]}}','',1564460221),(932433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460221389}]}}','',1564460222),(932434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460222),(932435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460222),(932436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460221,\"value\":0.556}}','',1564460222),(932437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460236380}]}}','',1564460236),(932438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460236380}]}}','',1564460236),(932439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460236),(932440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460236),(932441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460236,\"value\":0.546}}','',1564460236),(932442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564460249521}]}}','',1564460249),(932443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564460249521}]}}','',1564460250),(932444,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564460250),(932445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564460249,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564460250),(932446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460256388}]}}','',1564460256),(932447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460256388}]}}','',1564460256),(932448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460256),(932449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460256),(932450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460256,\"value\":0.551}}','',1564460256),(932451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460276379}]}}','',1564460276),(932452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460276379}]}}','',1564460276),(932453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460276),(932454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460276),(932455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460276,\"value\":0.556}}','',1564460276),(932456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460286388}]}}','',1564460286),(932457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460286388}]}}','',1564460286),(932458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460286),(932459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460286),(932460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460286,\"value\":0.551}}','',1564460286),(932461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460296388}]}}','',1564460296),(932462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460296388}]}}','',1564460296),(932463,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460296),(932464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460296),(932465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460296,\"value\":0.546}}','',1564460296),(932466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460306389}]}}','',1564460306),(932467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460306389}]}}','',1564460306),(932468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460306),(932469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460306),(932470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460306,\"value\":0.551}}','',1564460306),(932471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460321388}]}}','',1564460321),(932472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460321388}]}}','',1564460321),(932473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460321),(932474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460321),(932475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460321,\"value\":0.546}}','',1564460321),(932476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460331388}]}}','',1564460331),(932477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460331388}]}}','',1564460331),(932478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460331),(932479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460331),(932480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460331,\"value\":0.551}}','',1564460331),(932481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460366447}]}}','',1564460366),(932482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460366447}]}}','',1564460366),(932483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460366),(932484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460366),(932485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460366,\"value\":0.556}}','',1564460366),(932486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460376458}]}}','',1564460376),(932487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460376458}]}}','',1564460376),(932488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460376),(932489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460376),(932490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460376,\"value\":0.56}}','',1564460376),(932491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460401388}]}}','',1564460401),(932492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460401388}]}}','',1564460401),(932493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460401),(932494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460401),(932495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460401,\"value\":0.556}}','',1564460401),(932496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564460415313\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1ea4f86-f770-4148-b8ae-7236ea5a59ff\",\"payLoadVersion\":1,\"token\":\"419c7f2d3183d00b2a39ecd47cfcf3d3\"}}}','',1564460415),(932497,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564460415313\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1ea4f86-f770-4148-b8ae-7236ea5a59ff\",\"payLoadVersion\":1,\"token\":\"419c7f2d3183d00b2a39ecd47cfcf3d3\"}}}','',1564460415),(932498,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564460415),(932499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564460415),(932500,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1ea4f86-f770-4148-b8ae-7236ea5a59ff\",\"payLoadVersion\":1,\"token\":\"419c7f2d3183d00b2a39ecd47cfcf3d3\"},\"telemetry\":{\"datetime\":1564460415,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564460415),(932501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460416388}]}}','',1564460416),(932502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460416388}]}}','',1564460416),(932503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460416),(932504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460416),(932505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460416,\"value\":0.551}}','',1564460416),(932506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460431387}]}}','',1564460431),(932507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460431387}]}}','',1564460431),(932508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460431),(932509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460431),(932510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460431,\"value\":0.556}}','',1564460431),(932511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460441387}]}}','',1564460441),(932512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460441387}]}}','',1564460441),(932513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460441),(932514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460441),(932515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460441,\"value\":0.551}}','',1564460441),(932516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460456384}]}}','',1564460456),(932517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460456384}]}}','',1564460456),(932518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460456),(932519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460456),(932520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460456,\"value\":0.556}}','',1564460456),(932521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564460464445}]}}','',1564460464),(932522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564460464445}]}}','',1564460464),(932523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564460464,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564460464),(932524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460466337}]}}','',1564460466),(932525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460466337}]}}','',1564460466),(932526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460466),(932527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460466),(932528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460466,\"value\":0.551}}','',1564460466),(932529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460476346}]}}','',1564460476),(932530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460476346}]}}','',1564460476),(932531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460476),(932532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460476),(932533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460476,\"value\":0.556}}','',1564460476),(932534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460486344}]}}','',1564460486),(932535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460486344}]}}','',1564460486),(932536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460486),(932537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460486),(932538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460486,\"value\":0.551}}','',1564460486),(932539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460506336}]}}','',1564460506),(932540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460506336}]}}','',1564460506),(932541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460506),(932542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460506),(932543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460506,\"value\":0.546}}','',1564460506),(932544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460546384}]}}','',1564460546),(932545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460546384}]}}','',1564460546),(932546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460546),(932547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460546),(932548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460546,\"value\":0.551}}','',1564460546),(932549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460571383}]}}','',1564460571),(932550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460571383}]}}','',1564460571),(932551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460571),(932552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460571),(932553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460571,\"value\":0.537}}','',1564460571),(932554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564460579528}]}}','',1564460579),(932555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564460579528}]}}','',1564460579),(932556,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564460579),(932557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564460579,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564460580),(932558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460581334}]}}','',1564460581),(932559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460581334}]}}','',1564460582),(932560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460582),(932561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460582),(932562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460581,\"value\":0.542}}','',1564460582),(932563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460591333}]}}','',1564460591),(932564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460591333}]}}','',1564460592),(932565,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460592),(932566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460592),(932567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460591,\"value\":0.537}}','',1564460592),(932568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460601346}]}}','',1564460601),(932569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460601346}]}}','',1564460602),(932570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460602),(932571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460602),(932572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460601,\"value\":0.551}}','',1564460602),(932573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460611343}]}}','',1564460611),(932574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460611343}]}}','',1564460612),(932575,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460612),(932576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460612),(932577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460611,\"value\":0.556}}','',1564460612),(932578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460641333}]}}','',1564460641),(932579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460641333}]}}','',1564460642),(932580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460642),(932581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460642),(932582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460641,\"value\":0.551}}','',1564460642),(932583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460651383}]}}','',1564460651),(932584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460651383}]}}','',1564460652),(932585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460652),(932586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460652),(932587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460651,\"value\":0.556}}','',1564460652),(932588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460661382}]}}','',1564460661),(932589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460661382}]}}','',1564460662),(932590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460662),(932591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460662),(932592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460661,\"value\":0.546}}','',1564460662),(932593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460676384}]}}','',1564460676),(932594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460676384}]}}','',1564460677),(932595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460677),(932596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460677),(932597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460676,\"value\":0.551}}','',1564460677),(932598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460691389}]}}','',1564460691),(932599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460691389}]}}','',1564460692),(932600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460692),(932601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460692),(932602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460691,\"value\":0.546}}','',1564460692),(932603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460701382}]}}','',1564460701),(932604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460701382}]}}','',1564460702),(932605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460702),(932606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460702),(932607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460701,\"value\":0.551}}','',1564460702),(932608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460746385}]}}','',1564460746),(932609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460746385}]}}','',1564460747),(932610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460747),(932611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460747),(932612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460746,\"value\":0.542}}','',1564460747),(932613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460761495}]}}','',1564460761),(932614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460761495}]}}','',1564460762),(932615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460762),(932616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460762),(932617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460761,\"value\":0.537}}','',1564460762),(932618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460781381}]}}','',1564460781),(932619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460781381}]}}','',1564460782),(932620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460782),(932621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460782),(932622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460781,\"value\":0.546}}','',1564460782),(932623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460791382}]}}','',1564460791),(932624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460791382}]}}','',1564460792),(932625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460792),(932626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460792),(932627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460791,\"value\":0.551}}','',1564460792),(932628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460801380}]}}','',1564460801),(932629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460801380}]}}','',1564460802),(932630,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460802),(932631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460802),(932632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460801,\"value\":0.546}}','',1564460802),(932633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564460808650}]}}','',1564460808),(932634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564460808650}]}}','',1564460809),(932635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564460808,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564460809),(932636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460811380}]}}','',1564460811),(932637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460811380}]}}','',1564460812),(932638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460812),(932639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460812),(932640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460811,\"value\":0.551}}','',1564460812),(932641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460821381}]}}','',1564460821),(932642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460821381}]}}','',1564460822),(932643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460822),(932644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460822),(932645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460821,\"value\":0.556}}','',1564460822),(932646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460836380}]}}','',1564460836),(932647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460836380}]}}','',1564460837),(932648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460837),(932649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460837),(932650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460836,\"value\":0.551}}','',1564460837),(932651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460851380}]}}','',1564460851),(932652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460851380}]}}','',1564460852),(932653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460852),(932654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460852),(932655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460851,\"value\":0.546}}','',1564460852),(932656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460857491}]}}','',1564460857),(932657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460857491}]}}','',1564460858),(932658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564460857,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564460858),(932659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460861340}]}}','',1564460861),(932660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460861340}]}}','',1564460862),(932661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460862),(932662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460862),(932663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460861,\"value\":0.551}}','',1564460862),(932664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460871341}]}}','',1564460871),(932665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460871341}]}}','',1564460872),(932666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460872),(932667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460872),(932668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460871,\"value\":0.546}}','',1564460872),(932669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460880091}]}}','',1564460880),(932670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460880091}]}}','',1564460880),(932671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564460880,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564460880),(932672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460880878}]}}','',1564460881),(932673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460880878}]}}','',1564460881),(932674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564460880,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564460881),(932675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460881676}]}}','',1564460881),(932676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460881676}]}}','',1564460882),(932677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564460881,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564460882),(932678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460882489}]}}','',1564460882),(932679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564460882489}]}}','',1564460883),(932680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564460882,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564460883),(932681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460886430}]}}','',1564460886),(932682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460886430}]}}','',1564460887),(932683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460887),(932684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460887),(932685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460886,\"value\":0.556}}','',1564460887),(932686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460896380}]}}','',1564460896),(932687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460896380}]}}','',1564460897),(932688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460897),(932689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460897),(932690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460896,\"value\":0.546}}','',1564460897),(932691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460911380}]}}','',1564460911),(932692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460911380}]}}','',1564460912),(932693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460912),(932694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460912),(932695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460911,\"value\":0.551}}','',1564460912),(932696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460931379}]}}','',1564460931),(932697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460931379}]}}','',1564460932),(932698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460932),(932699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460932),(932700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460931,\"value\":0.546}}','',1564460932),(932701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460946380}]}}','',1564460946),(932702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460946380}]}}','',1564460947),(932703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460947),(932704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460947),(932705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460946,\"value\":0.551}}','',1564460947),(932706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460956381}]}}','',1564460956),(932707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564460956381}]}}','',1564460957),(932708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564460957),(932709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564460957),(932710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564460956,\"value\":0.556}}','',1564460957),(932711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564461012507}]}}','',1564461012),(932712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564461012934}]}}','',1564461013),(932713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564461012507}]}}','',1564461013),(932714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564461012934}]}}','',1564461013),(932715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461013),(932716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564461012,\"value\":28.39}}','',1564461013),(932717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564461012,\"value\":69.74}}','',1564461013),(932718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461021379}]}}','',1564461021),(932719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461021379}]}}','',1564461021),(932720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461021),(932721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461021),(932722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461021,\"value\":0.551}}','',1564461021),(932723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461031379}]}}','',1564461031),(932724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461031379}]}}','',1564461031),(932725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461031),(932726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461031),(932727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461031,\"value\":0.556}}','',1564461031),(932728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461046378}]}}','',1564461046),(932729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461046378}]}}','',1564461046),(932730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461046),(932731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461046),(932732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461046,\"value\":0.551}}','',1564461046),(932733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461061377}]}}','',1564461061),(932734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461061377}]}}','',1564461061),(932735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461061),(932736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461061),(932737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461061,\"value\":0.556}}','',1564461061),(932738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461076378}]}}','',1564461076),(932739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461076378}]}}','',1564461076),(932740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461076),(932741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461076),(932742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461076,\"value\":0.551}}','',1564461076),(932743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564461088),(932744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564461088),(932745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461116378}]}}','',1564461116),(932746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461116378}]}}','',1564461116),(932747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461116),(932748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461116),(932749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461116,\"value\":0.556}}','',1564461116),(932750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461126387}]}}','',1564461126),(932751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461126387}]}}','',1564461126),(932752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461126),(932753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461126),(932754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461126,\"value\":0.546}}','',1564461126),(932755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461136387}]}}','',1564461136),(932756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461136387}]}}','',1564461136),(932757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461136),(932758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461136),(932759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461136,\"value\":0.551}}','',1564461136),(932760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461166377}]}}','',1564461166),(932761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461166377}]}}','',1564461166),(932762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461166),(932763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461166),(932764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461166,\"value\":0.537}}','',1564461166),(932765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6c1200000000\",\"orgdata\":\"700f2633010207010000256c1200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461169967}]}}','',1564461170),(932766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6c1200000000\",\"orgdata\":\"700f2633010207010000256c1200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461169967}]}}','',1564461170),(932767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461201376}]}}','',1564461201),(932768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461201376}]}}','',1564461201),(932769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461201),(932770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461201),(932771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461201,\"value\":0.551}}','',1564461201),(932772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461216387}]}}','',1564461216),(932773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461216387}]}}','',1564461216),(932774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461216),(932775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461216),(932776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461216,\"value\":0.556}}','',1564461216),(932777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461256385}]}}','',1564461256),(932778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461256385}]}}','',1564461256),(932779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461256),(932780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461256),(932781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461256,\"value\":0.546}}','',1564461256),(932782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461281388}]}}','',1564461281),(932783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461281388}]}}','',1564461281),(932784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461281),(932785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461281),(932786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461281,\"value\":0.551}}','',1564461281),(932787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461281864}]}}','',1564461282),(932788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461281864}]}}','',1564461282),(932789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461296385}]}}','',1564461296),(932790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461296385}]}}','',1564461296),(932791,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461296),(932792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461296),(932793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461296,\"value\":0.546}}','',1564461296),(932794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564461300977}]}}','',1564461301),(932795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564461300977}]}}','',1564461301),(932796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564461300,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564461301),(932797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461311377}]}}','',1564461311),(932798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461311377}]}}','',1564461311),(932799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461311),(932800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461311),(932801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461311,\"value\":0.551}}','',1564461311),(932802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564461315870\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d786ef0-9ea5-4d03-a56e-fa18d0c6aaed\",\"payLoadVersion\":1,\"token\":\"44f434029da713d49d8de2c562acce10\"}}}','',1564461316),(932803,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564461315870\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d786ef0-9ea5-4d03-a56e-fa18d0c6aaed\",\"payLoadVersion\":1,\"token\":\"44f434029da713d49d8de2c562acce10\"}}}','',1564461316),(932804,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564461316),(932805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564461316),(932806,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d786ef0-9ea5-4d03-a56e-fa18d0c6aaed\",\"payLoadVersion\":1,\"token\":\"44f434029da713d49d8de2c562acce10\"},\"telemetry\":{\"datetime\":1564461315,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564461316),(932807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461341385}]}}','',1564461341),(932808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461341385}]}}','',1564461341),(932809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461341),(932810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461341),(932811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461341,\"value\":0.546}}','',1564461341),(932812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461351384}]}}','',1564461351),(932813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461351384}]}}','',1564461351),(932814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461351),(932815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461351),(932816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461351,\"value\":0.542}}','',1564461351),(932817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461361385}]}}','',1564461361),(932818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461361385}]}}','',1564461361),(932819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461361),(932820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461362),(932821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461361,\"value\":0.537}}','',1564461362),(932822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461371384}]}}','',1564461371),(932823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461371384}]}}','',1564461372),(932824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461372),(932825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461372),(932826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461371,\"value\":0.542}}','',1564461372),(932827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461381384}]}}','',1564461381),(932828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461381384}]}}','',1564461382),(932829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461382),(932830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461382),(932831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461381,\"value\":0.551}}','',1564461382),(932832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461391387}]}}','',1564461391),(932833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461391387}]}}','',1564461392),(932834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461392),(932835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461392),(932836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461391,\"value\":0.542}}','',1564461392),(932837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461411380}]}}','',1564461411),(932838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461411380}]}}','',1564461412),(932839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461412),(932840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461412),(932841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461411,\"value\":0.551}}','',1564461412),(932842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461426380}]}}','',1564461426),(932843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461426380}]}}','',1564461427),(932844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461427),(932845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461427),(932846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461426,\"value\":0.556}}','',1564461427),(932847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461441383}]}}','',1564461441),(932848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461441383}]}}','',1564461442),(932849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461442),(932850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461442),(932851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461441,\"value\":0.546}}','',1564461442),(932852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461451387}]}}','',1564461451),(932853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461451387}]}}','',1564461452),(932854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461452),(932855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461452),(932856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461451,\"value\":0.551}}','',1564461452),(932857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564461454941}]}}','',1564461455),(932858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564461454941}]}}','',1564461455),(932859,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564461455),(932860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564461454,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564461455),(932861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461476378}]}}','',1564461476),(932862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461476378}]}}','',1564461477),(932863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461477),(932864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461477),(932865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461476,\"value\":0.546}}','',1564461477),(932866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461486378}]}}','',1564461486),(932867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461486378}]}}','',1564461487),(932868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461487),(932869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461487),(932870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461486,\"value\":0.551}}','',1564461487),(932871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461496380}]}}','',1564461496),(932872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461496380}]}}','',1564461497),(932873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461497),(932874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461497),(932875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461496,\"value\":0.551}}','',1564461497),(932876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461506388}]}}','',1564461506),(932877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461506388}]}}','',1564461507),(932878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461507),(932879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461507),(932880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461506,\"value\":0.546}}','',1564461507),(932881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461536524}]}}','',1564461536),(932882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461536524}]}}','',1564461537),(932883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461537),(932884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461537),(932885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461536,\"value\":0.551}}','',1564461537),(932886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461551574}]}}','',1564461551),(932887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461551574}]}}','',1564461552),(932888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461552),(932889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461552),(932890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461551,\"value\":0.56}}','',1564461552),(932891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461561574}]}}','',1564461561),(932892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461561574}]}}','',1564461562),(932893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461562),(932894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461562),(932895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461561,\"value\":0.556}}','',1564461562),(932896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461581383}]}}','',1564461581),(932897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461581383}]}}','',1564461582),(932898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461582),(932899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461582),(932900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461581,\"value\":0.56}}','',1564461582),(932901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461591383}]}}','',1564461591),(932902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461591383}]}}','',1564461592),(932903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461592),(932904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461592),(932905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461591,\"value\":0.556}}','',1564461592),(932906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461621385}]}}','',1564461621),(932907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461621385}]}}','',1564461622),(932908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461622),(932909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461622),(932910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461621,\"value\":0.551}}','',1564461622),(932911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461631378}]}}','',1564461631),(932912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461631378}]}}','',1564461632),(932913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461632),(932914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461632),(932915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461631,\"value\":0.556}}','',1564461632),(932916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461646383}]}}','',1564461646),(932917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461646383}]}}','',1564461647),(932918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461647),(932919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461647),(932920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461646,\"value\":0.56}}','',1564461647),(932921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461656383}]}}','',1564461656),(932922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461656383}]}}','',1564461657),(932923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461657),(932924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461657),(932925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461656,\"value\":0.551}}','',1564461657),(932926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461666383}]}}','',1564461666),(932927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461666383}]}}','',1564461667),(932928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461667),(932929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461667),(932930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461666,\"value\":0.556}}','',1564461667),(932931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564461668060}]}}','',1564461668),(932932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564461668060}]}}','',1564461668),(932933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564461668,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564461668),(932934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461676342}]}}','',1564461676),(932935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461676342}]}}','',1564461677),(932936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461677),(932937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461677),(932938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461676,\"value\":0.551}}','',1564461677),(932939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461701332}]}}','',1564461701),(932940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461701332}]}}','',1564461702),(932941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461702),(932942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461702),(932943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461701,\"value\":0.546}}','',1564461702),(932944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461711337}]}}','',1564461711),(932945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461711337}]}}','',1564461712),(932946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461712),(932947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461712),(932948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461711,\"value\":0.551}}','',1564461712),(932949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461721332}]}}','',1564461721);
INSERT INTO `on_api_log` VALUES (932950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461721332}]}}','',1564461722),(932951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461722),(932952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461722),(932953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461721,\"value\":0.546}}','',1564461722),(932954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461746383}]}}','',1564461746),(932955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461746383}]}}','',1564461747),(932956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461747),(932957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461747),(932958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461746,\"value\":0.551}}','',1564461747),(932959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461756382}]}}','',1564461756),(932960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461756382}]}}','',1564461757),(932961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461757),(932962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461757),(932963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461756,\"value\":0.556}}','',1564461757),(932964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461771382}]}}','',1564461771),(932965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461771382}]}}','',1564461772),(932966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461772),(932967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461772),(932968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461771,\"value\":0.542}}','',1564461772),(932969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461781382}]}}','',1564461781),(932970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461781382}]}}','',1564461781),(932971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461781),(932972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461781),(932973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461781,\"value\":0.537}}','',1564461781),(932974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564461790943}]}}','',1564461791),(932975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564461790943}]}}','',1564461791),(932976,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564461791),(932977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564461790,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564461791),(932978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461796332}]}}','',1564461796),(932979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461796332}]}}','',1564461796),(932980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461796),(932981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461796),(932982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461796,\"value\":0.546}}','',1564461796),(932983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461806336}]}}','',1564461806),(932984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461806336}]}}','',1564461806),(932985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461806),(932986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461806),(932987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461806,\"value\":0.551}}','',1564461806),(932988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461816339}]}}','',1564461816),(932989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461816339}]}}','',1564461816),(932990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461816),(932991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461816),(932992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461816,\"value\":0.556}}','',1564461816),(932993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461836341}]}}','',1564461836),(932994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461836341}]}}','',1564461836),(932995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461836),(932996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461836),(932997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461836,\"value\":0.56}}','',1564461836),(932998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461846331}]}}','',1564461846),(932999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461846331}]}}','',1564461846),(933000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461846),(933001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461846),(933002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461846,\"value\":0.556}}','',1564461846),(933003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461856379}]}}','',1564461856),(933004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461856379}]}}','',1564461856),(933005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461856),(933006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461856),(933007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461856,\"value\":0.551}}','',1564461856),(933008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564461859710}]}}','',1564461859),(933009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"681a\",\"orgdata\":\"700bbbad01050401000021681a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564461860137}]}}','',1564461860),(933010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564461859710}]}}','',1564461860),(933011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"681a\",\"orgdata\":\"700bbbad01050401000021681a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564461860137}]}}','',1564461860),(933012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461860),(933013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564461859,\"value\":28.65}}','',1564461860),(933014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564461860,\"value\":67.6}}','',1564461860),(933015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461866390}]}}','',1564461866),(933016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461866390}]}}','',1564461866),(933017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461866),(933018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461866),(933019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461866,\"value\":0.546}}','',1564461866),(933020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461876391}]}}','',1564461876),(933021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461876391}]}}','',1564461876),(933022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461876),(933023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461876),(933024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461876,\"value\":0.551}}','',1564461876),(933025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461901380}]}}','',1564461901),(933026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461901380}]}}','',1564461901),(933027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461901),(933028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461901),(933029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461901,\"value\":0.546}}','',1564461901),(933030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461911380}]}}','',1564461911),(933031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461911380}]}}','',1564461911),(933032,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461911),(933033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461911),(933034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461911,\"value\":0.551}}','',1564461911),(933035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461926380}]}}','',1564461926),(933036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461926380}]}}','',1564461926),(933037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461926),(933038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461926),(933039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461926,\"value\":0.556}}','',1564461926),(933040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461936380}]}}','',1564461936),(933041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461936380}]}}','',1564461936),(933042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461936),(933043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461936),(933044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461936,\"value\":0.546}}','',1564461936),(933045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461951380}]}}','',1564461951),(933046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461951380}]}}','',1564461951),(933047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461951),(933048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461951),(933049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461951,\"value\":0.542}}','',1564461951),(933050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461981380}]}}','',1564461981),(933051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461981380}]}}','',1564461981),(933052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461981),(933053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461981),(933054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461981,\"value\":0.546}}','',1564461981),(933055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461991389}]}}','',1564461991),(933056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564461991389}]}}','',1564461991),(933057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564461991),(933058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564461991),(933059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564461991,\"value\":0.542}}','',1564461991),(933060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462001379}]}}','',1564462001),(933061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462001379}]}}','',1564462001),(933062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462001),(933063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462001),(933064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462001,\"value\":0.546}}','',1564462001),(933065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462011379}]}}','',1564462011),(933066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462011379}]}}','',1564462011),(933067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462011),(933068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462011),(933069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462011,\"value\":0.551}}','',1564462011),(933070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564462012205}]}}','',1564462012),(933071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564462012205}]}}','',1564462012),(933072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564462012,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564462012),(933073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462021379}]}}','',1564462021),(933074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462021379}]}}','',1564462021),(933075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462021),(933076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462021),(933077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462021,\"value\":0.556}}','',1564462021),(933078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462041380}]}}','',1564462041),(933079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462041380}]}}','',1564462041),(933080,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462041),(933081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462041),(933082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462041,\"value\":0.546}}','',1564462041),(933083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462051379}]}}','',1564462051),(933084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462051379}]}}','',1564462051),(933085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462051),(933086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462051),(933087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462051,\"value\":0.551}}','',1564462051),(933088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462061278}]}}','',1564462061),(933089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462061278}]}}','',1564462061),(933090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564462061,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564462061),(933091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462084168}]}}','',1564462084),(933092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462084168}]}}','',1564462084),(933093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564462084,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564462084),(933094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462085125}]}}','',1564462085),(933095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462085762}]}}','',1564462085),(933096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462085762}]}}','',1564462085),(933097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462085125}]}}','',1564462085),(933098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564462085,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564462085),(933099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564462085,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564462085),(933100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462086572}]}}','',1564462086),(933101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462086611}]}}','',1564462086),(933102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462086611}]}}','',1564462086),(933103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564462086572}]}}','',1564462086),(933104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462086),(933105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462086),(933106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462086,\"value\":0.556}}','',1564462086),(933107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564462086,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564462086),(933108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462096379}]}}','',1564462096),(933109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462096379}]}}','',1564462096),(933110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462096),(933111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462096),(933112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462096,\"value\":0.551}}','',1564462096),(933113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462106378}]}}','',1564462106),(933114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462106378}]}}','',1564462106),(933115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462106),(933116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462106),(933117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462106,\"value\":0.546}}','',1564462106),(933118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462116378}]}}','',1564462116),(933119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462116378}]}}','',1564462116),(933120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462116),(933121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462116),(933122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462116,\"value\":0.551}}','',1564462117),(933123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462161379}]}}','',1564462161),(933124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462161379}]}}','',1564462162),(933125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462162),(933126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462162),(933127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462161,\"value\":0.556}}','',1564462162),(933128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462191378}]}}','',1564462191),(933129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462191378}]}}','',1564462192),(933130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462192),(933131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462192),(933132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462191,\"value\":0.56}}','',1564462192),(933133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462201382}]}}','',1564462201),(933134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462201382}]}}','',1564462202),(933135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462202),(933136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462202),(933137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462201,\"value\":0.556}}','',1564462202),(933138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564462216211\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f90ec622-62ac-4829-a67d-50fc8c79c4bc\",\"payLoadVersion\":1,\"token\":\"181b49bcbbfcedc054e64f7ac98742d9\"}}}','',1564462216),(933139,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564462216211\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f90ec622-62ac-4829-a67d-50fc8c79c4bc\",\"payLoadVersion\":1,\"token\":\"181b49bcbbfcedc054e64f7ac98742d9\"}}}','',1564462217),(933140,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564462217),(933141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564462217),(933142,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f90ec622-62ac-4829-a67d-50fc8c79c4bc\",\"payLoadVersion\":1,\"token\":\"181b49bcbbfcedc054e64f7ac98742d9\"},\"telemetry\":{\"datetime\":1564462216,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564462217),(933143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462221478}]}}','',1564462221),(933144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462221478}]}}','',1564462222),(933145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462222),(933146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462222),(933147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462221,\"value\":0.551}}','',1564462222),(933148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462231486}]}}','',1564462231),(933149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462231486}]}}','',1564462232),(933150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462232),(933151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462232),(933152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462231,\"value\":0.556}}','',1564462232),(933153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462271377}]}}','',1564462271),(933154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462271377}]}}','',1564462272),(933155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462272),(933156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462272),(933157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462271,\"value\":0.56}}','',1564462272),(933158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462281385}]}}','',1564462281),(933159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462281385}]}}','',1564462282),(933160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462282),(933161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462282),(933162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462281,\"value\":0.551}}','',1564462282),(933163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462321377}]}}','',1564462321),(933164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462321377}]}}','',1564462322),(933165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462322),(933166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462322),(933167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462321,\"value\":0.546}}','',1564462322),(933168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462336376}]}}','',1564462336),(933169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462336376}]}}','',1564462337),(933170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462337),(933171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462337),(933172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462336,\"value\":0.551}}','',1564462337),(933173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462351375}]}}','',1564462351),(933174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462351375}]}}','',1564462352),(933175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462352),(933176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462352),(933177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462351,\"value\":0.556}}','',1564462352),(933178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462361384}]}}','',1564462361),(933179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462361384}]}}','',1564462362),(933180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462362),(933181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462362),(933182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462361,\"value\":0.551}}','',1564462362),(933183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"341300000000\",\"orgdata\":\"700f263301020701000025341300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462370019}]}}','',1564462370),(933184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"341300000000\",\"orgdata\":\"700f263301020701000025341300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462370019}]}}','',1564462370),(933185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462371386}]}}','',1564462371),(933186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462371386}]}}','',1564462372),(933187,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462372),(933188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462372),(933189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462371,\"value\":0.537}}','',1564462372),(933190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462386375}]}}','',1564462386),(933191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462386375}]}}','',1564462387),(933192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462387),(933193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462387),(933194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462386,\"value\":0.533}}','',1564462387),(933195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462396387}]}}','',1564462396),(933196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462396387}]}}','',1564462397),(933197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462397),(933198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462397),(933199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462396,\"value\":0.542}}','',1564462397),(933200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462406384}]}}','',1564462406),(933201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462406384}]}}','',1564462407),(933202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462407),(933203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462407),(933204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462406,\"value\":0.551}}','',1564462407),(933205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462416386}]}}','',1564462416),(933206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462416386}]}}','',1564462417),(933207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462417),(933208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462417),(933209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462416,\"value\":0.556}}','',1564462417),(933210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462441384}]}}','',1564462441),(933211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462441384}]}}','',1564462442),(933212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462442),(933213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462442),(933214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462441,\"value\":0.551}}','',1564462442),(933215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462456374}]}}','',1564462456),(933216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462456374}]}}','',1564462457),(933217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462457),(933218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462457),(933219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462456,\"value\":0.546}}','',1564462457),(933220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462476375}]}}','',1564462476),(933221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462476375}]}}','',1564462477),(933222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462477),(933223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462477),(933224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462476,\"value\":0.551}}','',1564462477),(933225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462482908}]}}','',1564462483),(933226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462482908}]}}','',1564462483),(933227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462486374}]}}','',1564462486),(933228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462486374}]}}','',1564462487),(933229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462487),(933230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462487),(933231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462486,\"value\":0.546}}','',1564462487),(933232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462496384}]}}','',1564462496),(933233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462496384}]}}','',1564462497),(933234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462497),(933235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462497),(933236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462496,\"value\":0.556}}','',1564462497),(933237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564462503962}]}}','',1564462504),(933238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564462503962}]}}','',1564462504),(933239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564462503,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564462504),(933240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462506387}]}}','',1564462506),(933241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462506387}]}}','',1564462507),(933242,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462507),(933243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462507),(933244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462506,\"value\":0.551}}','',1564462507),(933245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462541374}]}}','',1564462541),(933246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462541374}]}}','',1564462542),(933247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462542),(933248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462542),(933249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462541,\"value\":0.546}}','',1564462542),(933250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462551383}]}}','',1564462551),(933251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462551383}]}}','',1564462551),(933252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462551),(933253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462551),(933254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462551,\"value\":0.542}}','',1564462551),(933255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462571373}]}}','',1564462571),(933256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462571373}]}}','',1564462571),(933257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462571),(933258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462571),(933259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462571,\"value\":0.537}}','',1564462571),(933260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462581383}]}}','',1564462581),(933261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462581383}]}}','',1564462581),(933262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462581),(933263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462581),(933264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462581,\"value\":0.551}}','',1564462581),(933265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462596383}]}}','',1564462596),(933266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462596383}]}}','',1564462596),(933267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462596),(933268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462596),(933269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462596,\"value\":0.546}}','',1564462596),(933270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462611373}]}}','',1564462611),(933271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462611373}]}}','',1564462611),(933272,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462611),(933273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462611),(933274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462611,\"value\":0.551}}','',1564462611),(933275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462621383}]}}','',1564462621),(933276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462621383}]}}','',1564462621),(933277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462621),(933278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462621),(933279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462621,\"value\":0.556}}','',1564462621),(933280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462631382}]}}','',1564462631),(933281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462631382}]}}','',1564462631),(933282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462631),(933283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462631),(933284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462631,\"value\":0.551}}','',1564462631),(933285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462646388}]}}','',1564462646),(933286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462646388}]}}','',1564462646),(933287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462646),(933288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462646),(933289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462646,\"value\":0.546}}','',1564462646),(933290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462656382}]}}','',1564462656),(933291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462656382}]}}','',1564462656),(933292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462656),(933293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462656),(933294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462656,\"value\":0.551}}','',1564462656),(933295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564462660354}]}}','',1564462660),(933296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564462660354}]}}','',1564462660),(933297,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564462660),(933298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564462660,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564462660),(933299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462666382}]}}','',1564462666),(933300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462666382}]}}','',1564462666),(933301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462666),(933302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462666),(933303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462666,\"value\":0.546}}','',1564462666),(933304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462686373}]}}','',1564462686),(933305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462686373}]}}','',1564462686),(933306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462686),(933307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462686),(933308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462686,\"value\":0.551}}','',1564462686),(933309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462701384}]}}','',1564462701),(933310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462701384}]}}','',1564462701),(933311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462701),(933312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462701),(933313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462701,\"value\":0.546}}','',1564462701),(933314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462711381}]}}','',1564462711),(933315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462711381}]}}','',1564462711),(933316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462711),(933317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462711),(933318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462711,\"value\":0.551}}','',1564462711),(933319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462721383}]}}','',1564462721),(933320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462721383}]}}','',1564462721),(933321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462721),(933322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462721),(933323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462721,\"value\":0.546}}','',1564462721),(933324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462731382}]}}','',1564462731),(933325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462731382}]}}','',1564462731),(933326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462731),(933327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462731),(933328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462731,\"value\":0.551}}','',1564462731),(933329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462756381}]}}','',1564462756),(933330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462756381}]}}','',1564462756),(933331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462756),(933332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462756),(933333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462756,\"value\":0.556}}','',1564462756),(933334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462771381}]}}','',1564462771),(933335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462771381}]}}','',1564462771),(933336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462771),(933337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462771),(933338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462771,\"value\":0.56}}','',1564462771),(933339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462791382}]}}','',1564462791),(933340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462791382}]}}','',1564462791),(933341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462791),(933342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462791),(933343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462791,\"value\":0.556}}','',1564462791),(933344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462806382}]}}','',1564462806),(933345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462806382}]}}','',1564462806),(933346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462806),(933347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462806),(933348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462806,\"value\":0.56}}','',1564462806),(933349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564462820640}]}}','',1564462820),(933350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564462820640}]}}','',1564462820),(933351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462820),(933352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564462820,\"value\":28.74}}','',1564462820),(933353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700bb68e01050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564462821069}]}}','',1564462821),(933354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462821375}]}}','',1564462821),(933355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462821375}]}}','',1564462821),(933356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700bb68e01050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564462821069}]}}','',1564462821),(933357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462821),(933358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462821),(933359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462821,\"value\":0.551}}','',1564462821),(933360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564462821,\"value\":69.98}}','',1564462821),(933361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462831382}]}}','',1564462831),(933362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462831382}]}}','',1564462831),(933363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462831),(933364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462831),(933365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462831,\"value\":0.556}}','',1564462831),(933366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462846380}]}}','',1564462846),(933367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462846380}]}}','',1564462846),(933368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462846),(933369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462846),(933370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462846,\"value\":0.551}}','',1564462846),(933371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462861382}]}}','',1564462861),(933372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462861382}]}}','',1564462861),(933373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462861),(933374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462861),(933375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462861,\"value\":0.556}}','',1564462861),(933376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462871381}]}}','',1564462871),(933377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462871381}]}}','',1564462871),(933378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462871),(933379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462871),(933380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462871,\"value\":0.551}}','',1564462871),(933381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564462871817}]}}','',1564462872),(933382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564462871817}]}}','',1564462872),(933383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564462871,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564462872),(933384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462891338}]}}','',1564462891),(933385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462891338}]}}','',1564462891),(933386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462891),(933387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462891),(933388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462891,\"value\":0.546}}','',1564462891),(933389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462901349}]}}','',1564462901),(933390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462901349}]}}','',1564462902),(933391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462902),(933392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462902),(933393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462901,\"value\":0.551}}','',1564462902),(933394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462926331}]}}','',1564462926),(933395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462926331}]}}','',1564462927),(933396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462927),(933397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462927),(933398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462926,\"value\":0.546}}','',1564462927),(933399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462936380}]}}','',1564462936),(933400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462936380}]}}','',1564462937),(933401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462937),(933402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462937),(933403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462936,\"value\":0.551}}','',1564462937),(933404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462951380}]}}','',1564462951),(933405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462951380}]}}','',1564462952),(933406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462952),(933407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462952),(933408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462951,\"value\":0.556}}','',1564462952),(933409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462966380}]}}','',1564462966),(933410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462966380}]}}','',1564462967),(933411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462967),(933412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462967),(933413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462966,\"value\":0.537}}','',1564462967),(933414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462976379}]}}','',1564462976),(933415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462976379}]}}','',1564462977),(933416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462977),(933417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462977),(933418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462976,\"value\":0.542}}','',1564462977),(933419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462986380}]}}','',1564462986),(933420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462986380}]}}','',1564462987),(933421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462987),(933422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462987),(933423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462986,\"value\":0.537}}','',1564462987),(933424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462996530}]}}','',1564462996),(933425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564462996530}]}}','',1564462997),(933426,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564462997),(933427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564462997),(933428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564462996,\"value\":0.551}}','',1564462997),(933429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564463002511}]}}','',1564463002),(933430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564463002511}]}}','',1564463003),(933431,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564463003),(933432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564463002,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564463003),(933433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463016329}]}}','',1564463016),(933434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463016329}]}}','',1564463017),(933435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463017),(933436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463017),(933437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463016,\"value\":0.556}}','',1564463017),(933438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463046327}]}}','',1564463046),(933439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463046327}]}}','',1564463047),(933440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463047),(933441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463047),(933442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463046,\"value\":0.551}}','',1564463047),(933443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463056378}]}}','',1564463056),(933444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463056378}]}}','',1564463057),(933445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463057),(933446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463057),(933447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463056,\"value\":0.542}}','',1564463057),(933448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463071379}]}}','',1564463071),(933449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463071379}]}}','',1564463072),(933450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463072),(933451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463072),(933452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463071,\"value\":0.551}}','',1564463072),(933453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463096378}]}}','',1564463096),(933454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463096378}]}}','',1564463097),(933455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463097),(933456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463097),(933457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463096,\"value\":0.546}}','',1564463097),(933458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463106382}]}}','',1564463106),(933459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463106382}]}}','',1564463107),(933460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463107),(933461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463107),(933462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463106,\"value\":0.551}}','',1564463107),(933463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564463117192\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8343a04c-ad7b-405d-a66c-b624e02e0c23\",\"payLoadVersion\":1,\"token\":\"cb7da2706b1b7495bd02c6e509c6d955\"}}}','',1564463117),(933464,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564463117192\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8343a04c-ad7b-405d-a66c-b624e02e0c23\",\"payLoadVersion\":1,\"token\":\"cb7da2706b1b7495bd02c6e509c6d955\"}}}','',1564463118),(933465,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564463118),(933466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564463118),(933467,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8343a04c-ad7b-405d-a66c-b624e02e0c23\",\"payLoadVersion\":1,\"token\":\"cb7da2706b1b7495bd02c6e509c6d955\"},\"telemetry\":{\"datetime\":1564463117,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564463118),(933468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463146378}]}}','',1564463146),(933469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463146378}]}}','',1564463147),(933470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463147),(933471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463147),(933472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463146,\"value\":0.546}}','',1564463147),(933473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463156378}]}}','',1564463156),(933474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463156378}]}}','',1564463157),(933475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463157),(933476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463157),(933477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463156,\"value\":0.542}}','',1564463157),(933478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463166377}]}}','',1564463166),(933479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463166377}]}}','',1564463167),(933480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463167),(933481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463167),(933482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463166,\"value\":0.537}}','',1564463167),(933483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463176379}]}}','',1564463176),(933484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463176379}]}}','',1564463177),(933485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463177),(933486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463177),(933487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463176,\"value\":0.551}}','',1564463177),(933488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463186388}]}}','',1564463186),(933489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463186388}]}}','',1564463187),(933490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463187),(933491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463187),(933492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463186,\"value\":0.546}}','',1564463187),(933493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463196388}]}}','',1564463196),(933494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463196388}]}}','',1564463197),(933495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463197),(933496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463197),(933497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463196,\"value\":0.542}}','',1564463197),(933498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463211378}]}}','',1564463211),(933499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463211378}]}}','',1564463212),(933500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463212),(933501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463212),(933502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463211,\"value\":0.551}}','',1564463212),(933503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564463215666}]}}','',1564463215),(933504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564463215666}]}}','',1564463216),(933505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564463215,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564463216),(933506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463226378}]}}','',1564463226),(933507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463226378}]}}','',1564463227),(933508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463227),(933509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463227),(933510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463226,\"value\":0.556}}','',1564463227),(933511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463236376}]}}','',1564463236),(933512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463236376}]}}','',1564463237),(933513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463237),(933514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463237),(933515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463236,\"value\":0.56}}','',1564463237),(933516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463246377}]}}','',1564463246),(933517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463246377}]}}','',1564463247),(933518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463247),(933519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463247),(933520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463246,\"value\":0.551}}','',1564463247),(933521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463264965}]}}','',1564463265),(933522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463264965}]}}','',1564463265),(933523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564463264,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564463265),(933524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463271346}]}}','',1564463271),(933525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463271346}]}}','',1564463271),(933526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463271),(933527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463271),(933528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463271,\"value\":0.546}}','',1564463271),(933529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463281357}]}}','',1564463281),(933530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463281357}]}}','',1564463282),(933531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463282),(933532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463282),(933533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463281,\"value\":0.551}}','',1564463282),(933534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463288346}]}}','',1564463288),(933535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463288346}]}}','',1564463288),(933536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564463288,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564463288),(933537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463289144}]}}','',1564463289),(933538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463289144}]}}','',1564463289),(933539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564463289,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564463289),(933540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463289940}]}}','',1564463290),(933541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463289940}]}}','',1564463290),(933542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564463289,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564463290),(933543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463290738}]}}','',1564463290),(933544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564463290738}]}}','',1564463291),(933545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564463290,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564463291),(933546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463291394}]}}','',1564463291),(933547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463291394}]}}','',1564463292),(933548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463292),(933549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463292),(933550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463291,\"value\":0.546}}','',1564463292),(933551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463336376}]}}','',1564463336),(933552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463336376}]}}','',1564463336),(933553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463336),(933554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463336),(933555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463336,\"value\":0.551}}','',1564463336),(933556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463356377}]}}','',1564463356),(933557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463356377}]}}','',1564463356),(933558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463356),(933559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463356),(933560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463356,\"value\":0.556}}','',1564463356),(933561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463396375}]}}','',1564463396),(933562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463396375}]}}','',1564463396),(933563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463396),(933564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463396),(933565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463396,\"value\":0.56}}','',1564463396),(933566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463406377}]}}','',1564463406),(933567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463406377}]}}','',1564463406),(933568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463406),(933569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463406),(933570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463406,\"value\":0.556}}','',1564463406),(933571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463421375}]}}','',1564463421),(933572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463421375}]}}','',1564463421),(933573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463421),(933574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463421),(933575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463421,\"value\":0.551}}','',1564463421),(933576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463431375}]}}','',1564463431),(933577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463431375}]}}','',1564463431),(933578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463431),(933579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463431),(933580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463431,\"value\":0.556}}','',1564463431),(933581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463441386}]}}','',1564463441),(933582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463441386}]}}','',1564463441),(933583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463441),(933584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463441),(933585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463441,\"value\":0.56}}','',1564463441),(933586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463451385}]}}','',1564463451),(933587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463451385}]}}','',1564463451),(933588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463451),(933589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463451),(933590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463451,\"value\":0.556}}','',1564463451),(933591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463486373}]}}','',1564463486),(933592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463486373}]}}','',1564463486),(933593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463486),(933594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463486),(933595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463486,\"value\":0.551}}','',1564463486),(933596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463526374}]}}','',1564463526),(933597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463526374}]}}','',1564463526),(933598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463526),(933599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463526),(933600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463526,\"value\":0.546}}','',1564463526),(933601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463541373}]}}','',1564463541),(933602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463541373}]}}','',1564463541),(933603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463541),(933604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463541),(933605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463541,\"value\":0.551}}','',1564463541),(933606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"981300000000\",\"orgdata\":\"700f263301020701000025981300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463570087}]}}','',1564463570),(933607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"981300000000\",\"orgdata\":\"700f263301020701000025981300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463570087}]}}','',1564463570),(933608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463571373}]}}','',1564463571),(933609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463571373}]}}','',1564463571),(933610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463571),(933611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463571),(933612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463571,\"value\":0.542}}','',1564463571),(933613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463581372}]}}','',1564463581),(933614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463581372}]}}','',1564463581),(933615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463581),(933616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463581),(933617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463581,\"value\":0.537}}','',1564463581),(933618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463596372}]}}','',1564463596),(933619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463596372}]}}','',1564463596),(933620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463596),(933621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463596),(933622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463596,\"value\":0.556}}','',1564463596),(933623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463646372}]}}','',1564463646),(933624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463646372}]}}','',1564463646),(933625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463646),(933626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463646),(933627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463646,\"value\":0.551}}','',1564463646),(933628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463656372}]}}','',1564463656),(933629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463656372}]}}','',1564463656),(933630,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463656),(933631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463656),(933632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463656,\"value\":0.556}}','',1564463657),(933633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463666452}]}}','',1564463666),(933634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463666452}]}}','',1564463667),(933635,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463667),(933636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463667),(933637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463666,\"value\":0.551}}','',1564463667),(933638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564463674982}]}}','',1564463675),(933639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bbbad01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564463675408}]}}','',1564463675),(933640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bbbad01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564463675408}]}}','',1564463676),(933641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564463674982}]}}','',1564463676),(933642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463676),(933643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564463674,\"value\":28.74}}','',1564463676),(933644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564463675,\"value\":68.76}}','',1564463676),(933645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463683985}]}}','',1564463684),(933646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463683985}]}}','',1564463685),(933647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463691372}]}}','',1564463691),(933648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463691372}]}}','',1564463692),(933649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463692),(933650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463692),(933651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463691,\"value\":0.546}}','',1564463692),(933652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463701389}]}}','',1564463701),(933653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463701389}]}}','',1564463702),(933654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463702),(933655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463702),(933656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463701,\"value\":0.551}}','',1564463702),(933657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564463706851}]}}','',1564463707),(933658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564463706851}]}}','',1564463707),(933659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564463706,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564463707),(933660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463751371}]}}','',1564463751),(933661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463751371}]}}','',1564463752),(933662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463752),(933663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463752),(933664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463751,\"value\":0.542}}','',1564463752),(933665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463781379}]}}','',1564463781),(933666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463781379}]}}','',1564463782),(933667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463782),(933668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463782),(933669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463781,\"value\":0.551}}','',1564463782),(933670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463791380}]}}','',1564463791),(933671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463791380}]}}','',1564463792),(933672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463792),(933673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463792),(933674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463791,\"value\":0.542}}','',1564463792),(933675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463806373}]}}','',1564463806),(933676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463806373}]}}','',1564463807),(933677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463807),(933678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463807),(933679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463806,\"value\":0.551}}','',1564463807),(933680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463821372}]}}','',1564463821),(933681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463821372}]}}','',1564463822),(933682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463822),(933683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463822),(933684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463821,\"value\":0.556}}','',1564463822),(933685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463836372}]}}','',1564463836),(933686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463836372}]}}','',1564463837),(933687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463837),(933688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463837),(933689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463836,\"value\":0.546}}','',1564463837),(933690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463856372}]}}','',1564463856),(933691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463856372}]}}','',1564463857),(933692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463857),(933693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463857),(933694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463856,\"value\":0.551}}','',1564463857),(933695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564463865822}]}}','',1564463865),(933696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564463865822}]}}','',1564463866),(933697,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564463866),(933698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564463865,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564463866),(933699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463871370}]}}','',1564463871),(933700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463871370}]}}','',1564463872),(933701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463872),(933702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463872),(933703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463871,\"value\":0.546}}','',1564463872),(933704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463881379}]}}','',1564463881),(933705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463881379}]}}','',1564463882),(933706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463882),(933707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463882),(933708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463881,\"value\":0.551}}','',1564463882),(933709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463896379}]}}','',1564463896),(933710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463896379}]}}','',1564463897),(933711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463897),(933712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463897),(933713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463896,\"value\":0.546}}','',1564463897),(933714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463911379}]}}','',1564463911),(933715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463911379}]}}','',1564463912),(933716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463912),(933717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463912),(933718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463911,\"value\":0.551}}','',1564463912),(933719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463921379}]}}','',1564463921),(933720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463921379}]}}','',1564463922),(933721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463922),(933722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463922),(933723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463921,\"value\":0.546}}','',1564463922),(933724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463931379}]}}','',1564463931),(933725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463931379}]}}','',1564463932),(933726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463932),(933727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463932),(933728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463931,\"value\":0.551}}','',1564463932),(933729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463941379}]}}','',1564463941),(933730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463941379}]}}','',1564463942),(933731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463942),(933732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463942),(933733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463941,\"value\":0.551}}','',1564463942),(933734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463961379}]}}','',1564463961),(933735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564463961379}]}}','',1564463962),(933736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564463962),(933737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564463962),(933738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564463961,\"value\":0.556}}','',1564463962),(933739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464006378}]}}','',1564464006),(933740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464006378}]}}','',1564464007),(933741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464007),(933742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464007),(933743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464006,\"value\":0.56}}','',1564464007),(933744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464016378}]}}','',1564464016),(933745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564464017053\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7eefa1e-db6c-4176-b4ee-2b36d245a9fb\",\"payLoadVersion\":1,\"token\":\"12366e41436416a8eb8f5ea8b0e52eeb\"}}}','',1564464017),(933746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464016378}]}}','',1564464017),(933747,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564464017053\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7eefa1e-db6c-4176-b4ee-2b36d245a9fb\",\"payLoadVersion\":1,\"token\":\"12366e41436416a8eb8f5ea8b0e52eeb\"}}}','',1564464017),(933748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464017),(933749,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564464017),(933750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464017),(933751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564464017),(933752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464016,\"value\":0.551}}','',1564464017),(933753,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7eefa1e-db6c-4176-b4ee-2b36d245a9fb\",\"payLoadVersion\":1,\"token\":\"12366e41436416a8eb8f5ea8b0e52eeb\"},\"telemetry\":{\"datetime\":1564464017,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564464017),(933754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464026380}]}}','',1564464026),(933755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464026380}]}}','',1564464027),(933756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464027),(933757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464027),(933758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464026,\"value\":0.556}}','',1564464027),(933759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464046478}]}}','',1564464046),(933760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464046478}]}}','',1564464047),(933761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464047),(933762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464047),(933763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464046,\"value\":0.551}}','',1564464047),(933764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464061528}]}}','',1564464061),(933765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464061528}]}}','',1564464062),(933766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464062),(933767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464062),(933768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464061,\"value\":0.556}}','',1564464062),(933769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464071528}]}}','',1564464071),(933770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464071528}]}}','',1564464072),(933771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464072),(933772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464072),(933773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464071,\"value\":0.551}}','',1564464072),(933774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564464075671}]}}','',1564464075),(933775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564464075671}]}}','',1564464076),(933776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564464075,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564464076),(933777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464111326}]}}','',1564464111),(933778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464111326}]}}','',1564464111),(933779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464111),(933780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464111),(933781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464111,\"value\":0.546}}','',1564464111),(933782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464126328}]}}','',1564464126),(933783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464126328}]}}','',1564464126),(933784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464126),(933785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464126),(933786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464126,\"value\":0.542}}','',1564464126),(933787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464136385}]}}','',1564464136),(933788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464136385}]}}','',1564464136),(933789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464136),(933790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464136),(933791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464136,\"value\":0.546}}','',1564464136),(933792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464151375}]}}','',1564464151),(933793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464151375}]}}','',1564464151),(933794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464151),(933795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464151),(933796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464151,\"value\":0.556}}','',1564464151),(933797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464161374}]}}','',1564464161),(933798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464161374}]}}','',1564464161),(933799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464161),(933800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464161),(933801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464161,\"value\":0.551}}','',1564464161),(933802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464171377}]}}','',1564464171),(933803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464171377}]}}','',1564464171),(933804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464171),(933805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464171),(933806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464171,\"value\":0.537}}','',1564464171),(933807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464201375}]}}','',1564464201),(933808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464201375}]}}','',1564464201),(933809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464201),(933810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464201),(933811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464201,\"value\":0.551}}','',1564464201),(933812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464211374}]}}','',1564464211),(933813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464211374}]}}','',1564464211),(933814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464211),(933815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464211),(933816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464211,\"value\":0.556}}','',1564464211),(933817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564464213953}]}}','',1564464214),(933818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564464213953}]}}','',1564464214),(933819,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564464214),(933820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564464213,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564464214),(933821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464226333}]}}','',1564464226),(933822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464226333}]}}','',1564464226),(933823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464226),(933824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464226),(933825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464226,\"value\":0.56}}','',1564464226),(933826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464236334}]}}','',1564464236),(933827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464236334}]}}','',1564464236),(933828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464236),(933829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464236),(933830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464236,\"value\":0.556}}','',1564464236),(933831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464246325}]}}','',1564464246),(933832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464246325}]}}','',1564464246),(933833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464246),(933834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464246),(933835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464246,\"value\":0.551}}','',1564464246),(933836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464256374}]}}','',1564464256),(933837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464256374}]}}','',1564464256),(933838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464256),(933839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464256),(933840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464256,\"value\":0.546}}','',1564464256),(933841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464281377}]}}','',1564464281),(933842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464281377}]}}','',1564464281),(933843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464281),(933844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464281),(933845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464281,\"value\":0.542}}','',1564464281),(933846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464291376}]}}','',1564464291),(933847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464291376}]}}','',1564464291),(933848,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464291),(933849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464291),(933850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464291,\"value\":0.546}}','',1564464291),(933851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464301379}]}}','',1564464301),(933852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464301379}]}}','',1564464301),(933853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464301),(933854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464301),(933855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464301,\"value\":0.533}}','',1564464301),(933856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464311372}]}}','',1564464311),(933857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464311372}]}}','',1564464311),(933858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464311),(933859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464311),(933860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464311,\"value\":0.551}}','',1564464311),(933861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464321383}]}}','',1564464321),(933862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464321383}]}}','',1564464321),(933863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464321),(933864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464321),(933865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464321,\"value\":0.551}}','',1564464321),(933866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464331384}]}}','',1564464331),(933867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464331384}]}}','',1564464331),(933868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464331),(933869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464331),(933870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464331,\"value\":0.546}}','',1564464331),(933871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464346373}]}}','',1564464346),(933872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464346373}]}}','',1564464346),(933873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464346),(933874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464346),(933875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464346,\"value\":0.556}}','',1564464346),(933876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464356373}]}}','',1564464356),(933877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464356373}]}}','',1564464356),(933878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464356),(933879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464356),(933880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464356,\"value\":0.551}}','',1564464356),(933881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464366376}]}}','',1564464366),(933882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464366376}]}}','',1564464366),(933883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464366),(933884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464366),(933885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464366,\"value\":0.546}}','',1564464366),(933886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464381372}]}}','',1564464381),(933887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464381372}]}}','',1564464381),(933888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464381),(933889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464381),(933890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464381,\"value\":0.537}}','',1564464381),(933891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464391374}]}}','',1564464391),(933892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464391374}]}}','',1564464391),(933893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464391),(933894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464391),(933895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464391,\"value\":0.542}}','',1564464391),(933896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464401374}]}}','',1564464401),(933897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464401374}]}}','',1564464401),(933898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464401),(933899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464401),(933900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464401,\"value\":0.537}}','',1564464401),(933901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464411384}]}}','',1564464411),(933902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464411384}]}}','',1564464411),(933903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464411),(933904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464411),(933905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464411,\"value\":0.546}}','',1564464411),(933906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564464419161}]}}','',1564464419),(933907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564464419161}]}}','',1564464419),(933908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564464419,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564464420),(933909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464421378}]}}','',1564464421),(933910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464421378}]}}','',1564464421),(933911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464421),(933912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464422),(933913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464421,\"value\":0.551}}','',1564464422),(933914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464431386}]}}','',1564464431),(933915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464431386}]}}','',1564464432),(933916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464432),(933917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464432),(933918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464431,\"value\":0.546}}','',1564464432),(933919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464441523}]}}','',1564464441),(933920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464441523}]}}','',1564464442),(933921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464442),(933922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464442),(933923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464441,\"value\":0.551}}','',1564464442),(933924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464461372}]}}','',1564464461),(933925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464461372}]}}','',1564464462),(933926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464462),(933927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464462),(933928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464461,\"value\":0.556}}','',1564464462),(933929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464468552}]}}','',1564464468),(933930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464468552}]}}','',1564464469),(933931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564464468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564464469),(933932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464471330}]}}','',1564464471),(933933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464471330}]}}','',1564464472),(933934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464472),(933935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464472),(933936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464471,\"value\":0.546}}','',1564464472),(933937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464486331}]}}','',1564464486),(933938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464486331}]}}','',1564464487),(933939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464487),(933940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464487),(933941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464486,\"value\":0.556}}','',1564464487),(933942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464492671}]}}','',1564464492),(933943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464492671}]}}','',1564464493),(933944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564464492,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564464493),(933945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464493468}]}}','',1564464493),(933946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464493468}]}}','',1564464494),(933947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564464493,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564464494),(933948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464494271}]}}','',1564464494),(933949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464494271}]}}','',1564464495),(933950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564464494,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564464495),(933951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464495069}]}}','',1564464495),(933952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564464495069}]}}','',1564464496),(933953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564464495,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564464496),(933954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464496376}]}}','',1564464496),(933955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464496376}]}}','',1564464497),(933956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464497),(933957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464497),(933958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464496,\"value\":0.551}}','',1564464497),(933959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464506381}]}}','',1564464506),(933960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464506381}]}}','',1564464507),(933961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464507),(933962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464507),(933963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464506,\"value\":0.546}}','',1564464507),(933964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464516382}]}}','',1564464516),(933965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464516382}]}}','',1564464517),(933966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464517),(933967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464517),(933968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464516,\"value\":0.551}}','',1564464517),(933969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464531372}]}}','',1564464531),(933970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464531372}]}}','',1564464532),(933971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464532),(933972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464532),(933973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464531,\"value\":0.546}}','',1564464532),(933974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464556371}]}}','',1564464556),(933975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464556371}]}}','',1564464557),(933976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464557),(933977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464557),(933978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464556,\"value\":0.551}}','',1564464557),(933979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464591371}]}}','',1564464591),(933980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464591371}]}}','',1564464592),(933981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464592),(933982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464592),(933983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464591,\"value\":0.56}}','',1564464592),(933984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464601383}]}}','',1564464601),(933985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464601383}]}}','',1564464602),(933986,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464602),(933987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464602),(933988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464601,\"value\":0.556}}','',1564464602),(933989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464611380}]}}','',1564464611),(933990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464611380}]}}','',1564464612),(933991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464612),(933992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464612),(933993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464611,\"value\":0.56}}','',1564464612),(933994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464621379}]}}','',1564464621),(933995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464621379}]}}','',1564464622),(933996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464622),(933997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464622),(933998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464621,\"value\":0.556}}','',1564464622),(933999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564464628701}]}}','',1564464628),(934000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564464628701}]}}','',1564464629),(934001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464629),(934002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564464628,\"value\":28.82}}','',1564464629),(934003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071b\",\"orgdata\":\"700bb68e01050401000021071b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564464629125}]}}','',1564464629),(934004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071b\",\"orgdata\":\"700bb68e01050401000021071b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564464629125}]}}','',1564464630),(934005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564464629,\"value\":69.19}}','',1564464630),(934006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464631380}]}}','',1564464631),(934007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464631380}]}}','',1564464632),(934008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464632),(934009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464632),(934010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464631,\"value\":0.56}}','',1564464632),(934011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464641382}]}}','',1564464641),(934012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464641382}]}}','',1564464642),(934013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464642),(934014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464642),(934015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464641,\"value\":0.556}}','',1564464642),(934016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464711373}]}}','',1564464711),(934017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464711373}]}}','',1564464712),(934018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464712),(934019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464712),(934020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464711,\"value\":0.551}}','',1564464712),(934021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464731440}]}}','',1564464731),(934022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464731440}]}}','',1564464732),(934023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464732),(934024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464732),(934025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464731,\"value\":0.546}}','',1564464732),(934026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464741441}]}}','',1564464741),(934027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464741441}]}}','',1564464742),(934028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464742),(934029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464742),(934030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464741,\"value\":0.551}}','',1564464742),(934031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464756368}]}}','',1564464756),(934032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464756368}]}}','',1564464757),(934033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464757),(934034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464757),(934035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464756,\"value\":0.546}}','',1564464757),(934036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464766371}]}}','',1564464766),(934037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464766371}]}}','',1564464767),(934038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464767),(934039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464767),(934040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464766,\"value\":0.551}}','',1564464767),(934041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"601400000000\",\"orgdata\":\"700f263301020701000025601400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464770172}]}}','',1564464770),(934042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"601400000000\",\"orgdata\":\"700f263301020701000025601400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464770172}]}}','',1564464770),(934043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464791378}]}}','',1564464791),(934044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464791378}]}}','',1564464792),(934045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464792),(934046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464792),(934047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464791,\"value\":0.556}}','',1564464792),(934048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464801379}]}}','',1564464801),(934049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464801379}]}}','',1564464802),(934050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464802),(934051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464802),(934052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464801,\"value\":0.537}}','',1564464802),(934053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464816370}]}}','',1564464816),(934054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464816370}]}}','',1564464816),(934055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464816),(934056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464816),(934057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464816,\"value\":0.542}}','',1564464816),(934058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464826379}]}}','',1564464826),(934059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464826379}]}}','',1564464827),(934060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464827),(934061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464827),(934062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464826,\"value\":0.537}}','',1564464827),(934063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464836527}]}}','',1564464836),(934064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464836527}]}}','',1564464837),(934065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464837),(934066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464837),(934067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464836,\"value\":0.551}}','',1564464837),(934068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464856377}]}}','',1564464856),(934069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464856377}]}}','',1564464856),(934070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464856),(934071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464856),(934072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464856,\"value\":0.556}}','',1564464856),(934073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464881369}]}}','',1564464881),(934074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464881369}]}}','',1564464881),(934075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464881),(934076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464881),(934077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464881,\"value\":0.551}}','',1564464881),(934078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464885062}]}}','',1564464885),(934079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464885062}]}}','',1564464885),(934080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464891377}]}}','',1564464891),(934081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464891377}]}}','',1564464891),(934082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464891),(934083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464891),(934084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464891,\"value\":0.546}}','',1564464891),(934085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464901380}]}}','',1564464901),(934086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464901380}]}}','',1564464901),(934087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464901),(934088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464901),(934089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464901,\"value\":0.551}}','',1564464901),(934090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564464909776}]}}','',1564464909),(934091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564464909776}]}}','',1564464910),(934092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564464909,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564464910),(934093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464911373}]}}','',1564464911),(934094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464911373}]}}','',1564464911),(934095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464911),(934096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464911),(934097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464911,\"value\":0.546}}','',1564464911),(934098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564464917310\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80bb6eb6-6fae-4e84-87b2-e643ec707102\",\"payLoadVersion\":1,\"token\":\"fd92bc5fe38c27e41da7b8da41b25809\"}}}','',1564464917),(934099,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564464917310\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80bb6eb6-6fae-4e84-87b2-e643ec707102\",\"payLoadVersion\":1,\"token\":\"fd92bc5fe38c27e41da7b8da41b25809\"}}}','',1564464917),(934100,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564464917),(934101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564464917),(934102,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80bb6eb6-6fae-4e84-87b2-e643ec707102\",\"payLoadVersion\":1,\"token\":\"fd92bc5fe38c27e41da7b8da41b25809\"},\"telemetry\":{\"datetime\":1564464917,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564464917),(934103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464936376}]}}','',1564464936),(934104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464936376}]}}','',1564464936),(934105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464936),(934106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464936),(934107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464936,\"value\":0.551}}','',1564464936),(934108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464946377}]}}','',1564464946),(934109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464946377}]}}','',1564464946),(934110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464946),(934111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464946),(934112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464946,\"value\":0.546}}','',1564464946),(934113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464956378}]}}','',1564464956),(934114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464956378}]}}','',1564464956),(934115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464956),(934116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464956),(934117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464956,\"value\":0.556}}','',1564464956),(934118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464966377}]}}','',1564464966),(934119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464966377}]}}','',1564464966),(934120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464966),(934121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464966),(934122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464966,\"value\":0.546}}','',1564464966),(934123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464986376}]}}','',1564464986),(934124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464986376}]}}','',1564464986),(934125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464986),(934126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464986),(934127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464986,\"value\":0.542}}','',1564464986),(934128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464996376}]}}','',1564464996),(934129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564464996376}]}}','',1564464996),(934130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564464996),(934131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564464996),(934132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564464996,\"value\":0.546}}','',1564464996),(934133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465006378}]}}','',1564465006),(934134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465006378}]}}','',1564465006),(934135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465006),(934136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465006),(934137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465006,\"value\":0.551}}','',1564465006),(934138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465016379}]}}','',1564465016),(934139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465016379}]}}','',1564465016),(934140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465016),(934141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465016),(934142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465016,\"value\":0.546}}','',1564465016),(934143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465026376}]}}','',1564465026),(934144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465026376}]}}','',1564465026),(934145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465026),(934146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465026),(934147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465026,\"value\":0.542}}','',1564465026),(934148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465041376}]}}','',1564465041),(934149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465041376}]}}','',1564465041),(934150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465041),(934151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465041),(934152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465041,\"value\":0.551}}','',1564465041),(934153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465066368}]}}','',1564465066),(934154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465066368}]}}','',1564465066),(934155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465066),(934156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465066),(934157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465066,\"value\":0.556}}','',1564465066),(934158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564465071198}]}}','',1564465071),(934159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564465071198}]}}','',1564465071),(934160,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564465071),(934161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564465071,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564465071),(934162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465076375}]}}','',1564465076),(934163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465076375}]}}','',1564465076),(934164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465076),(934165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465076),(934166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465076,\"value\":0.546}}','',1564465076),(934167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465091377}]}}','',1564465091),(934168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465091377}]}}','',1564465091),(934169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465091),(934170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465091),(934171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465091,\"value\":0.551}}','',1564465091),(934172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465101376}]}}','',1564465101),(934173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465101376}]}}','',1564465101),(934174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465101),(934175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465101),(934176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465101,\"value\":0.546}}','',1564465101),(934177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465111439}]}}','',1564465111),(934178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465111439}]}}','',1564465111),(934179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465111),(934180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465111),(934181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465111,\"value\":0.546}}','',1564465111),(934182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465121437}]}}','',1564465121),(934183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465121437}]}}','',1564465121),(934184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465121),(934185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465121),(934186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465121,\"value\":0.551}}','',1564465121),(934187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465136376}]}}','',1564465136),(934188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465136376}]}}','',1564465136),(934189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465136),(934190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465136),(934191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465136,\"value\":0.546}}','',1564465136),(934192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465146378}]}}','',1564465146),(934193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465146378}]}}','',1564465146),(934194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465146),(934195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465146),(934196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465146,\"value\":0.551}}','',1564465146),(934197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465196375}]}}','',1564465196),(934198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465196375}]}}','',1564465197),(934199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465197),(934200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465197),(934201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465196,\"value\":0.556}}','',1564465197),(934202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465206374}]}}','',1564465206),(934203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465206374}]}}','',1564465207),(934204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465207),(934205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465207),(934206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465206,\"value\":0.56}}','',1564465207),(934207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465221374}]}}','',1564465221),(934208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465221374}]}}','',1564465222),(934209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465222),(934210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465222),(934211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465221,\"value\":0.556}}','',1564465222),(934212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465261370}]}}','',1564465261),(934213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465261370}]}}','',1564465262),(934214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465262),(934215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465262),(934216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465261,\"value\":0.551}}','',1564465262),(934217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465271379}]}}','',1564465271),(934218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465271379}]}}','',1564465272),(934219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465272),(934220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465272),(934221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465271,\"value\":0.556}}','',1564465272),(934222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564465279549}]}}','',1564465279),(934223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564465279549}]}}','',1564465280),(934224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564465279,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564465280),(934225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465281325}]}}','',1564465281),(934226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465281325}]}}','',1564465282),(934227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465282),(934228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465282),(934229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465281,\"value\":0.551}}','',1564465282),(934230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465301329}]}}','',1564465301),(934231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465301329}]}}','',1564465302),(934232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465302),(934233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465302),(934234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465301,\"value\":0.556}}','',1564465302),(934235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465316329}]}}','',1564465316),(934236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465316329}]}}','',1564465317),(934237,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465317),(934238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465317),(934239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465316,\"value\":0.551}}','',1564465317),(934240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465331327}]}}','',1564465331),(934241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465331327}]}}','',1564465332),(934242,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465332),(934243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465332),(934244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465331,\"value\":0.546}}','',1564465332),(934245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465341377}]}}','',1564465341),(934246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465341377}]}}','',1564465342),(934247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465342),(934248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465342),(934249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465341,\"value\":0.551}}','',1564465342),(934250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465356379}]}}','',1564465356),(934251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465356379}]}}','',1564465357),(934252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465357),(934253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465357),(934254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465356,\"value\":0.546}}','',1564465357),(934255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465386376}]}}','',1564465386),(934256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465386376}]}}','',1564465387),(934257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465387),(934258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465387),(934259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465386,\"value\":0.551}}','',1564465387),(934260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465401376}]}}','',1564465401),(934261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465401376}]}}','',1564465402),(934262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465402),(934263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465402),(934264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465401,\"value\":0.537}}','',1564465402),(934265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465411375}]}}','',1564465411),(934266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465411375}]}}','',1564465412),(934267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465412),(934268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465412),(934269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465411,\"value\":0.542}}','',1564465412),(934270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465421376}]}}','',1564465421),(934271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465421376}]}}','',1564465422),(934272,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465422),(934273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465422),(934274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465421,\"value\":0.533}}','',1564465422),(934275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564465425723}]}}','',1564465425),(934276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564465425723}]}}','',1564465426),(934277,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564465426),(934278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564465425,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564465426),(934279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465431324}]}}','',1564465431),(934280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465431324}]}}','',1564465432),(934281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465432),(934282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465432),(934283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465431,\"value\":0.546}}','',1564465432),(934284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465441324}]}}','',1564465441),(934285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465441324}]}}','',1564465442),(934286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465442),(934287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465442),(934288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465441,\"value\":0.551}}','',1564465442),(934289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465451334}]}}','',1564465451),(934290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465451334}]}}','',1564465452),(934291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465452),(934292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465452),(934293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465451,\"value\":0.556}}','',1564465452),(934294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465486376}]}}','',1564465486),(934295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465486376}]}}','',1564465487),(934296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465487),(934297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465487),(934298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465486,\"value\":0.551}}','',1564465487),(934299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564465490136}]}}','',1564465490),(934300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564465490136}]}}','',1564465490),(934301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465490),(934302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564465490,\"value\":28.74}}','',1564465490),(934303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700bbbad01050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564465490561}]}}','',1564465490),(934304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700bbbad01050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564465490561}]}}','',1564465491),(934305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564465490,\"value\":68.82}}','',1564465491),(934306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465496370}]}}','',1564465496),(934307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465496370}]}}','',1564465497),(934308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465497),(934309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465497),(934310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465496,\"value\":0.546}}','',1564465497),(934311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465506482}]}}','',1564465506),(934312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465506482}]}}','',1564465507),(934313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465507),(934314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465507),(934315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465506,\"value\":0.551}}','',1564465507),(934316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465526367}]}}','',1564465526),(934317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465526367}]}}','',1564465527),(934318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465527),(934319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465527),(934320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465526,\"value\":0.546}}','',1564465527),(934321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465536375}]}}','',1564465536),(934322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465536375}]}}','',1564465537),(934323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465537),(934324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465537),(934325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465536,\"value\":0.551}}','',1564465537),(934326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465546376}]}}','',1564465546),(934327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465546376}]}}','',1564465547),(934328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465547),(934329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465547),(934330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465546,\"value\":0.546}}','',1564465547),(934331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465556371}]}}','',1564465556),(934332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465556371}]}}','',1564465557),(934333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465557),(934334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465557),(934335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465556,\"value\":0.551}}','',1564465557),(934336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465566374}]}}','',1564465566),(934337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465566374}]}}','',1564465567),(934338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465567),(934339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465567),(934340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465566,\"value\":0.546}}','',1564465567),(934341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465576374}]}}','',1564465576),(934342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465576374}]}}','',1564465577),(934343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465577),(934344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465577),(934345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465576,\"value\":0.551}}','',1564465577),(934346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465586389}]}}','',1564465586),(934347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465586389}]}}','',1564465586),(934348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465586),(934349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465586),(934350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465586,\"value\":0.542}}','',1564465586),(934351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465596384}]}}','',1564465596),(934352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465596384}]}}','',1564465596),(934353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465596),(934354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465596),(934355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465596,\"value\":0.537}}','',1564465596),(934356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465606383}]}}','',1564465606),(934357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465606383}]}}','',1564465606),(934358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465606),(934359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465606),(934360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465606,\"value\":0.542}}','',1564465606),(934361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465616383}]}}','',1564465616),(934362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465616383}]}}','',1564465616),(934363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465616),(934364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465616),(934365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465616,\"value\":0.546}}','',1564465616),(934366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564465622532}]}}','',1564465622),(934367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564465622532}]}}','',1564465623),(934368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564465622,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564465623),(934369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465631373}]}}','',1564465631),(934370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465631373}]}}','',1564465631),(934371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465631),(934372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465631),(934373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465631,\"value\":0.542}}','',1564465631),(934374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465641374}]}}','',1564465641),(934375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465641374}]}}','',1564465641),(934376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465641),(934377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465641),(934378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465641,\"value\":0.551}}','',1564465641),(934379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465651374}]}}','',1564465651),(934380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465651374}]}}','',1564465651),(934381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465651),(934382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465651),(934383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465651,\"value\":0.546}}','',1564465651),(934384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465661372}]}}','',1564465661),(934385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465661372}]}}','',1564465661),(934386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465661),(934387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465661),(934388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465661,\"value\":0.556}}','',1564465661),(934389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465671372}]}}','',1564465671),(934390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465671372}]}}','',1564465671),(934391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465671),(934392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465671),(934393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465671,\"value\":0.546}}','',1564465671),(934394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465672089}]}}','',1564465672),(934395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465672089}]}}','',1564465672),(934396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564465672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564465672),(934397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465696373}]}}','',1564465696),(934398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465696373}]}}','',1564465696),(934399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465696),(934400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465696),(934401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465696,\"value\":0.551}}','',1564465696),(934402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465696980}]}}','',1564465697),(934403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465696980}]}}','',1564465697),(934404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564465696,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564465697),(934405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465697777}]}}','',1564465697),(934406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465697777}]}}','',1564465698),(934407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564465697,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564465698),(934408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465698574}]}}','',1564465698),(934409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465699380}]}}','',1564465699),(934410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465698574}]}}','',1564465699),(934411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564465699380}]}}','',1564465699),(934412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564465698,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564465699),(934413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564465699,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564465699),(934414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465706376}]}}','',1564465706),(934415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465706376}]}}','',1564465706),(934416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465706),(934417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465706),(934418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465706,\"value\":0.546}}','',1564465706),(934419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465716372}]}}','',1564465716),(934420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465716372}]}}','',1564465716),(934421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465716),(934422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465716),(934423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465716,\"value\":0.551}}','',1564465716),(934424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465736373}]}}','',1564465736),(934425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465736373}]}}','',1564465736),(934426,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465736),(934427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465736),(934428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465736,\"value\":0.546}}','',1564465736),(934429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465746373}]}}','',1564465746),(934430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465746373}]}}','',1564465746),(934431,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465746),(934432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465746),(934433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465746,\"value\":0.551}}','',1564465746),(934434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465781372}]}}','',1564465781),(934435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465781372}]}}','',1564465781),(934436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465781),(934437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465781),(934438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465781,\"value\":0.556}}','',1564465781),(934439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465806373}]}}','',1564465806),(934440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465806373}]}}','',1564465806),(934441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465806),(934442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465806),(934443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465806,\"value\":0.56}}','',1564465806),(934444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564465816671\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"670a70ee-b9d8-4924-a856-18d8d96f7d5c\",\"payLoadVersion\":1,\"token\":\"038117cd3d569641f5e7054a106cd66d\"}}}','',1564465816),(934445,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564465816671\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"670a70ee-b9d8-4924-a856-18d8d96f7d5c\",\"payLoadVersion\":1,\"token\":\"038117cd3d569641f5e7054a106cd66d\"}}}','',1564465817),(934446,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564465817),(934447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564465817),(934448,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"670a70ee-b9d8-4924-a856-18d8d96f7d5c\",\"payLoadVersion\":1,\"token\":\"038117cd3d569641f5e7054a106cd66d\"},\"telemetry\":{\"datetime\":1564465816,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564465817),(934449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465841373}]}}','',1564465841),(934450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465841373}]}}','',1564465841),(934451,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465841),(934452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465841),(934453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465841,\"value\":0.556}}','',1564465841),(934454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465856370}]}}','',1564465856),(934455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465856370}]}}','',1564465856),(934456,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465856),(934457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465856),(934458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465856,\"value\":0.551}}','',1564465856),(934459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465866371}]}}','',1564465866),(934460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465866371}]}}','',1564465866),(934461,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465866),(934462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465866),(934463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465866,\"value\":0.556}}','',1564465866),(934464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465881371}]}}','',1564465881),(934465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465881371}]}}','',1564465881),(934466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465881),(934467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465881),(934468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465881,\"value\":0.551}}','',1564465881),(934469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465906370}]}}','',1564465906),(934470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465906370}]}}','',1564465906),(934471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465906),(934472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465906),(934473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465906,\"value\":0.556}}','',1564465906),(934474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465921369}]}}','',1564465921),(934475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465921369}]}}','',1564465921),(934476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465922),(934477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465922),(934478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465921,\"value\":0.551}}','',1564465922),(934479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465946383}]}}','',1564465946),(934480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465946383}]}}','',1564465947),(934481,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465947),(934482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465947),(934483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465946,\"value\":0.546}}','',1564465947),(934484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"291500000000\",\"orgdata\":\"700f263301020701000025291500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465970223}]}}','',1564465970),(934485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"291500000000\",\"orgdata\":\"700f263301020701000025291500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465970223}]}}','',1564465971),(934486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465971370}]}}','',1564465971),(934487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465971370}]}}','',1564465972),(934488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465972),(934489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465972),(934490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465971,\"value\":0.551}}','',1564465972),(934491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465986372}]}}','',1564465986),(934492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564465986372}]}}','',1564465987),(934493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564465987),(934494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564465987),(934495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564465986,\"value\":0.556}}','',1564465987),(934496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466001369}]}}','',1564466001),(934497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466001369}]}}','',1564466002),(934498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466002),(934499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466002),(934500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466001,\"value\":0.537}}','',1564466002),(934501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466036368}]}}','',1564466036),(934502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466036368}]}}','',1564466037),(934503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466037),(934504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466037),(934505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466036,\"value\":0.546}}','',1564466037),(934506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466046369}]}}','',1564466046),(934507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466046369}]}}','',1564466047),(934508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466047),(934509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466047),(934510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466046,\"value\":0.551}}','',1564466047),(934511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466056368}]}}','',1564466056),(934512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466056368}]}}','',1564466057),(934513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466057),(934514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466057),(934515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466056,\"value\":0.556}}','',1564466057),(934516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466071368}]}}','',1564466071),(934517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466071368}]}}','',1564466072),(934518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466072),(934519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466072),(934520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466071,\"value\":0.551}}','',1564466072),(934521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466086120}]}}','',1564466086),(934522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466086120}]}}','',1564466087),(934523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466091368}]}}','',1564466091),(934524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466091368}]}}','',1564466092),(934525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466092),(934526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466092),(934527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466091,\"value\":0.546}}','',1564466092),(934528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564466112628}]}}','',1564466112),(934529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564466112628}]}}','',1564466113),(934530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564466112,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564466113),(934531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466131367}]}}','',1564466131),(934532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466131367}]}}','',1564466132),(934533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466132),(934534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466132),(934535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466131,\"value\":0.537}}','',1564466132),(934536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466141377}]}}','',1564466141),(934537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466141377}]}}','',1564466142),(934538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466142),(934539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466142),(934540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466141,\"value\":0.551}}','',1564466142),(934541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466156375}]}}','',1564466156),(934542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466156375}]}}','',1564466157),(934543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466157),(934544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466157),(934545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466156,\"value\":0.546}}','',1564466157),(934546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466176397}]}}','',1564466176),(934547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466176397}]}}','',1564466177),(934548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466177),(934549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466177),(934550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466176,\"value\":0.551}}','',1564466177),(934551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466196366}]}}','',1564466196),(934552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466196366}]}}','',1564466197),(934553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466197),(934554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466197),(934555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466196,\"value\":0.556}}','',1564466197),(934556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466206366}]}}','',1564466206),(934557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466206366}]}}','',1564466207),(934558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466207),(934559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466207),(934560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466206,\"value\":0.551}}','',1564466207),(934561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466216366}]}}','',1564466216),(934562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466216366}]}}','',1564466217),(934563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466217),(934564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466217),(934565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466216,\"value\":0.542}}','',1564466217),(934566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466241366}]}}','',1564466241),(934567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466241366}]}}','',1564466242),(934568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466242),(934569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466242),(934570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466241,\"value\":0.551}}','',1564466242),(934571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466261376}]}}','',1564466261),(934572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466261376}]}}','',1564466262),(934573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466262),(934574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466262),(934575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466261,\"value\":0.542}}','',1564466262),(934576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564466276607}]}}','',1564466276),(934577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466276647}]}}','',1564466276),(934578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564466276607}]}}','',1564466277),(934579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466276647}]}}','',1564466277),(934580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466277),(934581,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564466277),(934582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466277),(934583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564466276,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564466277),(934584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466276,\"value\":0.551}}','',1564466277),(934585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466286376}]}}','',1564466286),(934586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466286376}]}}','',1564466287),(934587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466287),(934588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466287),(934589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466286,\"value\":0.546}}','',1564466287),(934590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466296377}]}}','',1564466296),(934591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466296377}]}}','',1564466297),(934592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466297),(934593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466297),(934594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466296,\"value\":0.551}}','',1564466297),(934595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466306376}]}}','',1564466306),(934596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466306376}]}}','',1564466307),(934597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466307),(934598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466307),(934599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466306,\"value\":0.546}}','',1564466307),(934600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466316376}]}}','',1564466316),(934601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466316376}]}}','',1564466317),(934602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466317),(934603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466317),(934604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466316,\"value\":0.551}}','',1564466317),(934605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466331365}]}}','',1564466331),(934606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466331365}]}}','',1564466331),(934607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466331),(934608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466331),(934609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466331,\"value\":0.546}}','',1564466331),(934610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466341374}]}}','',1564466341),(934611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466341374}]}}','',1564466341),(934612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466341),(934613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466341),(934614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466341,\"value\":0.551}}','',1564466341),(934615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466366365}]}}','',1564466366),(934616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466366365}]}}','',1564466366),(934617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466366),(934618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466366),(934619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466366,\"value\":0.546}}','',1564466366),(934620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466391365}]}}','',1564466391),(934621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466391365}]}}','',1564466391),(934622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466391),(934623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466391),(934624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466391,\"value\":0.551}}','',1564466391),(934625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466421364}]}}','',1564466421),(934626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466421364}]}}','',1564466421),(934627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466421),(934628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466421),(934629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466421,\"value\":0.556}}','',1564466421),(934630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466436375}]}}','',1564466436),(934631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466436375}]}}','',1564466436),(934632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466436),(934633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466436),(934634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466436,\"value\":0.56}}','',1564466436),(934635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564466436810}]}}','',1564466436),(934636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700bb68e01050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564466437238}]}}','',1564466437),(934637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700bb68e01050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564466437238}]}}','',1564466437),(934638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564466436810}]}}','',1564466437),(934639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466437),(934640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564466436,\"value\":28.82}}','',1564466437),(934641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564466437,\"value\":68.64}}','',1564466437),(934642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466446374}]}}','',1564466446),(934643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466446374}]}}','',1564466446),(934644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466446),(934645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466446),(934646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466446,\"value\":0.542}}','',1564466446),(934647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466456374}]}}','',1564466456),(934648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466456374}]}}','',1564466456),(934649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466456),(934650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466456),(934651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466456,\"value\":0.537}}','',1564466456),(934652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564466483434}]}}','',1564466483),(934653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564466483434}]}}','',1564466483),(934654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564466483,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564466483),(934655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466501322}]}}','',1564466501),(934656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466501322}]}}','',1564466501),(934657,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466501),(934658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466501),(934659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466501,\"value\":0.533}}','',1564466501),(934660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466511322}]}}','',1564466511),(934661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466511322}]}}','',1564466511),(934662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466511),(934663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466511),(934664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466511,\"value\":0.537}}','',1564466511),(934665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466521322}]}}','',1564466521),(934666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466521322}]}}','',1564466521),(934667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466521),(934668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466521),(934669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466521,\"value\":0.533}}','',1564466521),(934670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466531332}]}}','',1564466531),(934671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466531332}]}}','',1564466531),(934672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466531),(934673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466531),(934674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466531,\"value\":0.537}}','',1564466531),(934675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466541374}]}}','',1564466541),(934676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466541374}]}}','',1564466541),(934677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466541),(934678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466541),(934679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466541,\"value\":0.542}}','',1564466541),(934680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466551380}]}}','',1564466551),(934681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466551380}]}}','',1564466551),(934682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466551),(934683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466551),(934684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466551,\"value\":0.556}}','',1564466551),(934685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466576374}]}}','',1564466576),(934686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466576374}]}}','',1564466576),(934687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466576),(934688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466576),(934689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466576,\"value\":0.56}}','',1564466576),(934690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466591364}]}}','',1564466591),(934691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466591364}]}}','',1564466591),(934692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466591),(934693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466591),(934694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466591,\"value\":0.551}}','',1564466591),(934695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466606373}]}}','',1564466606),(934696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466606373}]}}','',1564466606),(934697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466606),(934698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466606),(934699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466606,\"value\":0.556}}','',1564466606),(934700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466616372}]}}','',1564466616),(934701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466616372}]}}','',1564466616),(934702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466616),(934703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466616),(934704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466616,\"value\":0.551}}','',1564466616),(934705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466631373}]}}','',1564466631),(934706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466631373}]}}','',1564466631),(934707,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466631),(934708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466631),(934709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466631,\"value\":0.556}}','',1564466631),(934710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564466637114}]}}','',1564466637),(934711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564466637114}]}}','',1564466637),(934712,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564466637),(934713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564466637,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564466637),(934714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466656372}]}}','',1564466656),(934715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466656372}]}}','',1564466656),(934716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466656),(934717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466656),(934718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466656,\"value\":0.551}}','',1564466656),(934719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466671371}]}}','',1564466671),(934720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466671371}]}}','',1564466671),(934721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466671),(934722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466671),(934723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466671,\"value\":0.546}}','',1564466672),(934724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466681372}]}}','',1564466681),(934725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466681372}]}}','',1564466682),(934726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466682),(934727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466682),(934728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466681,\"value\":0.551}}','',1564466682),(934729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466696371}]}}','',1564466696),(934730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466696371}]}}','',1564466697),(934731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466697),(934732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466697),(934733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466696,\"value\":0.546}}','',1564466697),(934734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466711321}]}}','',1564466711),(934735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466711321}]}}','',1564466712),(934736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466712),(934737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466712),(934738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466711,\"value\":0.551}}','',1564466712),(934739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564466717152\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c0cce7f-8297-421a-8344-60b6b3850cb8\",\"payLoadVersion\":1,\"token\":\"6115c98686353c767967c65ac937e00e\"}}}','',1564466717),(934740,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564466717152\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c0cce7f-8297-421a-8344-60b6b3850cb8\",\"payLoadVersion\":1,\"token\":\"6115c98686353c767967c65ac937e00e\"}}}','',1564466718),(934741,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564466718),(934742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564466718),(934743,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c0cce7f-8297-421a-8344-60b6b3850cb8\",\"payLoadVersion\":1,\"token\":\"6115c98686353c767967c65ac937e00e\"},\"telemetry\":{\"datetime\":1564466717,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564466718),(934744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466726320}]}}','',1564466726),(934745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466726320}]}}','',1564466727),(934746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466727),(934747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466727),(934748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466726,\"value\":0.556}}','',1564466727),(934749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466741318}]}}','',1564466741),(934750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466741318}]}}','',1564466742),(934751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466742),(934752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466742),(934753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466741,\"value\":0.537}}','',1564466742),(934754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466751320}]}}','',1564466751),(934755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466751320}]}}','',1564466752),(934756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466752),(934757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466752),(934758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466751,\"value\":0.542}}','',1564466752),(934759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466761330}]}}','',1564466761),(934760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466761330}]}}','',1564466762),(934761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466762),(934762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466762),(934763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466761,\"value\":0.537}}','',1564466762),(934764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466771329}]}}','',1564466771),(934765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466771329}]}}','',1564466772),(934766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466772),(934767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466772),(934768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466771,\"value\":0.546}}','',1564466772),(934769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466786371}]}}','',1564466786),(934770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466786371}]}}','',1564466787),(934771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466787),(934772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466787),(934773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466786,\"value\":0.556}}','',1564466787),(934774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466806370}]}}','',1564466806),(934775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466806370}]}}','',1564466807),(934776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466807),(934777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466807),(934778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466806,\"value\":0.56}}','',1564466807),(934779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466816369}]}}','',1564466816),(934780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466816369}]}}','',1564466817),(934781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466817),(934782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466817),(934783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466816,\"value\":0.556}}','',1564466817),(934784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564466825938}]}}','',1564466826),(934785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564466825938}]}}','',1564466826),(934786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564466825,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564466826),(934787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466826375}]}}','',1564466826),(934788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466826375}]}}','',1564466827),(934789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466827),(934790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466827),(934791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466826,\"value\":0.551}}','',1564466827),(934792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466836379}]}}','',1564466836),(934793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466836379}]}}','',1564466837),(934794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466837),(934795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466837),(934796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466836,\"value\":0.546}}','',1564466837),(934797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466846380}]}}','',1564466846),(934798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466846380}]}}','',1564466847),(934799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466847),(934800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466847),(934801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466846,\"value\":0.551}}','',1564466847),(934802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466856380}]}}','',1564466856),(934803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466856380}]}}','',1564466857),(934804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466857),(934805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466857),(934806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466856,\"value\":0.556}}','',1564466857),(934807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466866380}]}}','',1564466866),(934808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466866380}]}}','',1564466867),(934809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466867),(934810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466867),(934811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466866,\"value\":0.546}}','',1564466867),(934812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466875618}]}}','',1564466875),(934813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466875618}]}}','',1564466876),(934814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564466875,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564466876),(934815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466876335}]}}','',1564466876),(934816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466876335}]}}','',1564466877),(934817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466877),(934818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466877),(934819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466876,\"value\":0.551}}','',1564466877),(934820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466891329}]}}','',1564466891),(934821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466891329}]}}','',1564466892),(934822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466892),(934823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466892),(934824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466891,\"value\":0.556}}','',1564466892),(934825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466901278}]}}','',1564466901),(934826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466901366}]}}','',1564466901),(934827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466902064}]}}','',1564466902),(934828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466901366}]}}','',1564466902),(934829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466901278}]}}','',1564466902),(934830,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466902),(934831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466902064}]}}','',1564466902),(934832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466902),(934833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564466901,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564466902),(934834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466901,\"value\":0.551}}','',1564466902),(934835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564466902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564466902),(934836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466902862}]}}','',1564466903),(934837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466902862}]}}','',1564466903),(934838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564466902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564466903),(934839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466903769}]}}','',1564466903),(934840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564466903769}]}}','',1564466904),(934841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564466903,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564466904),(934842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466911368}]}}','',1564466911),(934843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466911368}]}}','',1564466912),(934844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466912),(934845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466912),(934846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466911,\"value\":0.551}}','',1564466912),(934847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466921371}]}}','',1564466921),(934848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466921371}]}}','',1564466922),(934849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466922),(934850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466922),(934851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466921,\"value\":0.537}}','',1564466922),(934852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466931378}]}}','',1564466931),(934853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466931378}]}}','',1564466932),(934854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466932),(934855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466932),(934856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466931,\"value\":0.542}}','',1564466932),(934857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466946368}]}}','',1564466946),(934858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466946368}]}}','',1564466947),(934859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466947),(934860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466947),(934861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466946,\"value\":0.537}}','',1564466947),(934862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466956379}]}}','',1564466956),(934863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466956379}]}}','',1564466957),(934864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466957),(934865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466957),(934866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466956,\"value\":0.551}}','',1564466957),(934867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466971366}]}}','',1564466971),(934868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466971366}]}}','',1564466972),(934869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466972),(934870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466972),(934871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466971,\"value\":0.542}}','',1564466972),(934872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466981366}]}}','',1564466981),(934873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466981366}]}}','',1564466982),(934874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466982),(934875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466982),(934876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466981,\"value\":0.551}}','',1564466982),(934877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466991366}]}}','',1564466991),(934878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564466991366}]}}','',1564466992),(934879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564466992),(934880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564466992),(934881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564466991,\"value\":0.546}}','',1564466992),(934882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467001367}]}}','',1564467001),(934883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467001367}]}}','',1564467002),(934884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467002),(934885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467002),(934886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467001,\"value\":0.56}}','',1564467002),(934887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467011376}]}}','',1564467011),(934888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467011376}]}}','',1564467012),(934889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467012),(934890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467012),(934891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467011,\"value\":0.551}}','',1564467012),(934892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467021377}]}}','',1564467021),(934893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467021377}]}}','',1564467022),(934894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467022),(934895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467022),(934896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467021,\"value\":0.546}}','',1564467022),(934897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467031377}]}}','',1564467031),(934898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467031377}]}}','',1564467032),(934899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467032),(934900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467032),(934901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467031,\"value\":0.551}}','',1564467032),(934902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467041385}]}}','',1564467041),(934903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467041385}]}}','',1564467042),(934904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467042),(934905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467042),(934906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467041,\"value\":0.546}}','',1564467042),(934907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467061365}]}}','',1564467061),(934908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467061365}]}}','',1564467061),(934909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467061),(934910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467061),(934911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467061,\"value\":0.551}}','',1564467061),(934912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467076365}]}}','',1564467076),(934913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467076365}]}}','',1564467076),(934914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467076),(934915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467076),(934916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467076,\"value\":0.546}}','',1564467076),(934917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467086365}]}}','',1564467086),(934918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467086365}]}}','',1564467086),(934919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467086),(934920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467086),(934921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467086,\"value\":0.551}}','',1564467086),(934922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467096365}]}}','',1564467096),(934923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467096365}]}}','',1564467096),(934924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467096),(934925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467096),(934926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467096,\"value\":0.546}}','',1564467096),(934927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467106376}]}}','',1564467106),(934928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467106376}]}}','',1564467106),(934929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467106),(934930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467106),(934931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467106,\"value\":0.551}}','',1564467106),(934932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467116374}]}}','',1564467116),(934933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467116374}]}}','',1564467116),(934934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467116),(934935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467116),(934936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467116,\"value\":0.556}}','',1564467116),(934937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467126375}]}}','',1564467126),(934938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467126375}]}}','',1564467126),(934939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467126),(934940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467126),(934941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467126,\"value\":0.551}}','',1564467126),(934942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467136375}]}}','',1564467136),(934943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467136375}]}}','',1564467136),(934944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467136),(934945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467136),(934946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467136,\"value\":0.556}}','',1564467136),(934947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467156367}]}}','',1564467156),(934948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467156367}]}}','',1564467156),(934949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467156),(934950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467156),(934951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467156,\"value\":0.56}}','',1564467156),(934952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467166375}]}}','',1564467166),(934953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467166375}]}}','',1564467166),(934954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467166),(934955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467166),(934956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467166,\"value\":0.556}}','',1564467166),(934957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f21500000000\",\"orgdata\":\"700f263301020701000025f21500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467170319}]}}','',1564467170),(934958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f21500000000\",\"orgdata\":\"700f263301020701000025f21500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467170319}]}}','',1564467170),(934959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467226365}]}}','',1564467226),(934960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467226365}]}}','',1564467226),(934961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467226),(934962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467226),(934963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467226,\"value\":0.551}}','',1564467226),(934964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467236374}]}}','',1564467236),(934965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467236374}]}}','',1564467236),(934966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467236),(934967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467236),(934968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467236,\"value\":0.556}}','',1564467236),(934969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467246373}]}}','',1564467246),(934970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467246373}]}}','',1564467246),(934971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467246),(934972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467246),(934973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467246,\"value\":0.551}}','',1564467246),(934974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467271362}]}}','',1564467271),(934975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467271362}]}}','',1564467271),(934976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467271),(934977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467271),(934978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467271,\"value\":0.546}}','',1564467271),(934979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467281364}]}}','',1564467281),(934980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467281364}]}}','',1564467281),(934981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467281),(934982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467281),(934983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467281,\"value\":0.551}}','',1564467281),(934984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467287217}]}}','',1564467287),(934985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467287217}]}}','',1564467287),(934986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467291373}]}}','',1564467291),(934987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467291373}]}}','',1564467291),(934988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467291),(934989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467291),(934990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467291,\"value\":0.556}}','',1564467291),(934991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467301374}]}}','',1564467301),(934992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467301374}]}}','',1564467301),(934993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467301),(934994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467301),(934995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467301,\"value\":0.546}}','',1564467301),(934996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564467305194}]}}','',1564467305),(934997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bbbad01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564467305627}]}}','',1564467305),(934998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564467305194}]}}','',1564467305);
INSERT INTO `on_api_log` VALUES (934999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bbbad01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564467305627}]}}','',1564467305),(935000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467305),(935001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564467305,\"value\":28.74}}','',1564467305),(935002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564467305,\"value\":68.76}}','',1564467305),(935003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467311373}]}}','',1564467311),(935004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467311373}]}}','',1564467311),(935005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467311),(935006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467311),(935007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467311,\"value\":0.551}}','',1564467311),(935008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564467315482}]}}','',1564467315),(935009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564467315482}]}}','',1564467315),(935010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564467315,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564467315),(935011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467331484}]}}','',1564467331),(935012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467331484}]}}','',1564467331),(935013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467331),(935014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467331),(935015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467331,\"value\":0.556}}','',1564467331),(935016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467341483}]}}','',1564467341),(935017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467341483}]}}','',1564467341),(935018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467341),(935019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467341),(935020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467341,\"value\":0.537}}','',1564467341),(935021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467371372}]}}','',1564467371),(935022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467371372}]}}','',1564467371),(935023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467371),(935024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467371),(935025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467371,\"value\":0.551}}','',1564467371),(935026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467391372}]}}','',1564467391),(935027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467391372}]}}','',1564467391),(935028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467391),(935029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467391),(935030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467391,\"value\":0.556}}','',1564467391),(935031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467411362}]}}','',1564467411),(935032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467411362}]}}','',1564467411),(935033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467411),(935034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467411),(935035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467411,\"value\":0.56}}','',1564467411),(935036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467421372}]}}','',1564467421),(935037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467421372}]}}','',1564467421),(935038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467421),(935039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467421),(935040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467421,\"value\":0.551}}','',1564467421),(935041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467431372}]}}','',1564467431),(935042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467431372}]}}','',1564467431),(935043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467432),(935044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467432),(935045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467431,\"value\":0.546}}','',1564467432),(935046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467446362}]}}','',1564467446),(935047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467446362}]}}','',1564467447),(935048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467447),(935049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467447),(935050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467446,\"value\":0.556}}','',1564467447),(935051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467456371}]}}','',1564467456),(935052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467456371}]}}','',1564467457),(935053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467457),(935054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467457),(935055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467456,\"value\":0.551}}','',1564467457),(935056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467471361}]}}','',1564467471),(935057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467471361}]}}','',1564467472),(935058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467472),(935059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467472),(935060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467471,\"value\":0.546}}','',1564467472),(935061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467481371}]}}','',1564467481),(935062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467481371}]}}','',1564467482),(935063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467482),(935064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467482),(935065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467481,\"value\":0.551}}','',1564467482),(935066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564467482262}]}}','',1564467482),(935067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564467482262}]}}','',1564467483),(935068,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564467483),(935069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564467482,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564467483),(935070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564467483117},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564467483117}]}}','',1564467483),(935071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564467483117},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564467483117}]}}','',1564467484),(935072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467496361}]}}','',1564467496),(935073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467496361}]}}','',1564467497),(935074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467497),(935075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467497),(935076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467496,\"value\":0.556}}','',1564467497),(935077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467506369}]}}','',1564467506),(935078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467506369}]}}','',1564467507),(935079,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467507),(935080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467507),(935081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467506,\"value\":0.551}}','',1564467507),(935082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467516371}]}}','',1564467516),(935083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467516371}]}}','',1564467517),(935084,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467517),(935085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467517),(935086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467516,\"value\":0.546}}','',1564467517),(935087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467526372}]}}','',1564467526),(935088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467526372}]}}','',1564467527),(935089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467527),(935090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467527),(935091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467526,\"value\":0.542}}','',1564467527),(935092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467551370}]}}','',1564467551),(935093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467551370}]}}','',1564467552),(935094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467552),(935095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467552),(935096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467551,\"value\":0.551}}','',1564467552),(935097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467566371}]}}','',1564467566),(935098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467566371}]}}','',1564467567),(935099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467567),(935100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467567),(935101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467566,\"value\":0.546}}','',1564467567),(935102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467591369}]}}','',1564467591),(935103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467591369}]}}','',1564467592),(935104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467592),(935105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467592),(935106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467591,\"value\":0.551}}','',1564467592),(935107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467601371}]}}','',1564467601),(935108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467601371}]}}','',1564467602),(935109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467602),(935110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467602),(935111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467601,\"value\":0.556}}','',1564467602),(935112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467616370}]}}','',1564467616),(935113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467616370}]}}','',1564467617),(935114,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467617),(935115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467617),(935116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467616,\"value\":0.551}}','',1564467617),(935117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564467617474\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c419114-ba03-4967-bd68-1769b6436825\",\"payLoadVersion\":1,\"token\":\"43b132069323bbc8638abc5b65284543\"}}}','',1564467617),(935118,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564467617474\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c419114-ba03-4967-bd68-1769b6436825\",\"payLoadVersion\":1,\"token\":\"43b132069323bbc8638abc5b65284543\"}}}','',1564467618),(935119,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564467618),(935120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564467618),(935121,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c419114-ba03-4967-bd68-1769b6436825\",\"payLoadVersion\":1,\"token\":\"43b132069323bbc8638abc5b65284543\"},\"telemetry\":{\"datetime\":1564467617,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564467618),(935122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467671369}]}}','',1564467671),(935123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467671369}]}}','',1564467672),(935124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467672),(935125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467672),(935126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467671,\"value\":0.546}}','',1564467672),(935127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564467687271}]}}','',1564467687),(935128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564467687271}]}}','',1564467688),(935129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564467687,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564467688),(935130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467696318}]}}','',1564467696),(935131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467696318}]}}','',1564467697),(935132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467697),(935133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467697),(935134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467696,\"value\":0.551}}','',1564467697),(935135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467726477}]}}','',1564467726),(935136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467726477}]}}','',1564467727),(935137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467727),(935138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467727),(935139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467726,\"value\":0.556}}','',1564467727),(935140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467751369}]}}','',1564467751),(935141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467751369}]}}','',1564467752),(935142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467752),(935143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467752),(935144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467751,\"value\":0.56}}','',1564467752),(935145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467761368}]}}','',1564467761),(935146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467761368}]}}','',1564467762),(935147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467762),(935148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467762),(935149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467761,\"value\":0.556}}','',1564467762),(935150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467771369}]}}','',1564467771),(935151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467771369}]}}','',1564467772),(935152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467772),(935153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467772),(935154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467771,\"value\":0.56}}','',1564467772),(935155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467781367}]}}','',1564467781),(935156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467781367}]}}','',1564467782),(935157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467782),(935158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467782),(935159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467781,\"value\":0.556}}','',1564467782),(935160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467826367}]}}','',1564467826),(935161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467826367}]}}','',1564467827),(935162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467827),(935163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467827),(935164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467826,\"value\":0.551}}','',1564467827),(935165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467836369}]}}','',1564467836),(935166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467836369}]}}','',1564467837),(935167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467837),(935168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467837),(935169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467836,\"value\":0.556}}','',1564467837),(935170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564467848719}]}}','',1564467848),(935171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564467848719}]}}','',1564467849),(935172,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564467849),(935173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564467848,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564467849),(935174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467851317}]}}','',1564467851),(935175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467851317}]}}','',1564467851),(935176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467851),(935177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467851),(935178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467851,\"value\":0.551}}','',1564467851),(935179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467861367}]}}','',1564467861),(935180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467861367}]}}','',1564467861),(935181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467861),(935182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467861),(935183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467861,\"value\":0.556}}','',1564467861),(935184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467863318}]}}','',1564467863),(935185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467863318}]}}','',1564467863),(935186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467863,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564467863),(935187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467864115}]}}','',1564467864),(935188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467864115}]}}','',1564467864),(935189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467864,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564467864),(935190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467864923}]}}','',1564467865),(935191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467864923}]}}','',1564467865),(935192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467864,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564467865),(935193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467865722}]}}','',1564467865),(935194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467865722}]}}','',1564467866),(935195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467865,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564467866),(935196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467871367}]}}','',1564467871),(935197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467871367}]}}','',1564467871),(935198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467871),(935199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467871),(935200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467871,\"value\":0.551}}','',1564467871),(935201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467877086}]}}','',1564467877),(935202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564467877125}]}}','',1564467877),(935203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564467877125}]}}','',1564467877),(935204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467877086}]}}','',1564467877),(935205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564467877,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564467877),(935206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467877,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564467877),(935207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467877891}]}}','',1564467878),(935208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467877891}]}}','',1564467878),(935209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467877,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564467878),(935210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467878693}]}}','',1564467878),(935211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467878693}]}}','',1564467879),(935212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467878,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564467879),(935213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467879476}]}}','',1564467879),(935214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467879476}]}}','',1564467880),(935215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467879,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564467880),(935216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467896367}]}}','',1564467896),(935217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467896367}]}}','',1564467896),(935218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467896),(935219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467896),(935220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467896,\"value\":0.546}}','',1564467896),(935221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467911368}]}}','',1564467911),(935222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467911368}]}}','',1564467911),(935223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467911),(935224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467911),(935225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467911,\"value\":0.551}}','',1564467911),(935226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467931367}]}}','',1564467931),(935227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467931367}]}}','',1564467931),(935228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467931),(935229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467931),(935230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467931,\"value\":0.556}}','',1564467931),(935231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467937357}]}}','',1564467937),(935232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467937357}]}}','',1564467937),(935233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467937,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564467937),(935234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467938148}]}}','',1564467938),(935235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467938148}]}}','',1564467938),(935236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467938,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564467938),(935237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467938945}]}}','',1564467939),(935238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467938945}]}}','',1564467939),(935239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467938,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564467939),(935240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467939742}]}}','',1564467939),(935241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564467939742}]}}','',1564467940),(935242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564467939,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564467940),(935243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467941369}]}}','',1564467941),(935244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467941369}]}}','',1564467941),(935245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467941),(935246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467941),(935247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467941,\"value\":0.542}}','',1564467941),(935248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467956365}]}}','',1564467956),(935249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467956365}]}}','',1564467956),(935250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467956),(935251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467956),(935252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467956,\"value\":0.537}}','',1564467956),(935253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467971366}]}}','',1564467971),(935254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467971366}]}}','',1564467971),(935255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467971),(935256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467971),(935257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467971,\"value\":0.551}}','',1564467971),(935258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467986365}]}}','',1564467986),(935259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564467986365}]}}','',1564467986),(935260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564467986),(935261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564467986),(935262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564467986,\"value\":0.556}}','',1564467986),(935263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564468029563}]}}','',1564468029),(935264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564468029563}]}}','',1564468029),(935265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564468029,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564468029),(935266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564468030417},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564468030417}]}}','',1564468030),(935267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564468030417},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564468030417}]}}','',1564468030),(935268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468036364}]}}','',1564468036),(935269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468036364}]}}','',1564468036),(935270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468036),(935271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468036),(935272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468036,\"value\":0.546}}','',1564468036),(935273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468051366}]}}','',1564468051),(935274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468051366}]}}','',1564468051),(935275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468051),(935276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468051),(935277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468051,\"value\":0.551}}','',1564468051),(935278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468066365}]}}','',1564468066),(935279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468066365}]}}','',1564468066),(935280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468066),(935281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468066),(935282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468066,\"value\":0.546}}','',1564468066),(935283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468076365}]}}','',1564468076),(935284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468076365}]}}','',1564468076),(935285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468076),(935286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468076),(935287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468076,\"value\":0.551}}','',1564468076),(935288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564468079255}]}}','',1564468079),(935289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564468079255}]}}','',1564468079),(935290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564468079,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564468079),(935291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468106368}]}}','',1564468106),(935292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468106368}]}}','',1564468106),(935293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468106),(935294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468106),(935295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468106,\"value\":0.546}}','',1564468106),(935296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468126364}]}}','',1564468126),(935297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468126364}]}}','',1564468126),(935298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468126),(935299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468126),(935300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468126,\"value\":0.542}}','',1564468126),(935301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468146364}]}}','',1564468146),(935302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468146364}]}}','',1564468146),(935303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468146),(935304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468146),(935305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468146,\"value\":0.551}}','',1564468146),(935306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468166365}]}}','',1564468166),(935307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468166365}]}}','',1564468166),(935308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468166),(935309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468166),(935310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468166,\"value\":0.542}}','',1564468166),(935311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468176364}]}}','',1564468176),(935312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468176364}]}}','',1564468176),(935313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468176),(935314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468176),(935315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468176,\"value\":0.546}}','',1564468177),(935316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468196363}]}}','',1564468196),(935317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468196363}]}}','',1564468197),(935318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468197),(935319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468197),(935320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468196,\"value\":0.556}}','',1564468197),(935321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468211361}]}}','',1564468211),(935322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468211361}]}}','',1564468212),(935323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468212),(935324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468212),(935325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468211,\"value\":0.551}}','',1564468212),(935326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468231361}]}}','',1564468231),(935327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468231361}]}}','',1564468232),(935328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468232),(935329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468232),(935330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468231,\"value\":0.556}}','',1564468232),(935331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468244873}]}}','',1564468245),(935332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468244873}]}}','',1564468245),(935333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468245),(935334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564468244,\"value\":28.82}}','',1564468245),(935335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468245298}]}}','',1564468245),(935336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468245298}]}}','',1564468246),(935337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564468245,\"value\":68.58}}','',1564468246),(935338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468246362}]}}','',1564468246),(935339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468246362}]}}','',1564468247),(935340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468247),(935341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468247),(935342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468246,\"value\":0.546}}','',1564468247),(935343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468256359}]}}','',1564468256),(935344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468256359}]}}','',1564468257),(935345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468257),(935346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468257),(935347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468256,\"value\":0.551}}','',1564468257),(935348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468266361}]}}','',1564468266),(935349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468266361}]}}','',1564468267),(935350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468267),(935351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468267),(935352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468266,\"value\":0.546}}','',1564468267),(935353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468286360}]}}','',1564468286),(935354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468286360}]}}','',1564468287),(935355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468287),(935356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468287),(935357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468286,\"value\":0.551}}','',1564468287),(935358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468296370}]}}','',1564468296),(935359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468296370}]}}','',1564468297),(935360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468297),(935361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468297),(935362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468296,\"value\":0.546}}','',1564468297),(935363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468306372}]}}','',1564468306),(935364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468306372}]}}','',1564468307),(935365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468307),(935366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468307),(935367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468306,\"value\":0.551}}','',1564468307),(935368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468336359}]}}','',1564468336),(935369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468336359}]}}','',1564468337),(935370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468337),(935371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468337),(935372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468336,\"value\":0.556}}','',1564468337),(935373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468356360}]}}','',1564468356),(935374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468356360}]}}','',1564468357),(935375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468357),(935376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468357),(935377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468356,\"value\":0.56}}','',1564468357),(935378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468366371}]}}','',1564468366),(935379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468366371}]}}','',1564468367),(935380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468367),(935381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468367),(935382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468366,\"value\":0.556}}','',1564468367),(935383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"ba1600000000\",\"orgdata\":\"700f263301020701000025ba1600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468370364}]}}','',1564468370),(935384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"ba1600000000\",\"orgdata\":\"700f263301020701000025ba1600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468370364}]}}','',1564468371),(935385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468381368}]}}','',1564468381),(935386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468381368}]}}','',1564468382),(935387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468382),(935388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468382),(935389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468381,\"value\":0.56}}','',1564468382),(935390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468391370}]}}','',1564468391),(935391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468391370}]}}','',1564468392),(935392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468392),(935393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468392),(935394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468391,\"value\":0.551}}','',1564468392),(935395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468401361}]}}','',1564468401),(935396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468401361}]}}','',1564468402),(935397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468402),(935398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468402),(935399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468401,\"value\":0.556}}','',1564468402),(935400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468421370}]}}','',1564468421),(935401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468421370}]}}','',1564468422),(935402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468422),(935403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468422),(935404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468421,\"value\":0.551}}','',1564468422),(935405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468441359}]}}','',1564468441),(935406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468441359}]}}','',1564468442),(935407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468442),(935408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468442),(935409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468441,\"value\":0.556}}','',1564468442),(935410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468456361}]}}','',1564468456),(935411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468456361}]}}','',1564468457),(935412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468457),(935413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468457),(935414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468456,\"value\":0.551}}','',1564468457),(935415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468466368}]}}','',1564468466),(935416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468466368}]}}','',1564468467),(935417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468467),(935418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468467),(935419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468466,\"value\":0.556}}','',1564468467),(935420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468476360}]}}','',1564468476),(935421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468476360}]}}','',1564468477),(935422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468477),(935423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468477),(935424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468476,\"value\":0.551}}','',1564468477),(935425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468488231}]}}','',1564468488),(935426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468488231}]}}','',1564468488),(935427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468496368}]}}','',1564468496),(935428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468496368}]}}','',1564468497),(935429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468497),(935430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468497),(935431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468496,\"value\":0.546}}','',1564468497),(935432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564468517930\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"375f320d-630b-451e-afa8-7c088088aa50\",\"payLoadVersion\":1,\"token\":\"8468dbb6e82837baa19767db3ad4ac8d\"}}}','',1564468518),(935433,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564468517930\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"375f320d-630b-451e-afa8-7c088088aa50\",\"payLoadVersion\":1,\"token\":\"8468dbb6e82837baa19767db3ad4ac8d\"}}}','',1564468518),(935434,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564468518),(935435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564468518),(935436,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"375f320d-630b-451e-afa8-7c088088aa50\",\"payLoadVersion\":1,\"token\":\"8468dbb6e82837baa19767db3ad4ac8d\"},\"telemetry\":{\"datetime\":1564468517,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564468518),(935437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468521368}]}}','',1564468521),(935438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468521368}]}}','',1564468522),(935439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468522),(935440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468522),(935441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468521,\"value\":0.551}}','',1564468522),(935442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468531018}]}}','',1564468531),(935443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468531018}]}}','',1564468531),(935444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468531),(935445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564468531,\"value\":28.48}}','',1564468531),(935446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700bbbad01050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468531443}]}}','',1564468531),(935447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468531484}]}}','',1564468531),(935448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468531484}]}}','',1564468532),(935449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700bbbad01050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468531443}]}}','',1564468532),(935450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468532),(935451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468532),(935452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468531,\"value\":0.556}}','',1564468532),(935453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564468531,\"value\":63.21}}','',1564468532),(935454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468541359}]}}','',1564468541),(935455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468541359}]}}','',1564468542),(935456,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468542),(935457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468542),(935458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468541,\"value\":0.551}}','',1564468542),(935459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468551357}]}}','',1564468551),(935460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468551357}]}}','',1564468552),(935461,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468552),(935462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468552),(935463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468551,\"value\":0.537}}','',1564468552),(935464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468566368}]}}','',1564468566),(935465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468566368}]}}','',1564468567),(935466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468567),(935467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468567),(935468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468566,\"value\":0.542}}','',1564468567),(935469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468576368}]}}','',1564468576),(935470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468576368}]}}','',1564468577),(935471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468577),(935472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468577),(935473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468576,\"value\":0.551}}','',1564468577),(935474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468586368}]}}','',1564468586),(935475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468586368}]}}','',1564468586),(935476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468586),(935477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468586),(935478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468586,\"value\":0.56}}','',1564468586),(935479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468596357}]}}','',1564468596),(935480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468596357}]}}','',1564468596),(935481,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468596),(935482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468596),(935483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468596,\"value\":0.556}}','',1564468596),(935484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468611367}]}}','',1564468611),(935485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468611367}]}}','',1564468611),(935486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468611),(935487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468611),(935488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468611,\"value\":0.56}}','',1564468611),(935489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468621357}]}}','',1564468621),(935490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468621357}]}}','',1564468621),(935491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468621),(935492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468621),(935493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468621,\"value\":0.551}}','',1564468621),(935494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468641366}]}}','',1564468641),(935495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468641366}]}}','',1564468641),(935496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468641),(935497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468641),(935498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468641,\"value\":0.546}}','',1564468641),(935499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468651368}]}}','',1564468651),(935500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468651368}]}}','',1564468651),(935501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468651),(935502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468651),(935503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468651,\"value\":0.551}}','',1564468651),(935504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564468690498}]}}','',1564468690),(935505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564468690498}]}}','',1564468691),(935506,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564468691),(935507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564468690,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564468691),(935508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468696365}]}}','',1564468696),(935509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468696365}]}}','',1564468696),(935510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468696),(935511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468696),(935512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468696,\"value\":0.556}}','',1564468696),(935513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468706367}]}}','',1564468706),(935514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468706367}]}}','',1564468706),(935515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468706),(935516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468706),(935517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468706,\"value\":0.551}}','',1564468706),(935518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468716367}]}}','',1564468716),(935519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468716367}]}}','',1564468716),(935520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468716),(935521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468716),(935522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468716,\"value\":0.546}}','',1564468716),(935523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468726356}]}}','',1564468726),(935524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468726356}]}}','',1564468726),(935525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468726),(935526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468726),(935527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468726,\"value\":0.542}}','',1564468726),(935528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468751358}]}}','',1564468751),(935529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468751358}]}}','',1564468751),(935530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468751),(935531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468751),(935532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468751,\"value\":0.551}}','',1564468751),(935533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468771366}]}}','',1564468771),(935534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468771366}]}}','',1564468771),(935535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468771),(935536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468771),(935537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468771,\"value\":0.546}}','',1564468771),(935538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468781367}]}}','',1564468781),(935539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468781367}]}}','',1564468781),(935540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468781),(935541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468781),(935542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468781,\"value\":0.551}}','',1564468781),(935543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468791367}]}}','',1564468791),(935544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468791367}]}}','',1564468791),(935545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468791),(935546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468791),(935547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468791,\"value\":0.556}}','',1564468791),(935548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468811366}]}}','',1564468811),(935549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468811366}]}}','',1564468811),(935550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468811),(935551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468811),(935552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468811,\"value\":0.546}}','',1564468811),(935553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468821358}]}}','',1564468821),(935554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468821358}]}}','',1564468821),(935555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468821),(935556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468821),(935557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468821,\"value\":0.551}}','',1564468821),(935558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468836365}]}}','',1564468836),(935559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468836365}]}}','',1564468836),(935560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468836),(935561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468836),(935562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468836,\"value\":0.556}}','',1564468836),(935563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468846505}]}}','',1564468846),(935564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468846550}]}}','',1564468846),(935565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468846505}]}}','',1564468846),(935566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468846550}]}}','',1564468846),(935567,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468846),(935568,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468846),(935569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468846),(935570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564468846,\"value\":27.53}}','',1564468846),(935571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468846,\"value\":0.546}}','',1564468846),(935572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700bb68e01050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468846962}]}}','',1564468847),(935573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700bb68e01050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564468846962}]}}','',1564468847),(935574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564468846,\"value\":63.58}}','',1564468847),(935575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468856364}]}}','',1564468856),(935576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468856364}]}}','',1564468856),(935577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468856),(935578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468856),(935579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468856,\"value\":0.551}}','',1564468856),(935580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468876367}]}}','',1564468876),(935581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468876367}]}}','',1564468876),(935582,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468876),(935583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468876),(935584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468876,\"value\":0.546}}','',1564468876),(935585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468886365}]}}','',1564468886),(935586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468886365}]}}','',1564468886),(935587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468886),(935588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468886),(935589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468886,\"value\":0.551}}','',1564468886),(935590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564468891054}]}}','',1564468891),(935591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564468891054}]}}','',1564468891),(935592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564468891,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564468891),(935593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468931314}]}}','',1564468931),(935594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468931314}]}}','',1564468931),(935595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468931),(935596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468931),(935597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468931,\"value\":0.556}}','',1564468931),(935598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468946365}]}}','',1564468946),(935599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468946365}]}}','',1564468947),(935600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468947),(935601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468947),(935602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468946,\"value\":0.56}}','',1564468947),(935603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468971364}]}}','',1564468971),(935604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564468971364}]}}','',1564468972),(935605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564468972),(935606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564468972),(935607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564468971,\"value\":0.556}}','',1564468972),(935608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564469020004\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5fcc3bc-19df-4609-94a6-186b511c7a31\",\"payLoadVersion\":1,\"token\":\"39965103a23b0361cd7f1cbbb74bb398\"}}}','',1564469020),(935609,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564469020004\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5fcc3bc-19df-4609-94a6-186b511c7a31\",\"payLoadVersion\":1,\"token\":\"39965103a23b0361cd7f1cbbb74bb398\"}}}','',1564469021),(935610,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564469021),(935611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564469021),(935612,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5fcc3bc-19df-4609-94a6-186b511c7a31\",\"payLoadVersion\":1,\"token\":\"39965103a23b0361cd7f1cbbb74bb398\"},\"telemetry\":{\"datetime\":1564469020,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564469021),(935613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469021362}]}}','',1564469021),(935614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469021362}]}}','',1564469022),(935615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469022),(935616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469022),(935617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469021,\"value\":0.551}}','',1564469022),(935618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469036362}]}}','',1564469036),(935619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469036362}]}}','',1564469037),(935620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469037),(935621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469037),(935622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469036,\"value\":0.556}}','',1564469037),(935623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564469060088}]}}','',1564469060),(935624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564469060088}]}}','',1564469061),(935625,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564469061),(935626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564469060,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564469061),(935627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469061314}]}}','',1564469061),(935628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469061314}]}}','',1564469062),(935629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469062),(935630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469062),(935631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469061,\"value\":0.551}}','',1564469062),(935632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564469081092}]}}','',1564469081),(935633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564469081092}]}}','',1564469082),(935634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564469081,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564469082),(935635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469091311}]}}','',1564469091),(935636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469091311}]}}','',1564469092),(935637,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469092),(935638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469092),(935639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469091,\"value\":0.556}}','',1564469092),(935640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469101320}]}}','',1564469101),(935641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469101320}]}}','',1564469102),(935642,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469102),(935643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469102),(935644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469101,\"value\":0.551}}','',1564469102),(935645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469116312}]}}','',1564469116),(935646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469116312}]}}','',1564469117),(935647,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469117),(935648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469117),(935649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469116,\"value\":0.546}}','',1564469117),(935650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564469120040}]}}','',1564469120),(935651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564469120040}]}}','',1564469120),(935652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469120),(935653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564469120,\"value\":28.48}}','',1564469120),(935654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700bbbad01050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564469120469}]}}','',1564469120),(935655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700bbbad01050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564469120469}]}}','',1564469121),(935656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564469120,\"value\":63.21}}','',1564469121),(935657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469126321}]}}','',1564469126),(935658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469126321}]}}','',1564469127),(935659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469127),(935660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469127),(935661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469126,\"value\":0.556}}','',1564469127),(935662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469136313}]}}','',1564469136),(935663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469136313}]}}','',1564469137),(935664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469137),(935665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469137),(935666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469136,\"value\":0.551}}','',1564469137),(935667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469141404}]}}','',1564469141),(935668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469141404}]}}','',1564469142),(935669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469141,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469142),(935670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469142202}]}}','',1564469142),(935671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469142999}]}}','',1564469143),(935672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469142202}]}}','',1564469143),(935673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469142999}]}}','',1564469143),(935674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469142,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469143),(935675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469142,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469143),(935676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469143797}]}}','',1564469143),(935677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469143797}]}}','',1564469144),(935678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469143,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469144),(935679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469146353}]}}','',1564469146),(935680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469146353}]}}','',1564469147),(935681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469147),(935682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469147),(935683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469146,\"value\":0.542}}','',1564469147),(935684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469156351}]}}','',1564469156),(935685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469156351}]}}','',1564469157),(935686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469157),(935687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469157),(935688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469156,\"value\":0.537}}','',1564469157),(935689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469166364}]}}','',1564469166),(935690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469166364}]}}','',1564469167),(935691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469167),(935692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469167),(935693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469166,\"value\":0.542}}','',1564469167),(935694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469176355}]}}','',1564469176),(935695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469176355}]}}','',1564469177),(935696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469177),(935697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469177),(935698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469176,\"value\":0.551}}','',1564469177),(935699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469186351}]}}','',1564469186),(935700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469186351}]}}','',1564469187),(935701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469187),(935702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469187),(935703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469186,\"value\":0.546}}','',1564469187),(935704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469196351}]}}','',1564469196),(935705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469196351}]}}','',1564469197),(935706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469197),(935707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469197),(935708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469196,\"value\":0.556}}','',1564469197),(935709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469231360}]}}','',1564469231),(935710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469231360}]}}','',1564469232),(935711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469232),(935712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469232),(935713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469231,\"value\":0.546}}','',1564469232),(935714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564469237348}]}}','',1564469237),(935715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564469237348}]}}','',1564469238),(935716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564469237,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564469238),(935717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469246361}]}}','',1564469246),(935718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469246361}]}}','',1564469247),(935719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469247),(935720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469247),(935721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469246,\"value\":0.551}}','',1564469247),(935722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469256360}]}}','',1564469256),(935723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469256360}]}}','',1564469257),(935724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469257),(935725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469257),(935726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469256,\"value\":0.556}}','',1564469257),(935727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469266361}]}}','',1564469266),(935728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469266361}]}}','',1564469267),(935729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469267),(935730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469267),(935731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469266,\"value\":0.551}}','',1564469267),(935732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469276359}]}}','',1564469276),(935733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469276359}]}}','',1564469277),(935734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469277),(935735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469277),(935736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469276,\"value\":0.546}}','',1564469277),(935737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469282840}]}}','',1564469283),(935738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469282840}]}}','',1564469283),(935739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469282,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469283),(935740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469286309}]}}','',1564469286),(935741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469286309}]}}','',1564469286),(935742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469286),(935743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469286),(935744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469286,\"value\":0.551}}','',1564469286),(935745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469311362}]}}','',1564469311),(935746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469311362}]}}','',1564469312),(935747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469312),(935748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469312),(935749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469311,\"value\":0.556}}','',1564469312),(935750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469321359}]}}','',1564469321),(935751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469321359}]}}','',1564469321),(935752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469321),(935753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469321),(935754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469321,\"value\":0.546}}','',1564469321),(935755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469336360}]}}','',1564469336),(935756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469336360}]}}','',1564469336),(935757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469336),(935758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469336),(935759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469336,\"value\":0.537}}','',1564469336),(935760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469346361}]}}','',1564469346),(935761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469346361}]}}','',1564469346),(935762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469346),(935763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469346),(935764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469346,\"value\":0.546}}','',1564469346),(935765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469356361}]}}','',1564469356),(935766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469356361}]}}','',1564469356),(935767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469356),(935768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469356),(935769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469356,\"value\":0.551}}','',1564469356),(935770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469366359}]}}','',1564469366),(935771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469366359}]}}','',1564469366),(935772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469366),(935773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469366),(935774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469366,\"value\":0.546}}','',1564469366),(935775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469381439}]}}','',1564469381),(935776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469381439}]}}','',1564469382),(935777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469382),(935778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469382),(935779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469381,\"value\":0.551}}','',1564469382),(935780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469396480}]}}','',1564469396),(935781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469396480}]}}','',1564469397),(935782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469397),(935783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469397),(935784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469396,\"value\":0.556}}','',1564469397),(935785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564469403717}]}}','',1564469403),(935786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bc16\",\"orgdata\":\"700bbbad01050401000021bc16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564469404146}]}}','',1564469404),(935787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564469403717}]}}','',1564469404),(935788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469404),(935789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bc16\",\"orgdata\":\"700bbbad01050401000021bc16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564469404146}]}}','',1564469404),(935790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564469403,\"value\":28.13}}','',1564469404),(935791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564469404,\"value\":58.2}}','',1564469404),(935792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469416360}]}}','',1564469416),(935793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469416360}]}}','',1564469416),(935794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469416),(935795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469416),(935796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469416,\"value\":0.551}}','',1564469416),(935797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469456360}]}}','',1564469456),(935798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469456360}]}}','',1564469456),(935799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469456),(935800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469456),(935801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469456,\"value\":0.556}}','',1564469456),(935802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469471358}]}}','',1564469471),(935803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469471358}]}}','',1564469471),(935804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469471),(935805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469471),(935806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469471,\"value\":0.546}}','',1564469471),(935807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469486529}]}}','',1564469486),(935808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469486529}]}}','',1564469487),(935809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469487),(935810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469487),(935811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469486,\"value\":0.551}}','',1564469487),(935812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469496527}]}}','',1564469496),(935813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469496527}]}}','',1564469496),(935814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469496),(935815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469496),(935816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469496,\"value\":0.556}}','',1564469496),(935817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469506528}]}}','',1564469506),(935818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469506528}]}}','',1564469506),(935819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469506),(935820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469506),(935821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469506,\"value\":0.551}}','',1564469506),(935822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469516516}]}}','',1564469516),(935823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469516516}]}}','',1564469516),(935824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469516),(935825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469516),(935826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469516,\"value\":0.556}}','',1564469516),(935827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469546358}]}}','',1564469546),(935828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469546358}]}}','',1564469546),(935829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469546),(935830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469546),(935831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469546,\"value\":0.56}}','',1564469546),(935832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469556356}]}}','',1564469556),(935833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469556356}]}}','',1564469556),(935834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469556),(935835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469556),(935836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469556,\"value\":0.556}}','',1564469556),(935837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"831700000000\",\"orgdata\":\"700f263301020701000025831700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469570030}]}}','',1564469570),(935838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"831700000000\",\"orgdata\":\"700f263301020701000025831700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469570030}]}}','',1564469570),(935839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469601358}]}}','',1564469601),(935840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469601358}]}}','',1564469601),(935841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469601),(935842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469601),(935843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469601,\"value\":0.551}}','',1564469601),(935844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469611356}]}}','',1564469611),(935845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469611356}]}}','',1564469611),(935846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469611),(935847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469611),(935848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469611,\"value\":0.556}}','',1564469611),(935849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469631358}]}}','',1564469631),(935850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469631358}]}}','',1564469631),(935851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469631),(935852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469631),(935853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469631,\"value\":0.56}}','',1564469631),(935854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469641357}]}}','',1564469641),(935855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469641357}]}}','',1564469641),(935856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469641),(935857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469641),(935858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469641,\"value\":0.556}}','',1564469641),(935859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564469665646}]}}','',1564469665),(935860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564469665646}]}}','',1564469665),(935861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564469665,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564469665),(935862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469670888}]}}','',1564469671),(935863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469671674}]}}','',1564469671),(935864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469671716}]}}','',1564469671),(935865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469670888}]}}','',1564469671),(935866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469671716}]}}','',1564469671),(935867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469671674}]}}','',1564469671),(935868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469671),(935869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469671),(935870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469670,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564469671),(935871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469671,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564469671),(935872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469671,\"value\":0.551}}','',1564469671),(935873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469672481}]}}','',1564469672),(935874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469672481}]}}','',1564469672),(935875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469672,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564469672),(935876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469673278}]}}','',1564469673),(935877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469673278}]}}','',1564469673),(935878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469673,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564469673),(935879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469688869}]}}','',1564469689),(935880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469688869}]}}','',1564469689),(935881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469691356}]}}','',1564469691),(935882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469691356}]}}','',1564469691),(935883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469692),(935884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469692),(935885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469691,\"value\":0.556}}','',1564469692),(935886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469701357}]}}','',1564469701),(935887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469701357}]}}','',1564469702),(935888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469702),(935889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469702),(935890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469701,\"value\":0.546}}','',1564469702),(935891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469716364}]}}','',1564469716),(935892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469716364}]}}','',1564469717),(935893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469717),(935894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469717),(935895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469716,\"value\":0.551}}','',1564469717),(935896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469726356}]}}','',1564469726),(935897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469726356}]}}','',1564469727),(935898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469727),(935899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469727),(935900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469726,\"value\":0.556}}','',1564469727),(935901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469731138}]}}','',1564469731),(935902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469731138}]}}','',1564469732),(935903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469731,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469732),(935904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469731915}]}}','',1564469732),(935905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469732711}]}}','',1564469732),(935906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469731915}]}}','',1564469733),(935907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469732711}]}}','',1564469733),(935908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469731,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469733),(935909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469732,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469733),(935910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469733519}]}}','',1564469733),(935911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564469733519}]}}','',1564469734),(935912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564469733,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564469734),(935913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469736357}]}}','',1564469736),(935914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469736357}]}}','',1564469737),(935915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469737),(935916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469737),(935917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469736,\"value\":0.551}}','',1564469737),(935918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469746356}]}}','',1564469746),(935919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469746356}]}}','',1564469747),(935920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469747),(935921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469747),(935922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469746,\"value\":0.542}}','',1564469747),(935923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469756345}]}}','',1564469756),(935924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469756345}]}}','',1564469757),(935925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469757),(935926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469757),(935927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469756,\"value\":0.537}}','',1564469757),(935928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469766345}]}}','',1564469766),(935929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469766345}]}}','',1564469767),(935930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469767),(935931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469767),(935932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469766,\"value\":0.537}}','',1564469767),(935933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469776345}]}}','',1564469776),(935934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469776345}]}}','',1564469777),(935935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469777),(935936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469777),(935937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469776,\"value\":0.551}}','',1564469777),(935938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469786345}]}}','',1564469786),(935939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469786345}]}}','',1564469787),(935940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469787),(935941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469787),(935942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469786,\"value\":0.546}}','',1564469787),(935943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469796336}]}}','',1564469796),(935944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469796336}]}}','',1564469797),(935945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469797),(935946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469797),(935947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469796,\"value\":0.56}}','',1564469797),(935948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469806334}]}}','',1564469806),(935949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469806334}]}}','',1564469807),(935950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469807),(935951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469807),(935952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469806,\"value\":0.556}}','',1564469807),(935953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469816333}]}}','',1564469816),(935954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469816333}]}}','',1564469817),(935955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469817),(935956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469817),(935957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469816,\"value\":0.56}}','',1564469817),(935958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469826333}]}}','',1564469826),(935959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469826333}]}}','',1564469827),(935960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469827),(935961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469827),(935962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469826,\"value\":0.551}}','',1564469827),(935963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469836323}]}}','',1564469836),(935964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469836323}]}}','',1564469837),(935965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469837),(935966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469837),(935967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469836,\"value\":0.556}}','',1564469837),(935968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469846325}]}}','',1564469846),(935969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469846325}]}}','',1564469847),(935970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469847),(935971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469847),(935972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469846,\"value\":0.546}}','',1564469847),(935973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469856323}]}}','',1564469856),(935974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469856323}]}}','',1564469857),(935975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469857),(935976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469857),(935977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469856,\"value\":0.551}}','',1564469857),(935978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469881405}]}}','',1564469881),(935979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469881405}]}}','',1564469882),(935980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469882),(935981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469882),(935982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469881,\"value\":0.556}}','',1564469882),(935983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564469894905}]}}','',1564469895),(935984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564469894905}]}}','',1564469895),(935985,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564469895),(935986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564469894,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564469895),(935987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469901363}]}}','',1564469901),(935988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469901363}]}}','',1564469902),(935989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469902),(935990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469902),(935991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469901,\"value\":0.551}}','',1564469902),(935992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564469919983\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0fa1be12-be5e-4e41-ae38-5d80e3cbc6f9\",\"payLoadVersion\":1,\"token\":\"8dcf858fc659050c26cfbeeff10b14f3\"}}}','',1564469920),(935993,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564469919983\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0fa1be12-be5e-4e41-ae38-5d80e3cbc6f9\",\"payLoadVersion\":1,\"token\":\"8dcf858fc659050c26cfbeeff10b14f3\"}}}','',1564469920),(935994,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564469920),(935995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564469920),(935996,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0fa1be12-be5e-4e41-ae38-5d80e3cbc6f9\",\"payLoadVersion\":1,\"token\":\"8dcf858fc659050c26cfbeeff10b14f3\"},\"telemetry\":{\"datetime\":1564469919,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564469920),(935997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469926362}]}}','',1564469926),(935998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469926362}]}}','',1564469927),(935999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469927),(936000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469927),(936001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469926,\"value\":0.537}}','',1564469927),(936002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469936362}]}}','',1564469936),(936003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469936362}]}}','',1564469937),(936004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469937),(936005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469937),(936006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469936,\"value\":0.542}}','',1564469937),(936007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469946362}]}}','',1564469946),(936008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469946362}]}}','',1564469947),(936009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469947),(936010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469947),(936011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469946,\"value\":0.556}}','',1564469947),(936012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469956363}]}}','',1564469956),(936013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469956363}]}}','',1564469957),(936014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469957),(936015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469957),(936016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469956,\"value\":0.551}}','',1564469957),(936017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469966362}]}}','',1564469966),(936018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469966362}]}}','',1564469967),(936019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469967),(936020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469967),(936021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469966,\"value\":0.546}}','',1564469967),(936022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469981353}]}}','',1564469981),(936023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469981353}]}}','',1564469982),(936024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469982),(936025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469982),(936026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469981,\"value\":0.551}}','',1564469982),(936027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469996361}]}}','',1564469996),(936028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564469996361}]}}','',1564469997),(936029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564469997),(936030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564469997),(936031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564469996,\"value\":0.556}}','',1564469997),(936032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470002452}]}}','',1564470002),(936033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700bbbad01050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470002877}]}}','',1564470003),(936034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470002452}]}}','',1564470003),(936035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700bbbad01050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470002877}]}}','',1564470003),(936036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470003),(936037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564470002,\"value\":63.21}}','',1564470003),(936038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564470002,\"value\":28.31}}','',1564470003),(936039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470011363}]}}','',1564470011),(936040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470011363}]}}','',1564470012),(936041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470012),(936042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470012),(936043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470011,\"value\":0.551}}','',1564470012),(936044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470036363}]}}','',1564470036),(936045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470036363}]}}','',1564470037),(936046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470037),(936047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470037),(936048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470036,\"value\":0.556}}','',1564470037),(936049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470046362}]}}','',1564470046),(936050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470046362}]}}','',1564470047),(936051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470047),(936052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470047),(936053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470046,\"value\":0.546}}','',1564470047),(936054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470052940}]}}','',1564470053),(936055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470052940}]}}','',1564470053),(936056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470053),(936057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564470052,\"value\":26.93}}','',1564470053),(936058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470053366}]}}','',1564470053),(936059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470053366}]}}','',1564470054),(936060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564470053,\"value\":68.58}}','',1564470054),(936061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470061363}]}}','',1564470061),(936062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470061363}]}}','',1564470062),(936063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470062),(936064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470062),(936065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470061,\"value\":0.551}}','',1564470062),(936066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470071368}]}}','',1564470071),(936067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470071368}]}}','',1564470072),(936068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470072),(936069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470072),(936070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470071,\"value\":0.546}}','',1564470072),(936071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470081352}]}}','',1564470081),(936072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470081352}]}}','',1564470081),(936073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470081),(936074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470081),(936075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470081,\"value\":0.551}}','',1564470081),(936076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470091531}]}}','',1564470091),(936077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470091531}]}}','',1564470092),(936078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470092),(936079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470092),(936080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470091,\"value\":0.556}}','',1564470092),(936081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470094331}]}}','',1564470094),(936082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470094331}]}}','',1564470094),(936083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564470094,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564470094),(936084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470095184},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470095184}]}}','',1564470095),(936085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470095184},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470095184}]}}','',1564470095),(936086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470101301}]}}','',1564470101),(936087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470101301}]}}','',1564470101),(936088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470101),(936089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470101),(936090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470101,\"value\":0.551}}','',1564470101),(936091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470111302}]}}','',1564470111),(936092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470111302}]}}','',1564470111),(936093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470111),(936094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470111),(936095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470111,\"value\":0.556}}','',1564470111),(936096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470121300}]}}','',1564470121),(936097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470121300}]}}','',1564470121),(936098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470121),(936099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470121),(936100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470121,\"value\":0.551}}','',1564470121),(936101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470131289}]}}','',1564470131),(936102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470131289}]}}','',1564470131),(936103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470131),(936104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470131),(936105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470131,\"value\":0.556}}','',1564470131),(936106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470141359}]}}','',1564470141),(936107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470141359}]}}','',1564470141),(936108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470141),(936109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470141),(936110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470141,\"value\":0.56}}','',1564470141),(936111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470176359}]}}','',1564470176),(936112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470176359}]}}','',1564470176),(936113,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470176),(936114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470176),(936115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470176,\"value\":0.556}}','',1564470176),(936116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470221358}]}}','',1564470221),(936117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470221358}]}}','',1564470221),(936118,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470221),(936119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470221),(936120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470221,\"value\":0.551}}','',1564470221),(936121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470241361}]}}','',1564470241),(936122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470241361}]}}','',1564470241),(936123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470241),(936124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470241),(936125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470241,\"value\":0.556}}','',1564470241),(936126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470256359}]}}','',1564470256),(936127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470256359}]}}','',1564470256),(936128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470256),(936129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470256),(936130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470256,\"value\":0.551}}','',1564470256),(936131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470266358}]}}','',1564470266),(936132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470266358}]}}','',1564470266),(936133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470266),(936134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470266),(936135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470266,\"value\":0.556}}','',1564470266),(936136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470270901}]}}','',1564470271),(936137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470270901}]}}','',1564470271),(936138,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564470271),(936139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564470270,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564470271),(936140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470276307}]}}','',1564470276),(936141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470276307}]}}','',1564470276),(936142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470276),(936143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470276),(936144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470276,\"value\":0.551}}','',1564470276),(936145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470286298}]}}','',1564470286),(936146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470286298}]}}','',1564470286),(936147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470286),(936148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470286),(936149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470286,\"value\":0.546}}','',1564470286),(936150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470296298}]}}','',1564470296),(936151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470296298}]}}','',1564470296),(936152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470296),(936153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470296),(936154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470296,\"value\":0.551}}','',1564470296),(936155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470306299}]}}','',1564470306),(936156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470306299}]}}','',1564470306),(936157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470306),(936158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470306),(936159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470306,\"value\":0.546}}','',1564470306),(936160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470316297}]}}','',1564470316),(936161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470316297}]}}','',1564470316),(936162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470316),(936163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470316),(936164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470316,\"value\":0.551}}','',1564470316),(936165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470326307}]}}','',1564470326),(936166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470326307}]}}','',1564470326),(936167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470326),(936168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470326),(936169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470326,\"value\":0.556}}','',1564470326),(936170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470346308}]}}','',1564470346),(936171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470346308}]}}','',1564470346),(936172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470346),(936173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470346),(936174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470346,\"value\":0.542}}','',1564470346),(936175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470356307}]}}','',1564470356),(936176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470356307}]}}','',1564470356),(936177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470356),(936178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470356),(936179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470356,\"value\":0.537}}','',1564470356),(936180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470366316}]}}','',1564470366),(936181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470366316}]}}','',1564470366),(936182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470366),(936183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470366),(936184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470366,\"value\":0.542}}','',1564470366),(936185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470376349}]}}','',1564470376),(936186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470376349}]}}','',1564470376),(936187,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470376),(936188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470376),(936189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470376,\"value\":0.551}}','',1564470376),(936190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470386358}]}}','',1564470386),(936191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470386358}]}}','',1564470386),(936192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470386),(936193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470386),(936194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470386,\"value\":0.556}}','',1564470386),(936195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470401359}]}}','',1564470401),(936196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470401359}]}}','',1564470401),(936197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470401),(936198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470401),(936199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470401,\"value\":0.56}}','',1564470401),(936200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470411357}]}}','',1564470411),(936201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470411357}]}}','',1564470411),(936202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470411),(936203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470411),(936204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470411,\"value\":0.556}}','',1564470411),(936205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470421357}]}}','',1564470421),(936206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470421357}]}}','',1564470421),(936207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470422),(936208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470422),(936209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470421,\"value\":0.551}}','',1564470422),(936210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470431357}]}}','',1564470431),(936211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470431357}]}}','',1564470432),(936212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470432),(936213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470432),(936214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470431,\"value\":0.546}}','',1564470432),(936215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470441679}]}}','',1564470441),(936216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470441679}]}}','',1564470442),(936217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564470441,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564470442),(936218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470451359}]}}','',1564470451),(936219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470451359}]}}','',1564470452),(936220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470452),(936221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470452),(936222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470451,\"value\":0.551}}','',1564470452),(936223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470486466}]}}','',1564470486),(936224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470486466}]}}','',1564470487),(936225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470486,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564470487),(936226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470496356}]}}','',1564470496),(936227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470496356}]}}','',1564470497),(936228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470497),(936229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470497),(936230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470496,\"value\":0.556}}','',1564470497),(936231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470506356}]}}','',1564470506),(936232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470506356}]}}','',1564470507),(936233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470507),(936234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470507),(936235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470506,\"value\":0.551}}','',1564470507),(936236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470521357}]}}','',1564470521),(936237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470521357}]}}','',1564470522),(936238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470522),(936239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470522),(936240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470521,\"value\":0.542}}','',1564470522),(936241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470551356}]}}','',1564470551),(936242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470551356}]}}','',1564470552),(936243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470552),(936244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470552),(936245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470551,\"value\":0.546}}','',1564470552),(936246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470561356}]}}','',1564470561),(936247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470561356}]}}','',1564470562),(936248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470562),(936249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470562),(936250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470561,\"value\":0.551}}','',1564470562),(936251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470571354}]}}','',1564470571),(936252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470571354}]}}','',1564470572),(936253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470572),(936254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470572),(936255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470571,\"value\":0.546}}','',1564470572),(936256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470595756}]}}','',1564470595),(936257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470595756}]}}','',1564470596),(936258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470595,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470596),(936259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470596554}]}}','',1564470596),(936260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470596593}]}}','',1564470596),(936261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470596593}]}}','',1564470597),(936262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470596554}]}}','',1564470597),(936263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470597),(936264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470597),(936265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470596,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470597),(936266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470596,\"value\":0.556}}','',1564470597),(936267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470597350}]}}','',1564470597),(936268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470597788}]}}','',1564470597),(936269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470597350}]}}','',1564470598),(936270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470597788}]}}','',1564470598),(936271,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564470598),(936272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470597,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470598),(936273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564470597,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564470598),(936274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470598215}]}}','',1564470598),(936275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470598215}]}}','',1564470599),(936276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470598,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470599),(936277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470604414}]}}','',1564470604),(936278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470604414}]}}','',1564470605),(936279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470604,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470605),(936280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470605202}]}}','',1564470605),(936281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470606010}]}}','',1564470606),(936282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470605202}]}}','',1564470606),(936283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470606010}]}}','',1564470606),(936284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470605,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470606),(936285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470606,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470606),(936286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470606807}]}}','',1564470606),(936287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470606807}]}}','',1564470607),(936288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470606,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470607),(936289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470610786}]}}','',1564470610),(936290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470610786}]}}','',1564470611),(936291,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564470611),(936292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564470610,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564470611),(936293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470611575}]}}','',1564470611),(936294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470611614}]}}','',1564470611),(936295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470611575}]}}','',1564470612),(936296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470611614}]}}','',1564470612),(936297,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470612),(936298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470612),(936299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470611,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470612),(936300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470611,\"value\":0.551}}','',1564470612),(936301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470619646}]}}','',1564470619),(936302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470619646}]}}','',1564470620),(936303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470619,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470620),(936304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470620443}]}}','',1564470620),(936305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470620443}]}}','',1564470621),(936306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470620,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470621),(936307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470621249}]}}','',1564470621),(936308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470622046}]}}','',1564470622),(936309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470621249}]}}','',1564470622),(936310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470622046}]}}','',1564470622),(936311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470621,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470622),(936312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470622,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470622),(936313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470636354}]}}','',1564470636),(936314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470636354}]}}','',1564470637),(936315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470637),(936316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470637),(936317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470636,\"value\":0.556}}','',1564470637),(936318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470646356}]}}','',1564470646),(936319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470646356}]}}','',1564470647),(936320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470647),(936321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470647),(936322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470646,\"value\":0.546}}','',1564470647),(936323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470656356}]}}','',1564470656),(936324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470656356}]}}','',1564470657),(936325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470657),(936326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470657),(936327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470656,\"value\":0.551}}','',1564470657),(936328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470658307}]}}','',1564470658),(936329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470658307}]}}','',1564470659),(936330,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564470659),(936331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564470658,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564470659),(936332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470671017}]}}','',1564470671),(936333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564470671017}]}}','',1564470671),(936334,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564470671),(936335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564470671,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564470671),(936336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470671747}]}}','',1564470671),(936337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470671747}]}}','',1564470672),(936338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470671,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564470672),(936339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470673014}]}}','',1564470673),(936340,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564470673),(936341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470673014}]}}','',1564470673),(936342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470673,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470673),(936343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470673661}]}}','',1564470673),(936344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470673661}]}}','',1564470674),(936345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470673,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470674),(936346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470674468}]}}','',1564470674),(936347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470674468}]}}','',1564470675),(936348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470674,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470675),(936349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470675265}]}}','',1564470675),(936350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470675265}]}}','',1564470676),(936351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470675,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470676),(936352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470676353}]}}','',1564470676),(936353,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564470676),(936354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470676353}]}}','',1564470677),(936355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470677),(936356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470677),(936357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470676,\"value\":0.546}}','',1564470677),(936358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470681085}]}}','',1564470681),(936359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470681085}]}}','',1564470681),(936360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470681,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470681),(936361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470682001}]}}','',1564470682),(936362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470682001}]}}','',1564470682),(936363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470682,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470682),(936364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470682678}]}}','',1564470682),(936365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470682678}]}}','',1564470683),(936366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470682,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470683),(936367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470683485}]}}','',1564470683),(936368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470683485}]}}','',1564470684),(936369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470683,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470684),(936370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470686354}]}}','',1564470686),(936371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470686354}]}}','',1564470687),(936372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470687),(936373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470687),(936374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470686,\"value\":0.537}}','',1564470687),(936375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470695213}]}}','',1564470695),(936376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470695213}]}}','',1564470695),(936377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470695,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470695),(936378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470696010}]}}','',1564470696),(936379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470696010}]}}','',1564470696),(936380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470696,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470696),(936381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470696370}]}}','',1564470696),(936382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470696996}]}}','',1564470697),(936383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470696370}]}}','',1564470697),(936384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470696996}]}}','',1564470697),(936385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470697),(936386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470697),(936387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470696,\"value\":0.546}}','',1564470697),(936388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470696,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470697),(936389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470697613}]}}','',1564470697),(936390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470697613}]}}','',1564470698),(936391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470697,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470698),(936392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470704904}]}}','',1564470705),(936393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470704904}]}}','',1564470705),(936394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470704,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470705),(936395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470705700}]}}','',1564470705),(936396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470705700}]}}','',1564470706),(936397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470705,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470706),(936398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470706497}]}}','',1564470706),(936399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470706536}]}}','',1564470706),(936400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470706497}]}}','',1564470707),(936401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470706536}]}}','',1564470707),(936402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470707),(936403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470707),(936404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470706,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470707),(936405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470706,\"value\":0.551}}','',1564470707),(936406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470707303}]}}','',1564470707),(936407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470707303}]}}','',1564470708),(936408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470707,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470708),(936409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470716353}]}}','',1564470716),(936410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470716353}]}}','',1564470717),(936411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470717),(936412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470717),(936413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470716,\"value\":0.542}}','',1564470717),(936414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470726353}]}}','',1564470726),(936415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470726353}]}}','',1564470727),(936416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470727),(936417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470727),(936418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470726,\"value\":0.56}}','',1564470727),(936419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470733256}]}}','',1564470733),(936420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470733256}]}}','',1564470733),(936421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470733,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470733),(936422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470734062}]}}','',1564470734),(936423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470734062}]}}','',1564470734),(936424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470734,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470734),(936425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470734840}]}}','',1564470734),(936426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470734840}]}}','',1564470735),(936427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470734,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470735),(936428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470735646}]}}','',1564470735),(936429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470735646}]}}','',1564470736),(936430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470735,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470736),(936431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470736344}]}}','',1564470736),(936432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470736344}]}}','',1564470737),(936433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470737),(936434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470737),(936435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470736,\"value\":0.551}}','',1564470737),(936436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470741383}]}}','',1564470741),(936437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470742183}]}}','',1564470742),(936438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470742183}]}}','',1564470742),(936439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470741383}]}}','',1564470742),(936440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470742,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470742),(936441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470741,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470742),(936442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470742988}]}}','',1564470743),(936443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470742988}]}}','',1564470743),(936444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470742,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470743),(936445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470743780}]}}','',1564470743),(936446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470743780}]}}','',1564470744),(936447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470743,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470744),(936448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470746345}]}}','',1564470746),(936449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470746345}]}}','',1564470747),(936450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470747),(936451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470747),(936452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470746,\"value\":0.565}}','',1564470747),(936453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470749641}]}}','',1564470749),(936454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470749641}]}}','',1564470750),(936455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470749,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470750),(936456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470750434}]}}','',1564470750),(936457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470751251}]}}','',1564470751),(936458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470750434}]}}','',1564470751),(936459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470751251}]}}','',1564470751),(936460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470751,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470751),(936461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470750,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470751),(936462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470752098}]}}','',1564470752),(936463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470752098}]}}','',1564470752),(936464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470752,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470752),(936465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470756344}]}}','',1564470756),(936466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470756344}]}}','',1564470756),(936467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470756),(936468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470756),(936469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470756,\"value\":0.556}}','',1564470756),(936470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470757611}]}}','',1564470757),(936471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470758322}]}}','',1564470758),(936472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470757611}]}}','',1564470758),(936473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470758322}]}}','',1564470758),(936474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470757,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470758),(936475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470758,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470758),(936476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470759179}]}}','',1564470759),(936477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470759179}]}}','',1564470759),(936478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470759,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470759),(936479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470759977}]}}','',1564470760),(936480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470759977}]}}','',1564470760),(936481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470759,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564470760),(936482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470766343}]}}','',1564470766),(936483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470766343}]}}','',1564470766),(936484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470766),(936485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470766),(936486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470766,\"value\":0.56}}','',1564470766),(936487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e71700000000\",\"orgdata\":\"700f263301020701000025e71700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470769593}]}}','',1564470769),(936488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e71700000000\",\"orgdata\":\"700f263301020701000025e71700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470769593}]}}','',1564470770),(936489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470781353}]}}','',1564470781),(936490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470781353}]}}','',1564470781),(936491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470781),(936492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470781),(936493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470781,\"value\":0.551}}','',1564470781),(936494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470791364}]}}','',1564470791),(936495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470791364}]}}','',1564470791),(936496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470791),(936497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470791),(936498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470791,\"value\":0.556}}','',1564470791),(936499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470806355}]}}','',1564470806),(936500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470806355}]}}','',1564470806),(936501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470806),(936502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470806),(936503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470806,\"value\":0.546}}','',1564470806),(936504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470816352}]}}','',1564470816),(936505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470816352}]}}','',1564470816),(936506,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470816),(936507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470816),(936508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470816,\"value\":0.565}}','',1564470816),(936509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470817910}]}}','',1564470818),(936510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470817910}]}}','',1564470818),(936511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470817,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564470818),(936512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470818659}]}}','',1564470818),(936513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470819407}]}}','',1564470819),(936514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470818659}]}}','',1564470819),(936515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470819407}]}}','',1564470819),(936516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564470819423\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20ad6707-8481-456a-9f0d-53e463ca9392\",\"payLoadVersion\":1,\"token\":\"a8864e1b374bb4dd17e9950449628b92\"}}}','',1564470819),(936517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470818,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564470819),(936518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470819,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564470819),(936519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470820204}]}}','',1564470820),(936520,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564470819423\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20ad6707-8481-456a-9f0d-53e463ca9392\",\"payLoadVersion\":1,\"token\":\"a8864e1b374bb4dd17e9950449628b92\"}}}','',1564470820),(936521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470820204}]}}','',1564470820),(936522,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564470820),(936523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564470820),(936524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470820,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564470820),(936525,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20ad6707-8481-456a-9f0d-53e463ca9392\",\"payLoadVersion\":1,\"token\":\"a8864e1b374bb4dd17e9950449628b92\"},\"telemetry\":{\"datetime\":1564470819,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564470820),(936526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470826352}]}}','',1564470826),(936527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470826352}]}}','',1564470826),(936528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470826),(936529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470826),(936530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470826,\"value\":0.556}}','',1564470826),(936531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564470829),(936532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564470829),(936533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470829855}]}}','',1564470830),(936534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564470829855}]}}','',1564470830),(936535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564470829,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564470830),(936536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470836354}]}}','',1564470836),(936537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470836354}]}}','',1564470836),(936538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470836),(936539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470836),(936540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470836,\"value\":0.565}}','',1564470836),(936541,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564470837),(936542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470846354}]}}','',1564470846),(936543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470846354}]}}','',1564470846),(936544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470846),(936545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470846),(936546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470846,\"value\":0.546}}','',1564470846),(936547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470856353}]}}','',1564470856),(936548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470856353}]}}','',1564470856),(936549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470856),(936550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470856),(936551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470856,\"value\":0.556}}','',1564470856),(936552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470866349}]}}','',1564470866),(936553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470866349}]}}','',1564470866),(936554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470866),(936555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470866),(936556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470866,\"value\":0.546}}','',1564470866),(936557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470869437}]}}','',1564470869),(936558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564470869437}]}}','',1564470869),(936559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564470869,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564470869),(936560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470876352}]}}','',1564470876),(936561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470876352}]}}','',1564470876),(936562,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470876),(936563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470876),(936564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470876,\"value\":0.551}}','',1564470876),(936565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470886352}]}}','',1564470886),(936566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470886352}]}}','',1564470886),(936567,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470886),(936568,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470886),(936569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470886,\"value\":0.546}}','',1564470886),(936570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470889451}]}}','',1564470889),(936571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470889451}]}}','',1564470889),(936572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470896354}]}}','',1564470896),(936573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470896354}]}}','',1564470896),(936574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470896),(936575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470896),(936576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470896,\"value\":0.551}}','',1564470896),(936577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470906342}]}}','',1564470906),(936578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470906342}]}}','',1564470906),(936579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470906),(936580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470906),(936581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470906,\"value\":0.565}}','',1564470906),(936582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470916343}]}}','',1564470916),(936583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470916343}]}}','',1564470916),(936584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470916),(936585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470916),(936586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470916,\"value\":0.56}}','',1564470916),(936587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470926342}]}}','',1564470926),(936588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470926342}]}}','',1564470926),(936589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470926),(936590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470926),(936591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470926,\"value\":0.556}}','',1564470926),(936592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470934932}]}}','',1564470935),(936593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700bbbad01050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470935359}]}}','',1564470935),(936594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700bbbad01050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470935359}]}}','',1564470935),(936595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564470934932}]}}','',1564470935),(936596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470935),(936597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564470934,\"value\":28.31}}','',1564470935),(936598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564470935,\"value\":63.21}}','',1564470935),(936599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470936345}]}}','',1564470936),(936600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470936345}]}}','',1564470936),(936601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470936),(936602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470936),(936603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470936,\"value\":0.542}}','',1564470936),(936604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470946335}]}}','',1564470946),(936605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470946335}]}}','',1564470946),(936606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470946),(936607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470946),(936608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470946,\"value\":0.556}}','',1564470946),(936609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470956342}]}}','',1564470956),(936610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470956342}]}}','',1564470956),(936611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470956),(936612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470956),(936613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470956,\"value\":0.546}}','',1564470956),(936614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470966350}]}}','',1564470966),(936615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470966350}]}}','',1564470966),(936616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470966),(936617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470966),(936618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470966,\"value\":0.551}}','',1564470966),(936619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470976352}]}}','',1564470976),(936620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470976352}]}}','',1564470976),(936621,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470976),(936622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470976),(936623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470976,\"value\":0.546}}','',1564470976),(936624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470986352}]}}','',1564470986),(936625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470986352}]}}','',1564470986),(936626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470986),(936627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470986),(936628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470986,\"value\":0.542}}','',1564470986),(936629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470996360}]}}','',1564470996),(936630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564470996360}]}}','',1564470996),(936631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564470996),(936632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564470996),(936633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564470996,\"value\":0.551}}','',1564470996),(936634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471006352}]}}','',1564471006),(936635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471006352}]}}','',1564471006),(936636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471006),(936637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471006),(936638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471006,\"value\":0.542}}','',1564471006),(936639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471021360}]}}','',1564471021),(936640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471021360}]}}','',1564471021),(936641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471021),(936642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471021),(936643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471021,\"value\":0.551}}','',1564471021),(936644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471031360}]}}','',1564471031),(936645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471031360}]}}','',1564471031),(936646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471031),(936647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471031),(936648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471031,\"value\":0.546}}','',1564471031),(936649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471041350}]}}','',1564471041),(936650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471041350}]}}','',1564471041),(936651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471041),(936652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471041),(936653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471041,\"value\":0.542}}','',1564471041),(936654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471051361}]}}','',1564471051),(936655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471051361}]}}','',1564471051),(936656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471051),(936657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471051),(936658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471051,\"value\":0.537}}','',1564471051),(936659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471061350}]}}','',1564471061),(936660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471061350}]}}','',1564471061),(936661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471061),(936662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471061),(936663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471061,\"value\":0.542}}','',1564471061),(936664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471101351}]}}','',1564471101),(936665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471101351}]}}','',1564471101),(936666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471101),(936667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471102),(936668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471101,\"value\":0.537}}','',1564471102),(936669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471111355}]}}','',1564471111),(936670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471111355}]}}','',1564471112),(936671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471112),(936672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471112),(936673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471111,\"value\":0.542}}','',1564471112),(936674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471121358}]}}','',1564471121),(936675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471121358}]}}','',1564471122),(936676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471122),(936677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471122),(936678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471121,\"value\":0.546}}','',1564471122),(936679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471131351}]}}','',1564471131),(936680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471131351}]}}','',1564471132),(936681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471132),(936682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471132),(936683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471131,\"value\":0.537}}','',1564471132),(936684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471141358}]}}','',1564471141),(936685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471141358}]}}','',1564471142),(936686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471142),(936687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471142),(936688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471141,\"value\":0.542}}','',1564471142),(936689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471166359}]}}','',1564471166),(936690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471166359}]}}','',1564471167),(936691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471167),(936692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471167),(936693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471166,\"value\":0.546}}','',1564471167),(936694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471186348}]}}','',1564471186),(936695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471186348}]}}','',1564471187),(936696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471187),(936697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471187),(936698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471186,\"value\":0.542}}','',1564471187),(936699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471196348}]}}','',1564471196),(936700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471196348}]}}','',1564471197),(936701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471197),(936702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471197),(936703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471196,\"value\":0.546}}','',1564471197),(936704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471206353}]}}','',1564471206),(936705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471206353}]}}','',1564471207),(936706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471207),(936707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471207),(936708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471206,\"value\":0.551}}','',1564471207),(936709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471241360}]}}','',1564471241),(936710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471241360}]}}','',1564471242),(936711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471242),(936712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471242),(936713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471241,\"value\":0.537}}','',1564471242),(936714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471251349}]}}','',1564471251),(936715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471251349}]}}','',1564471252),(936716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471252),(936717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471252),(936718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471251,\"value\":0.542}}','',1564471252),(936719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471271359}]}}','',1564471271),(936720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471271359}]}}','',1564471272),(936721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471272),(936722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471272),(936723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471271,\"value\":0.551}}','',1564471272),(936724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471281357}]}}','',1564471281),(936725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471281357}]}}','',1564471282),(936726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471282),(936727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471282),(936728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471281,\"value\":0.546}}','',1564471282),(936729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471296358}]}}','',1564471296),(936730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471296358}]}}','',1564471297),(936731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471297),(936732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471297),(936733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471296,\"value\":0.542}}','',1564471297),(936734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564471301607}]}}','',1564471301),(936735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564471301607}]}}','',1564471302),(936736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564471301,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564471302),(936737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471311306}]}}','',1564471311),(936738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471311306}]}}','',1564471312),(936739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471312),(936740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471312),(936741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471311,\"value\":0.551}}','',1564471312),(936742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471321307}]}}','',1564471321),(936743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471321307}]}}','',1564471322),(936744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471322),(936745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471322),(936746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471321,\"value\":0.546}}','',1564471322),(936747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471336357}]}}','',1564471336),(936748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471336357}]}}','',1564471337),(936749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471337),(936750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471337),(936751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471336,\"value\":0.551}}','',1564471337),(936752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471346357}]}}','',1564471346),(936753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471346357}]}}','',1564471347),(936754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471347),(936755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471347),(936756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471346,\"value\":0.546}}','',1564471347),(936757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471361357}]}}','',1564471361),(936758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471361357}]}}','',1564471362),(936759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471362),(936760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471362),(936761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471361,\"value\":0.551}}','',1564471362),(936762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471371349}]}}','',1564471371),(936763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471371349}]}}','',1564471372),(936764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471372),(936765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471372),(936766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471371,\"value\":0.546}}','',1564471372),(936767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471381060}]}}','',1564471381),(936768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471381060}]}}','',1564471381),(936769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471381,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471381),(936770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471389518}]}}','',1564471389),(936771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564471389957}]}}','',1564471390),(936772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471389518}]}}','',1564471390),(936773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564471389957}]}}','',1564471390),(936774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564471389,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564471390),(936775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471389,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471390),(936776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564471394828}]}}','',1564471394),(936777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564471394828}]}}','',1564471395),(936778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564471394,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564471395),(936779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471397784}]}}','',1564471397),(936780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471397784}]}}','',1564471398),(936781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471397,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471398),(936782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471401310}]}}','',1564471401),(936783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471401310}]}}','',1564471402),(936784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471402),(936785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471402),(936786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471401,\"value\":0.551}}','',1564471402),(936787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471406095}]}}','',1564471406),(936788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471406095}]}}','',1564471406),(936789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471406,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471406),(936790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471414705}]}}','',1564471414),(936791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471414705}]}}','',1564471415),(936792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471414,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471415),(936793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471416311}]}}','',1564471416),(936794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471416311}]}}','',1564471417),(936795,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471417),(936796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471417),(936797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471416,\"value\":0.546}}','',1564471417),(936798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471427225}]}}','',1564471427),(936799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471427225}]}}','',1564471427),(936800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471427,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471427),(936801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471437952}]}}','',1564471438),(936802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471437952}]}}','',1564471438),(936803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471437,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471438),(936804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471444728}]}}','',1564471444),(936805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471444728}]}}','',1564471445),(936806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471444,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471445),(936807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471451309}]}}','',1564471451),(936808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471451309}]}}','',1564471451),(936809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471451),(936810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471451),(936811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471451,\"value\":0.542}}','',1564471451),(936812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471459048}]}}','',1564471459),(936813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471459048}]}}','',1564471459),(936814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471459,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471459),(936815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471461304}]}}','',1564471461),(936816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471461304}]}}','',1564471461),(936817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471461),(936818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471461),(936819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471461,\"value\":0.546}}','',1564471461),(936820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471465772}]}}','',1564471465),(936821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471465772}]}}','',1564471466),(936822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471465,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471466),(936823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471471436}]}}','',1564471471),(936824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471471436}]}}','',1564471472),(936825,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471472),(936826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471472),(936827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471471,\"value\":0.551}}','',1564471472),(936828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471476665}]}}','',1564471476),(936829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471476665}]}}','',1564471477),(936830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471476,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471477),(936831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471481435}]}}','',1564471481),(936832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471481435}]}}','',1564471482),(936833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471482),(936834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471482),(936835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471481,\"value\":0.542}}','',1564471482),(936836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471485548}]}}','',1564471485),(936837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471485548}]}}','',1564471486),(936838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471485,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471486),(936839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471491435}]}}','',1564471491),(936840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471491435}]}}','',1564471492),(936841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471492),(936842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471492),(936843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471491,\"value\":0.546}}','',1564471492),(936844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471493403}]}}','',1564471493),(936845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471493403}]}}','',1564471494),(936846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471493,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471494),(936847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471501393}]}}','',1564471501),(936848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471501393}]}}','',1564471502),(936849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471501,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564471502),(936850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471516314}]}}','',1564471516),(936851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471516314}]}}','',1564471516),(936852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471516),(936853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471516),(936854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471516,\"value\":0.551}}','',1564471516),(936855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471519246}]}}','',1564471519),(936856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471519246}]}}','',1564471519),(936857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471519,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564471519),(936858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471526304}]}}','',1564471526),(936859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471526304}]}}','',1564471526),(936860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471526),(936861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471526),(936862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471526,\"value\":0.546}}','',1564471526),(936863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471561648}]}}','',1564471561),(936864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564471561648}]}}','',1564471562),(936865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564471561,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564471562),(936866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471571303}]}}','',1564471571),(936867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471571303}]}}','',1564471571),(936868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471571),(936869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471571),(936870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471571,\"value\":0.556}}','',1564471571),(936871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471581351}]}}','',1564471581),(936872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471581351}]}}','',1564471581),(936873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471581),(936874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471581),(936875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471581,\"value\":0.56}}','',1564471581),(936876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471591355}]}}','',1564471591),(936877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471591355}]}}','',1564471591),(936878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471591),(936879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471591),(936880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471591,\"value\":0.556}}','',1564471591),(936881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471611354}]}}','',1564471611),(936882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471611354}]}}','',1564471611),(936883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471611),(936884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471611),(936885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471611,\"value\":0.551}}','',1564471611),(936886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471636355}]}}','',1564471636),(936887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471636355}]}}','',1564471636),(936888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471636);
INSERT INTO `on_api_log` VALUES (936889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471636),(936890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471636,\"value\":0.546}}','',1564471636),(936891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564471645975}]}}','',1564471646),(936892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564471645975}]}}','',1564471646),(936893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564471645,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564471646),(936894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471691355}]}}','',1564471691),(936895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471691355}]}}','',1564471691),(936896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471691),(936897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471691),(936898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471691,\"value\":0.551}}','',1564471691),(936899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471701353}]}}','',1564471701),(936900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471701353}]}}','',1564471701),(936901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471701),(936902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471701),(936903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471701,\"value\":0.542}}','',1564471701),(936904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471711353}]}}','',1564471711),(936905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471711353}]}}','',1564471711),(936906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471711),(936907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471711),(936908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471711,\"value\":0.546}}','',1564471711),(936909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564471719683\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f4f7bc-9312-4730-8394-47f1e014c6f4\",\"payLoadVersion\":1,\"token\":\"4191d56127c0f378646d686af1608b15\"}}}','',1564471719),(936910,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564471719683\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f4f7bc-9312-4730-8394-47f1e014c6f4\",\"payLoadVersion\":1,\"token\":\"4191d56127c0f378646d686af1608b15\"}}}','',1564471720),(936911,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564471720),(936912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564471720),(936913,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50f4f7bc-9312-4730-8394-47f1e014c6f4\",\"payLoadVersion\":1,\"token\":\"4191d56127c0f378646d686af1608b15\"},\"telemetry\":{\"datetime\":1564471719,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564471720),(936914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471721352}]}}','',1564471721),(936915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471721352}]}}','',1564471721),(936916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471721),(936917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471721),(936918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471721,\"value\":0.551}}','',1564471721),(936919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471731344}]}}','',1564471731),(936920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471731344}]}}','',1564471731),(936921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471731),(936922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471731),(936923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471731,\"value\":0.546}}','',1564471731),(936924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471741352}]}}','',1564471741),(936925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471741352}]}}','',1564471741),(936926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471741),(936927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471741),(936928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471741,\"value\":0.551}}','',1564471741),(936929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471751343}]}}','',1564471751),(936930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471751343}]}}','',1564471751),(936931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471751),(936932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471751),(936933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471751,\"value\":0.546}}','',1564471751),(936934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564471752499}]}}','',1564471752),(936935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564471752499}]}}','',1564471752),(936936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471752),(936937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564471752,\"value\":28.05}}','',1564471752),(936938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bb68e01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564471752927}]}}','',1564471753),(936939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bb68e01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564471752927}]}}','',1564471753),(936940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564471752,\"value\":67.85}}','',1564471753),(936941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471761342}]}}','',1564471761),(936942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471761342}]}}','',1564471761),(936943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471761),(936944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471761),(936945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471761,\"value\":0.542}}','',1564471761),(936946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471771348}]}}','',1564471771),(936947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471771348}]}}','',1564471771),(936948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471771),(936949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471771),(936950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471771,\"value\":0.546}}','',1564471771),(936951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471806352}]}}','',1564471806),(936952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471806352}]}}','',1564471806),(936953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471806),(936954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471806),(936955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471806,\"value\":0.551}}','',1564471806),(936956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471816352}]}}','',1564471816),(936957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471816352}]}}','',1564471816),(936958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471816),(936959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471816),(936960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471816,\"value\":0.546}}','',1564471816),(936961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471826352}]}}','',1564471826),(936962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471826352}]}}','',1564471826),(936963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471826),(936964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471826),(936965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471826,\"value\":0.551}}','',1564471826),(936966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471836349}]}}','',1564471836),(936967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471836349}]}}','',1564471836),(936968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471836),(936969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471836),(936970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471836,\"value\":0.56}}','',1564471836),(936971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471846353}]}}','',1564471846),(936972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471846353}]}}','',1564471846),(936973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471846),(936974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471846),(936975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471846,\"value\":0.551}}','',1564471846),(936976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471856343}]}}','',1564471856),(936977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471856343}]}}','',1564471857),(936978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471857),(936979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471857),(936980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471856,\"value\":0.546}}','',1564471857),(936981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564471861021}]}}','',1564471861),(936982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bb68e01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564471861449}]}}','',1564471861),(936983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564471861021}]}}','',1564471862),(936984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bb68e01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564471861449}]}}','',1564471862),(936985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471862),(936986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564471861,\"value\":67.85}}','',1564471862),(936987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564471861,\"value\":28.05}}','',1564471862),(936988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564471869505}]}}','',1564471869),(936989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564471869505}]}}','',1564471870),(936990,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564471870),(936991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564471869,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564471870),(936992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564471875772}]}}','',1564471875),(936993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564471875772}]}}','',1564471876),(936994,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564471876),(936995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564471875,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564471876),(936996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471876309}]}}','',1564471876),(936997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471876309}]}}','',1564471877),(936998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471877),(936999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471877),(937000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471876,\"value\":0.551}}','',1564471877),(937001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471886301}]}}','',1564471886),(937002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471886301}]}}','',1564471887),(937003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471887),(937004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471887),(937005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471886,\"value\":0.546}}','',1564471887),(937006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471906310}]}}','',1564471906),(937007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471906310}]}}','',1564471907),(937008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471907),(937009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471907),(937010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471906,\"value\":0.542}}','',1564471907),(937011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471916302}]}}','',1564471916),(937012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471916302}]}}','',1564471917),(937013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471917),(937014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471917),(937015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471916,\"value\":0.546}}','',1564471917),(937016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471926310}]}}','',1564471926),(937017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471926310}]}}','',1564471927),(937018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471927),(937019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471927),(937020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471926,\"value\":0.542}}','',1564471927),(937021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471936351}]}}','',1564471936),(937022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471936351}]}}','',1564471937),(937023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471937),(937024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471937),(937025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471936,\"value\":0.546}}','',1564471937),(937026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471946353}]}}','',1564471946),(937027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471946353}]}}','',1564471947),(937028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471947),(937029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471947),(937030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471946,\"value\":0.542}}','',1564471947),(937031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471956353}]}}','',1564471956),(937032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471956353}]}}','',1564471957),(937033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471957),(937034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471957),(937035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471956,\"value\":0.546}}','',1564471957),(937036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471966350}]}}','',1564471966),(937037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471966350}]}}','',1564471967),(937038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471967),(937039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471967),(937040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471966,\"value\":0.551}}','',1564471967),(937041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"b01800000000\",\"orgdata\":\"700f263301020701000025b01800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471969321}]}}','',1564471969),(937042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"b01800000000\",\"orgdata\":\"700f263301020701000025b01800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471969321}]}}','',1564471970),(937043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471976355}]}}','',1564471976),(937044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564471976355}]}}','',1564471977),(937045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564471977),(937046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564471977),(937047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564471976,\"value\":0.546}}','',1564471977),(937048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472006351}]}}','',1564472006),(937049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472006351}]}}','',1564472007),(937050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472007),(937051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472007),(937052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472006,\"value\":0.556}}','',1564472007),(937053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472016371}]}}','',1564472016),(937054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472016371}]}}','',1564472017),(937055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472017),(937056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472017),(937057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472016,\"value\":0.546}}','',1564472017),(937058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472031350}]}}','',1564472031),(937059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472031350}]}}','',1564472032),(937060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472032),(937061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472032),(937062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472031,\"value\":0.551}}','',1564472032),(937063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472041351}]}}','',1564472041),(937064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472041351}]}}','',1564472042),(937065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472042),(937066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472042),(937067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472041,\"value\":0.546}}','',1564472042),(937068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472061349}]}}','',1564472061),(937069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472061349}]}}','',1564472062),(937070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472062),(937071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472062),(937072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472061,\"value\":0.537}}','',1564472062),(937073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564472072648}]}}','',1564472072),(937074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564472072648}]}}','',1564472073),(937075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564472072,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564472073),(937076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472086350}]}}','',1564472086),(937077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472086350}]}}','',1564472087),(937078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472087),(937079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472087),(937080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472086,\"value\":0.542}}','',1564472087),(937081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472090183}]}}','',1564472090),(937082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472090183}]}}','',1564472091),(937083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472096352}]}}','',1564472096),(937084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472096352}]}}','',1564472097),(937085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472097),(937086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472097),(937087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472096,\"value\":0.546}}','',1564472097),(937088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472106359}]}}','',1564472106),(937089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472106359}]}}','',1564472107),(937090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472107),(937091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472107),(937092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472106,\"value\":0.537}}','',1564472107),(937093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472116349}]}}','',1564472116),(937094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472116349}]}}','',1564472117),(937095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472117),(937096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472117),(937097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472116,\"value\":0.546}}','',1564472117),(937098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472126351}]}}','',1564472126),(937099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472126351}]}}','',1564472127),(937100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472127),(937101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472127),(937102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472126,\"value\":0.542}}','',1564472127),(937103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472136349}]}}','',1564472136),(937104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472136349}]}}','',1564472137),(937105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472137),(937106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472137),(937107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472136,\"value\":0.546}}','',1564472137),(937108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472146351}]}}','',1564472146),(937109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472146351}]}}','',1564472147),(937110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472147),(937111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472147),(937112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472146,\"value\":0.542}}','',1564472147),(937113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472191350}]}}','',1564472191),(937114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472191350}]}}','',1564472192),(937115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472192),(937116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472192),(937117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472191,\"value\":0.546}}','',1564472192),(937118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472201357}]}}','',1564472201),(937119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472201357}]}}','',1564472202),(937120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472202),(937121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472202),(937122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472201,\"value\":0.542}}','',1564472202),(937123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472216348}]}}','',1564472216),(937124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472216348}]}}','',1564472217),(937125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472217),(937126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472217),(937127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472216,\"value\":0.546}}','',1564472217),(937128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472231350}]}}','',1564472231),(937129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472231350}]}}','',1564472232),(937130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472232),(937131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472232),(937132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472231,\"value\":0.551}}','',1564472232),(937133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472241348}]}}','',1564472241),(937134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472241348}]}}','',1564472241),(937135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472241),(937136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472241),(937137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472241,\"value\":0.546}}','',1564472241),(937138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472261357}]}}','',1564472261),(937139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472261357}]}}','',1564472261),(937140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472261),(937141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472261),(937142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472261,\"value\":0.542}}','',1564472261),(937143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472296357}]}}','',1564472296),(937144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472296357}]}}','',1564472296),(937145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472296),(937146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472296),(937147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472296,\"value\":0.546}}','',1564472296),(937148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472306354}]}}','',1564472306),(937149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472306354}]}}','',1564472306),(937150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472306),(937151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472306),(937152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472306,\"value\":0.542}}','',1564472306),(937153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472321361}]}}','',1564472321),(937154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472321361}]}}','',1564472321),(937155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472321),(937156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472321),(937157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472321,\"value\":0.546}}','',1564472321),(937158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472331347}]}}','',1564472331),(937159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472331347}]}}','',1564472331),(937160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472331),(937161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472331),(937162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472331,\"value\":0.542}}','',1564472331),(937163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472341347}]}}','',1564472341),(937164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472341347}]}}','',1564472341),(937165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472341),(937166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472341),(937167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472341,\"value\":0.546}}','',1564472341),(937168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472351347}]}}','',1564472351),(937169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472351347}]}}','',1564472351),(937170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472351),(937171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472351),(937172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472351,\"value\":0.551}}','',1564472351),(937173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472361347}]}}','',1564472361),(937174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472361347}]}}','',1564472361),(937175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472361),(937176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472361),(937177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472361,\"value\":0.546}}','',1564472361),(937178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472371346}]}}','',1564472371),(937179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472371346}]}}','',1564472371),(937180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472371),(937181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472371),(937182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472371,\"value\":0.546}}','',1564472371),(937183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472381537}]}}','',1564472381),(937184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472381537}]}}','',1564472381),(937185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472381),(937186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472381),(937187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472381,\"value\":0.551}}','',1564472381),(937188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472391536}]}}','',1564472391),(937189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472391536}]}}','',1564472391),(937190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472391),(937191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472391),(937192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472391,\"value\":0.546}}','',1564472391),(937193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472401537}]}}','',1564472401),(937194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472401537}]}}','',1564472401),(937195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472401),(937196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472401),(937197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472401,\"value\":0.556}}','',1564472401),(937198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472411536}]}}','',1564472411),(937199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472411536}]}}','',1564472411),(937200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472411),(937201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472411),(937202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472411,\"value\":0.551}}','',1564472411),(937203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472421526}]}}','',1564472421),(937204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472421526}]}}','',1564472421),(937205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472421),(937206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472421),(937207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472421,\"value\":0.546}}','',1564472421),(937208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472431525}]}}','',1564472431),(937209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472431525}]}}','',1564472431),(937210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472431),(937211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472431),(937212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472431,\"value\":0.551}}','',1564472431),(937213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472441528}]}}','',1564472441),(937214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472441528}]}}','',1564472441),(937215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472441),(937216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472441),(937217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472441,\"value\":0.546}}','',1564472441),(937218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472451526}]}}','',1564472451),(937219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472451526}]}}','',1564472451),(937220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472451),(937221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472451),(937222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472451,\"value\":0.542}}','',1564472451),(937223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472461518}]}}','',1564472461),(937224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472461518}]}}','',1564472461),(937225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472461),(937226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472461),(937227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472461,\"value\":0.556}}','',1564472461),(937228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472471525}]}}','',1564472471),(937229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472471525}]}}','',1564472471),(937230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472471),(937231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472471),(937232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472471,\"value\":0.546}}','',1564472471),(937233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472496347}]}}','',1564472496),(937234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472496347}]}}','',1564472496),(937235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472496),(937236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472496),(937237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472496,\"value\":0.542}}','',1564472496),(937238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472506346}]}}','',1564472506),(937239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472506346}]}}','',1564472506),(937240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472506),(937241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472506),(937242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472506,\"value\":0.546}}','',1564472506),(937243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472516345}]}}','',1564472516),(937244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472516345}]}}','',1564472516),(937245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472516),(937246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472516),(937247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472516,\"value\":0.551}}','',1564472516),(937248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472526346}]}}','',1564472526),(937249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472526346}]}}','',1564472526),(937250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472526),(937251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472526),(937252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472526,\"value\":0.546}}','',1564472526),(937253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472536346}]}}','',1564472536),(937254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472536346}]}}','',1564472536),(937255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472536),(937256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472536),(937257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472536,\"value\":0.551}}','',1564472536),(937258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472546345}]}}','',1564472546),(937259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472546345}]}}','',1564472546),(937260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472546),(937261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472546),(937262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472546,\"value\":0.546}}','',1564472546),(937263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472556355}]}}','',1564472556),(937264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472556355}]}}','',1564472556),(937265,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472556),(937266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472556),(937267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472556,\"value\":0.542}}','',1564472556),(937268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472566355}]}}','',1564472566),(937269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472566355}]}}','',1564472566),(937270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472566),(937271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472566),(937272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472566,\"value\":0.546}}','',1564472566),(937273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564472583820}]}}','',1564472583),(937274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564472583820}]}}','',1564472583),(937275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564472583,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564472583),(937276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564472599346}]}}','',1564472599),(937277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564472599346}]}}','',1564472599),(937278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564472599,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564472600),(937279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472601302}]}}','',1564472601),(937280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472601302}]}}','',1564472601),(937281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472601),(937282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472601),(937283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472601,\"value\":0.542}}','',1564472602),(937284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564472620062\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53b49ff6-2c8c-4f84-8ff5-365a4f99b9be\",\"payLoadVersion\":1,\"token\":\"e3810279e6d6234678ae8a028e4d7c01\"}}}','',1564472620),(937285,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564472620062\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53b49ff6-2c8c-4f84-8ff5-365a4f99b9be\",\"payLoadVersion\":1,\"token\":\"e3810279e6d6234678ae8a028e4d7c01\"}}}','',1564472621),(937286,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564472621),(937287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564472621),(937288,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"53b49ff6-2c8c-4f84-8ff5-365a4f99b9be\",\"payLoadVersion\":1,\"token\":\"e3810279e6d6234678ae8a028e4d7c01\"},\"telemetry\":{\"datetime\":1564472620,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564472621),(937289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472631299}]}}','',1564472631),(937290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472631299}]}}','',1564472632),(937291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472632),(937292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472632),(937293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472631,\"value\":0.546}}','',1564472632),(937294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564472644082}]}}','',1564472644),(937295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564472644082}]}}','',1564472645),(937296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564472644,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564472645),(937297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472651308}]}}','',1564472651),(937298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472651308}]}}','',1564472652),(937299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472652),(937300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472652),(937301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472651,\"value\":0.542}}','',1564472652),(937302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472661349}]}}','',1564472661),(937303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472661349}]}}','',1564472662),(937304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472662),(937305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472662),(937306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472661,\"value\":0.546}}','',1564472662),(937307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472671348}]}}','',1564472671),(937308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472671348}]}}','',1564472672),(937309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472672),(937310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472672),(937311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472671,\"value\":0.551}}','',1564472672),(937312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472681349}]}}','',1564472681),(937313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472681349}]}}','',1564472682),(937314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472682),(937315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472682),(937316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472681,\"value\":0.546}}','',1564472682),(937317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472691348}]}}','',1564472691),(937318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472691348}]}}','',1564472692),(937319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472692),(937320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472692),(937321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472691,\"value\":0.551}}','',1564472692),(937322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472701349}]}}','',1564472701),(937323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472701349}]}}','',1564472702),(937324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472702),(937325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472702),(937326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472701,\"value\":0.546}}','',1564472702),(937327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564472722886}]}}','',1564472723),(937328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564472722886}]}}','',1564472723),(937329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564472722,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564472723),(937330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472746305}]}}','',1564472746),(937331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472746305}]}}','',1564472747),(937332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472747),(937333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472747),(937334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472746,\"value\":0.542}}','',1564472747),(937335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564472750054}]}}','',1564472750),(937336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bd18\",\"orgdata\":\"700bbbad01050401000021bd18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564472750480}]}}','',1564472750),(937337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564472750054}]}}','',1564472751),(937338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bd18\",\"orgdata\":\"700bbbad01050401000021bd18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564472750480}]}}','',1564472751),(937339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472751),(937340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564472750,\"value\":28.65}}','',1564472751),(937341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564472750,\"value\":63.33}}','',1564472751),(937342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472756303}]}}','',1564472756),(937343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472756303}]}}','',1564472757),(937344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472757),(937345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472757),(937346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472756,\"value\":0.551}}','',1564472757),(937347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472766303}]}}','',1564472766),(937348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472766303}]}}','',1564472767),(937349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472767),(937350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472767),(937351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472766,\"value\":0.542}}','',1564472767),(937352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472776444}]}}','',1564472776),(937353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472776444}]}}','',1564472777),(937354,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472777),(937355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472777),(937356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472776,\"value\":0.542}}','',1564472777),(937357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472786433}]}}','',1564472786),(937358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472786433}]}}','',1564472787),(937359,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472787),(937360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472787),(937361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472786,\"value\":0.546}}','',1564472787),(937362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472826353}]}}','',1564472826),(937363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472826353}]}}','',1564472827),(937364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472827),(937365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472827),(937366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472826,\"value\":0.551}}','',1564472827),(937367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472841347}]}}','',1564472841),(937368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472841347}]}}','',1564472842),(937369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472842),(937370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472842),(937371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472841,\"value\":0.546}}','',1564472842),(937372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564472850153}]}}','',1564472850),(937373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564472850153}]}}','',1564472850),(937374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564472850,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564472850),(937375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472866356}]}}','',1564472866),(937376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472866356}]}}','',1564472867),(937377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472867),(937378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472867),(937379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472866,\"value\":0.551}}','',1564472867),(937380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472876353}]}}','',1564472876),(937381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472876353}]}}','',1564472877),(937382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472877),(937383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472877),(937384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472876,\"value\":0.546}}','',1564472877),(937385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472906353}]}}','',1564472906),(937386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472906353}]}}','',1564472907),(937387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472907),(937388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472907),(937389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472906,\"value\":0.551}}','',1564472907),(937390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472916354}]}}','',1564472916),(937391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472916354}]}}','',1564472917),(937392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472917),(937393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472917),(937394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472916,\"value\":0.546}}','',1564472917),(937395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472926353}]}}','',1564472926),(937396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472926353}]}}','',1564472927),(937397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472927),(937398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472927),(937399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472926,\"value\":0.551}}','',1564472927),(937400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472941353}]}}','',1564472941),(937401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472941353}]}}','',1564472942),(937402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472942),(937403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472942),(937404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472941,\"value\":0.546}}','',1564472942),(937405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472956352}]}}','',1564472956),(937406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472956352}]}}','',1564472957),(937407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472957),(937408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472957),(937409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472956,\"value\":0.551}}','',1564472957),(937410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472971353}]}}','',1564472971),(937411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564472971353}]}}','',1564472972),(937412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564472972),(937413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564472972),(937414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564472971,\"value\":0.546}}','',1564472972),(937415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473006354}]}}','',1564473006),(937416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473006354}]}}','',1564473007),(937417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473007),(937418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473007),(937419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473006,\"value\":0.551}}','',1564473007),(937420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473036352}]}}','',1564473036),(937421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473036352}]}}','',1564473036),(937422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473036),(937423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473036),(937424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473036,\"value\":0.546}}','',1564473036),(937425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473046352}]}}','',1564473046),(937426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473046352}]}}','',1564473046),(937427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473046),(937428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473046),(937429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473046,\"value\":0.551}}','',1564473046),(937430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473056352}]}}','',1564473056),(937431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473056352}]}}','',1564473056),(937432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473056),(937433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473056),(937434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473056,\"value\":0.546}}','',1564473056),(937435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473066340}]}}','',1564473066),(937436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473066340}]}}','',1564473066),(937437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473066),(937438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473066),(937439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473066,\"value\":0.551}}','',1564473066),(937440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473076342}]}}','',1564473076),(937441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473076342}]}}','',1564473076),(937442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473076),(937443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473076),(937444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473076,\"value\":0.537}}','',1564473076),(937445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473080333}]}}','',1564473080),(937446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473080333}]}}','',1564473080),(937447,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564473080),(937448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564473080,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564473080),(937449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473080772}]}}','',1564473080),(937450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473080772}]}}','',1564473081),(937451,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564473081),(937452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564473080,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564473081),(937453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473081627},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473081627}]}}','',1564473081),(937454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473081627},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473081627}]}}','',1564473082),(937455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473086291}]}}','',1564473086),(937456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473086291}]}}','',1564473086),(937457,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473086),(937458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473086),(937459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473086,\"value\":0.546}}','',1564473086),(937460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473096300}]}}','',1564473096),(937461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473096300}]}}','',1564473096),(937462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473096),(937463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473096),(937464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473096,\"value\":0.542}}','',1564473096),(937465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473106300}]}}','',1564473106),(937466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473106300}]}}','',1564473106),(937467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473106),(937468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473106),(937469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473106,\"value\":0.546}}','',1564473106),(937470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473116299}]}}','',1564473116),(937471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473116299}]}}','',1564473116),(937472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473116),(937473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473116),(937474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473116,\"value\":0.542}}','',1564473116),(937475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473126301}]}}','',1564473126),(937476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473126301}]}}','',1564473126),(937477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473126),(937478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473126),(937479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473126,\"value\":0.546}}','',1564473126),(937480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473136351}]}}','',1564473136),(937481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473136351}]}}','',1564473136),(937482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473136),(937483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473136),(937484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473136,\"value\":0.542}}','',1564473136),(937485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473146340}]}}','',1564473146),(937486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473146340}]}}','',1564473146),(937487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473146),(937488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473146),(937489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473146,\"value\":0.546}}','',1564473146),(937490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"791900000000\",\"orgdata\":\"700f263301020701000025791900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473168954}]}}','',1564473169),(937491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"791900000000\",\"orgdata\":\"700f263301020701000025791900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473168954}]}}','',1564473169),(937492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473196350}]}}','',1564473196),(937493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473196350}]}}','',1564473196),(937494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473196),(937495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473196),(937496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473196,\"value\":0.551}}','',1564473196),(937497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473216350}]}}','',1564473216),(937498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473216350}]}}','',1564473216),(937499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473216),(937500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473216),(937501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473216,\"value\":0.546}}','',1564473216),(937502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473261350}]}}','',1564473261),(937503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473261350}]}}','',1564473261),(937504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473261),(937505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473261),(937506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473261,\"value\":0.542}}','',1564473261),(937507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473271348}]}}','',1564473271),(937508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473271348}]}}','',1564473271),(937509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473271),(937510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473271),(937511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473271,\"value\":0.546}}','',1564473271),(937512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564473275918}]}}','',1564473276),(937513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564473275918}]}}','',1564473276),(937514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564473275,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564473276),(937515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473286350}]}}','',1564473286),(937516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473286350}]}}','',1564473286),(937517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473286),(937518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473286),(937519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473286,\"value\":0.551}}','',1564473286),(937520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473290792}]}}','',1564473290),(937521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473290792}]}}','',1564473291),(937522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473296349}]}}','',1564473296),(937523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473296349}]}}','',1564473296),(937524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473296),(937525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473296),(937526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473296,\"value\":0.546}}','',1564473296),(937527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473336349}]}}','',1564473336),(937528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473336349}]}}','',1564473336),(937529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473336),(937530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473336),(937531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473336,\"value\":0.542}}','',1564473336),(937532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473346349}]}}','',1564473346),(937533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473346349}]}}','',1564473346),(937534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473346),(937535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473346),(937536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473346,\"value\":0.546}}','',1564473346),(937537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473376348}]}}','',1564473376),(937538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473376348}]}}','',1564473376),(937539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473376),(937540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473376),(937541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473376,\"value\":0.556}}','',1564473377),(937542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473386348}]}}','',1564473386),(937543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473386348}]}}','',1564473387),(937544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473387),(937545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473387),(937546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473386,\"value\":0.551}}','',1564473387),(937547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473396519}]}}','',1564473396),(937548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473396519}]}}','',1564473397),(937549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473397),(937550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473397),(937551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473396,\"value\":0.556}}','',1564473397),(937552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473406509}]}}','',1564473406),(937553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473406509}]}}','',1564473407),(937554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473407),(937555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473407),(937556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473406,\"value\":0.546}}','',1564473407),(937557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473416508}]}}','',1564473416),(937558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473416508}]}}','',1564473417),(937559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473417),(937560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473417),(937561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473416,\"value\":0.556}}','',1564473417),(937562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473426508}]}}','',1564473426),(937563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473426508}]}}','',1564473427),(937564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473427),(937565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473427),(937566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473426,\"value\":0.551}}','',1564473427),(937567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473436500}]}}','',1564473436),(937568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473436500}]}}','',1564473437),(937569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473437),(937570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473437),(937571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473436,\"value\":0.546}}','',1564473437),(937572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473446498}]}}','',1564473446),(937573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473446498}]}}','',1564473447),(937574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473447),(937575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473447),(937576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473446,\"value\":0.551}}','',1564473447),(937577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473456488}]}}','',1564473456),(937578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473456488}]}}','',1564473457),(937579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473457),(937580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473457),(937581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473456,\"value\":0.556}}','',1564473457),(937582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473466488}]}}','',1564473466),(937583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473466488}]}}','',1564473467),(937584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473467),(937585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473467),(937586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473466,\"value\":0.551}}','',1564473467),(937587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473476486}]}}','',1564473476),(937588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473476486}]}}','',1564473477),(937589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473477),(937590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473477),(937591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473476,\"value\":0.546}}','',1564473477),(937592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473486478}]}}','',1564473486),(937593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473486478}]}}','',1564473487),(937594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473487),(937595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473487),(937596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473486,\"value\":0.542}}','',1564473487),(937597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473496476}]}}','',1564473496),(937598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473496476}]}}','',1564473497),(937599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473497),(937600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473497),(937601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473496,\"value\":0.556}}','',1564473497),(937602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473506487}]}}','',1564473506),(937603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473506487}]}}','',1564473507),(937604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473507),(937605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473507),(937606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473506,\"value\":0.56}}','',1564473507),(937607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473516466}]}}','',1564473516),(937608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473516466}]}}','',1564473517),(937609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473517),(937610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473517),(937611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473516,\"value\":0.565}}','',1564473517),(937612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564473520622\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"352a7b4f-0ef2-419a-9d27-8e4521051636\",\"payLoadVersion\":1,\"token\":\"a359d2428dd0571836a9fbe63d494a5d\"}}}','',1564473520),(937613,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564473520622\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"352a7b4f-0ef2-419a-9d27-8e4521051636\",\"payLoadVersion\":1,\"token\":\"a359d2428dd0571836a9fbe63d494a5d\"}}}','',1564473521),(937614,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564473521),(937615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564473521),(937616,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"352a7b4f-0ef2-419a-9d27-8e4521051636\",\"payLoadVersion\":1,\"token\":\"a359d2428dd0571836a9fbe63d494a5d\"},\"telemetry\":{\"datetime\":1564473520,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564473521),(937617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473526467}]}}','',1564473526),(937618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473526467}]}}','',1564473527),(937619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473527),(937620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473527),(937621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473526,\"value\":0.565}}','',1564473527),(937622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473536456}]}}','',1564473536),(937623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473536456}]}}','',1564473537),(937624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473537),(937625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473537),(937626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473536,\"value\":0.556}}','',1564473537),(937627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473546456}]}}','',1564473546),(937628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473546456}]}}','',1564473547),(937629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473547),(937630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473547),(937631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473546,\"value\":0.56}}','',1564473547),(937632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473556470}]}}','',1564473556),(937633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473556470}]}}','',1564473557),(937634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473557),(937635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473557),(937636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473556,\"value\":0.556}}','',1564473557),(937637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473566457}]}}','',1564473566),(937638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473566457}]}}','',1564473567),(937639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473567),(937640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473567),(937641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473566,\"value\":0.546}}','',1564473567),(937642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473576455}]}}','',1564473576),(937643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473576455}]}}','',1564473577),(937644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473577),(937645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473577),(937646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473576,\"value\":0.556}}','',1564473577),(937647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473591345}]}}','',1564473591),(937648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473591345}]}}','',1564473592),(937649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473592),(937650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473592),(937651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473591,\"value\":0.565}}','',1564473592),(937652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473601354}]}}','',1564473601),(937653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473601354}]}}','',1564473602),(937654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473602),(937655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473602),(937656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473601,\"value\":0.542}}','',1564473602),(937657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473611355}]}}','',1564473611),(937658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473611355}]}}','',1564473612),(937659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473612),(937660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473612),(937661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473611,\"value\":0.551}}','',1564473612),(937662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473641346}]}}','',1564473641),(937663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473641346}]}}','',1564473642),(937664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473642),(937665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473642),(937666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473641,\"value\":0.556}}','',1564473642),(937667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473651345}]}}','',1564473651),(937668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473651345}]}}','',1564473652),(937669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473652),(937670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473652),(937671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473651,\"value\":0.546}}','',1564473652),(937672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473666354}]}}','',1564473666),(937673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473666354}]}}','',1564473667),(937674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473667),(937675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473667),(937676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473666,\"value\":0.551}}','',1564473667),(937677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564473669260}]}}','',1564473669),(937678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bb68e01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564473669687}]}}','',1564473669),(937679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bb68e01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564473669687}]}}','',1564473670),(937680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564473669260}]}}','',1564473670),(937681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473670),(937682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564473669,\"value\":67.85}}','',1564473670),(937683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564473669,\"value\":28.05}}','',1564473670),(937684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473686344}]}}','',1564473686),(937685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473686344}]}}','',1564473687),(937686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473687),(937687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473687),(937688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473686,\"value\":0.546}}','',1564473687),(937689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564473718923}]}}','',1564473719),(937690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564473718923}]}}','',1564473719),(937691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473719),(937692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564473718,\"value\":26.59}}','',1564473719),(937693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e19\",\"orgdata\":\"700bb68e010504010000216e19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564473719349}]}}','',1564473719),(937694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e19\",\"orgdata\":\"700bb68e010504010000216e19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564473719349}]}}','',1564473720),(937695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564473719,\"value\":65.1}}','',1564473720),(937696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473746343}]}}','',1564473746),(937697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473746343}]}}','',1564473747),(937698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473747),(937699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473747),(937700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473746,\"value\":0.551}}','',1564473747),(937701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473791354}]}}','',1564473791),(937702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473791354}]}}','',1564473791),(937703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473791),(937704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473791),(937705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473791,\"value\":0.546}}','',1564473791),(937706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564473802633}]}}','',1564473802),(937707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564473802633}]}}','',1564473803),(937708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564473802,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564473803),(937709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473811302}]}}','',1564473811),(937710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473811302}]}}','',1564473811),(937711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473811),(937712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473811),(937713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473811,\"value\":0.551}}','',1564473811),(937714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473826302}]}}','',1564473826),(937715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473826302}]}}','',1564473826),(937716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473826),(937717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473826),(937718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473826,\"value\":0.546}}','',1564473826),(937719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473836303}]}}','',1564473836),(937720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473836303}]}}','',1564473836),(937721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473836),(937722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473836),(937723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473836,\"value\":0.556}}','',1564473836),(937724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473846001}]}}','',1564473846),(937725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473846306}]}}','',1564473846),(937726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473846001}]}}','',1564473846),(937727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473846306}]}}','',1564473846),(937728,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473846),(937729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473846),(937730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564473846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564473846),(937731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473846,\"value\":0.546}}','',1564473846),(937732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473856343}]}}','',1564473856),(937733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473856343}]}}','',1564473856),(937734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473856),(937735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473856),(937736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473856,\"value\":0.551}}','',1564473856),(937737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473866335}]}}','',1564473866),(937738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473866335}]}}','',1564473866),(937739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473866),(937740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473866),(937741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473866,\"value\":0.546}}','',1564473866),(937742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473876355}]}}','',1564473876),(937743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473876355}]}}','',1564473876),(937744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473876),(937745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473876),(937746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473876,\"value\":0.542}}','',1564473876),(937747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473886343}]}}','',1564473886),(937748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473886343}]}}','',1564473886),(937749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473886),(937750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473886),(937751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473886,\"value\":0.546}}','',1564473886),(937752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473896432}]}}','',1564473896),(937753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473896432}]}}','',1564473896),(937754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473896),(937755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473896),(937756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473896,\"value\":0.551}}','',1564473896),(937757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473926492}]}}','',1564473926),(937758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473926492}]}}','',1564473926),(937759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564473926,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564473926),(937760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473931297}]}}','',1564473931),(937761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473931297}]}}','',1564473931),(937762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473931),(937763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473931),(937764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473931,\"value\":0.546}}','',1564473931),(937765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473954732}]}}','',1564473954),(937766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473954732}]}}','',1564473955),(937767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564473954,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564473955),(937768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473961301}]}}','',1564473961),(937769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473961301}]}}','',1564473961),(937770,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473961),(937771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473961),(937772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473961,\"value\":0.551}}','',1564473961),(937773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473963011}]}}','',1564473963),(937774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473963011}]}}','',1564473963),(937775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564473963,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564473963),(937776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473971482}]}}','',1564473971),(937777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473971520}]}}','',1564473971),(937778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473971520}]}}','',1564473971),(937779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473971482}]}}','',1564473971),(937780,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473971),(937781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473971),(937782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564473971,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564473971),(937783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473971,\"value\":0.546}}','',1564473971),(937784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473979650}]}}','',1564473979),(937785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473979650}]}}','',1564473979),(937786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564473979,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564473979),(937787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473986352}]}}','',1564473986),(937788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473986352}]}}','',1564473986),(937789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473986),(937790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473986),(937791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473986,\"value\":0.542}}','',1564473986),(937792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473987448}]}}','',1564473987),(937793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473987448}]}}','',1564473987),(937794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564473987,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564473987),(937795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473995690}]}}','',1564473995),(937796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473996347}]}}','',1564473996),(937797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564473995690}]}}','',1564473996),(937798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564473996347}]}}','',1564473996),(937799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564473996),(937800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564473996),(937801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564473995,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564473996),(937802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564473996,\"value\":0.546}}','',1564473996),(937803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473997486}]}}','',1564473997),(937804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564473997486}]}}','',1564473997),(937805,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564473997),(937806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564473997,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564473997),(937807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474005953}]}}','',1564474006),(937808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474005953}]}}','',1564474006),(937809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474005,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564474006),(937810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474019411}]}}','',1564474019),(937811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474019411}]}}','',1564474019),(937812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474019,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564474019),(937813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474021297}]}}','',1564474021),(937814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474021297}]}}','',1564474021),(937815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474021),(937816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474021),(937817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474021,\"value\":0.551}}','',1564474021),(937818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474027450}]}}','',1564474027),(937819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474027450}]}}','',1564474027),(937820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474027,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564474027),(937821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474031300}]}}','',1564474031),(937822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474031300}]}}','',1564474031),(937823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474031),(937824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474031),(937825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474031,\"value\":0.546}}','',1564474031),(937826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474035989}]}}','',1564474036),(937827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474035989}]}}','',1564474036),(937828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474035,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564474036),(937829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474044418}]}}','',1564474044),(937830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474044418}]}}','',1564474044),(937831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474044,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564474044),(937832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474045918}]}}','',1564474046),(937833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474045918}]}}','',1564474046),(937834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474045,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564474046),(937835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474051300}]}}','',1564474051),(937836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474051300}]}}','',1564474051),(937837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474051),(937838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474051),(937839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474051,\"value\":0.542}}','',1564474051),(937840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564474054319}]}}','',1564474054),(937841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564474054319}]}}','',1564474054),(937842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564474054,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564474054),(937843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474055714}]}}','',1564474055),(937844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474055714}]}}','',1564474055),(937845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474055,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564474055),(937846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564474058654}]}}','',1564474058),(937847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564474058654}]}}','',1564474058),(937848,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564474058),(937849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564474058,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564474058),(937850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474061300}]}}','',1564474061),(937851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474061300}]}}','',1564474061),(937852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474061),(937853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474061),(937854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474061,\"value\":0.546}}','',1564474061),(937855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474063668}]}}','',1564474063),(937856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474063668}]}}','',1564474063),(937857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474063,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564474063),(937858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474081301}]}}','',1564474081),(937859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474081301}]}}','',1564474081),(937860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474081),(937861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474081),(937862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474081,\"value\":0.556}}','',1564474081),(937863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474091299}]}}','',1564474091),(937864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474091299}]}}','',1564474091),(937865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474091),(937866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474091),(937867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474091,\"value\":0.551}}','',1564474091),(937868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474106114}]}}','',1564474106),(937869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474106301}]}}','',1564474106),(937870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474106301}]}}','',1564474106),(937871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474106114}]}}','',1564474106),(937872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474106),(937873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474106),(937874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474106,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564474107),(937875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474106,\"value\":0.546}}','',1564474107),(937876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474123942}]}}','',1564474124),(937877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564474123942}]}}','',1564474125),(937878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564474123,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564474125),(937879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474126300}]}}','',1564474126),(937880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474126300}]}}','',1564474127),(937881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474127),(937882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474127),(937883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474126,\"value\":0.551}}','',1564474127),(937884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474141298}]}}','',1564474141),(937885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474141298}]}}','',1564474142),(937886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474142),(937887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474142),(937888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474141,\"value\":0.546}}','',1564474142),(937889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474156299}]}}','',1564474156),(937890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474156299}]}}','',1564474157),(937891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474157),(937892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474157),(937893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474156,\"value\":0.551}}','',1564474157),(937894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474171299}]}}','',1564474171),(937895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474171299}]}}','',1564474172),(937896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474172),(937897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474172),(937898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474171,\"value\":0.546}}','',1564474172),(937899,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564474181),(937900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474211299}]}}','',1564474211),(937901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474211299}]}}','',1564474212),(937902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474212),(937903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474212),(937904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474211,\"value\":0.551}}','',1564474212),(937905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474251349}]}}','',1564474251),(937906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474251349}]}}','',1564474252),(937907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474252),(937908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474252),(937909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474251,\"value\":0.546}}','',1564474252),(937910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474271358}]}}','',1564474271),(937911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474271358}]}}','',1564474272),(937912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474272),(937913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474272),(937914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474271,\"value\":0.551}}','',1564474272),(937915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474281338}]}}','',1564474281),(937916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474281338}]}}','',1564474282),(937917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474282),(937918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474282),(937919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474281,\"value\":0.546}}','',1564474282),(937920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564474284741}]}}','',1564474284),(937921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564474284741}]}}','',1564474285),(937922,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564474285),(937923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564474284,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564474285),(937924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474311348}]}}','',1564474311),(937925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474311348}]}}','',1564474312),(937926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474312),(937927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474312),(937928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474311,\"value\":0.551}}','',1564474312),(937929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474321339}]}}','',1564474321),(937930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474321339}]}}','',1564474322),(937931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474322),(937932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474322),(937933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474321,\"value\":0.546}}','',1564474322),(937934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474331338}]}}','',1564474331),(937935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474331338}]}}','',1564474332),(937936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474332),(937937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474332),(937938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474331,\"value\":0.542}}','',1564474332),(937939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474341333}]}}','',1564474341),(937940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474341333}]}}','',1564474342),(937941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474342),(937942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474342),(937943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474341,\"value\":0.551}}','',1564474342),(937944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474356347}]}}','',1564474356),(937945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474356347}]}}','',1564474357),(937946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474357),(937947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474357),(937948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474356,\"value\":0.542}}','',1564474357),(937949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474366349}]}}','',1564474366),(937950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474366349}]}}','',1564474367),(937951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474367),(937952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474367),(937953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474366,\"value\":0.551}}','',1564474367),(937954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"421a00000000\",\"orgdata\":\"700f263301020701000025421a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474368389}]}}','',1564474368),(937955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"421a00000000\",\"orgdata\":\"700f263301020701000025421a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474368389}]}}','',1564474369),(937956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474376344}]}}','',1564474376),(937957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474376344}]}}','',1564474377),(937958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474377),(937959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474377),(937960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474376,\"value\":0.556}}','',1564474377),(937961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474386347}]}}','',1564474386),(937962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474386347}]}}','',1564474387),(937963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474387),(937964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474387),(937965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474386,\"value\":0.551}}','',1564474387),(937966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474396358}]}}','',1564474396),(937967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474396358}]}}','',1564474397),(937968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474397),(937969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474397),(937970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474396,\"value\":0.551}}','',1564474397),(937971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474416348}]}}','',1564474416),(937972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474416348}]}}','',1564474417),(937973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474417),(937974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474417),(937975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474416,\"value\":0.546}}','',1564474417),(937976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564474421023\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8845d0a4-66f3-44ae-9455-a1b54d955484\",\"payLoadVersion\":1,\"token\":\"9d207294a47c522ec1435fbce6706ca7\"}}}','',1564474421),(937977,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564474421023\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8845d0a4-66f3-44ae-9455-a1b54d955484\",\"payLoadVersion\":1,\"token\":\"9d207294a47c522ec1435fbce6706ca7\"}}}','',1564474421),(937978,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564474421),(937979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564474421),(937980,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8845d0a4-66f3-44ae-9455-a1b54d955484\",\"payLoadVersion\":1,\"token\":\"9d207294a47c522ec1435fbce6706ca7\"},\"telemetry\":{\"datetime\":1564474421,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564474421),(937981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474426347}]}}','',1564474426),(937982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474426347}]}}','',1564474427),(937983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474427),(937984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474427),(937985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474426,\"value\":0.556}}','',1564474427),(937986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474436335}]}}','',1564474436),(937987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474436335}]}}','',1564474437),(937988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474437),(937989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474437),(937990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474436,\"value\":0.56}}','',1564474437),(937991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474446346}]}}','',1564474446),(937992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474446346}]}}','',1564474447),(937993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474447),(937994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474447),(937995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474446,\"value\":0.546}}','',1564474447),(937996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474461345}]}}','',1564474461),(937997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474461345}]}}','',1564474462),(937998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474462),(937999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474462),(938000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474461,\"value\":0.551}}','',1564474462),(938001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474471345}]}}','',1564474471),(938002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474471345}]}}','',1564474472),(938003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474472),(938004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474472),(938005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474471,\"value\":0.546}}','',1564474472),(938006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564474479376}]}}','',1564474479),(938007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564474479376}]}}','',1564474480),(938008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564474479,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564474480),(938009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474486345}]}}','',1564474486),(938010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474486345}]}}','',1564474487),(938011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474487),(938012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474487),(938013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474486,\"value\":0.542}}','',1564474487),(938014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474491218}]}}','',1564474491),(938015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474491218}]}}','',1564474491),(938016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474496345}]}}','',1564474496),(938017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474496345}]}}','',1564474496),(938018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474496),(938019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474496),(938020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474496,\"value\":0.556}}','',1564474496),(938021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474506359}]}}','',1564474506),(938022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474506359}]}}','',1564474507),(938023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474507),(938024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474507),(938025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474506,\"value\":0.551}}','',1564474507),(938026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474516333}]}}','',1564474516),(938027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474516333}]}}','',1564474516),(938028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474516),(938029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474516),(938030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474516,\"value\":0.546}}','',1564474516),(938031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474536345}]}}','',1564474536),(938032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474536345}]}}','',1564474536),(938033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474536),(938034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474536),(938035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474536,\"value\":0.551}}','',1564474536),(938036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474546347}]}}','',1564474546),(938037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474546347}]}}','',1564474546),(938038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474546),(938039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474546),(938040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474546,\"value\":0.546}}','',1564474546),(938041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564474565075}]}}','',1564474565),(938042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564474565075}]}}','',1564474565),(938043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474565),(938044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564474565,\"value\":28.13}}','',1564474565),(938045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0617\",\"orgdata\":\"700bbbad010504010000210617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564474565502}]}}','',1564474565),(938046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0617\",\"orgdata\":\"700bbbad010504010000210617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564474565502}]}}','',1564474566),(938047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564474565,\"value\":58.94}}','',1564474566),(938048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474586343}]}}','',1564474586),(938049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474586343}]}}','',1564474586),(938050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474586),(938051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474586),(938052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474586,\"value\":0.542}}','',1564474586),(938053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474596345}]}}','',1564474596),(938054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474596345}]}}','',1564474596),(938055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474596),(938056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474596),(938057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474596,\"value\":0.546}}','',1564474596),(938058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474606533}]}}','',1564474606),(938059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474606533}]}}','',1564474607),(938060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474607),(938061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474607),(938062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474606,\"value\":0.542}}','',1564474607),(938063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474626346}]}}','',1564474626),(938064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474626346}]}}','',1564474626),(938065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474626),(938066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474626),(938067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474626,\"value\":0.546}}','',1564474626),(938068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474641344}]}}','',1564474641),(938069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474641344}]}}','',1564474641),(938070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474641),(938071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474641),(938072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474641,\"value\":0.537}}','',1564474641),(938073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474651343}]}}','',1564474651),(938074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474651343}]}}','',1564474651),(938075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474651),(938076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474651),(938077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474651,\"value\":0.542}}','',1564474651),(938078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474661342}]}}','',1564474661),(938079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474661342}]}}','',1564474661),(938080,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474661),(938081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474661),(938082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474661,\"value\":0.546}}','',1564474661),(938083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474681345}]}}','',1564474681),(938084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474681345}]}}','',1564474681),(938085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474681),(938086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474681),(938087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474681,\"value\":0.542}}','',1564474681),(938088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474696342}]}}','',1564474696),(938089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474696342}]}}','',1564474696),(938090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474696),(938091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474696),(938092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474696,\"value\":0.537}}','',1564474696),(938093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474706344}]}}','',1564474706),(938094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474706344}]}}','',1564474706),(938095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474706),(938096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474706),(938097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474706,\"value\":0.542}}','',1564474706),(938098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474716343}]}}','',1564474716),(938099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474716343}]}}','',1564474716),(938100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474716),(938101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474716),(938102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474716,\"value\":0.537}}','',1564474716),(938103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474731349}]}}','',1564474731),(938104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474731349}]}}','',1564474731),(938105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474731),(938106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474731),(938107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474731,\"value\":0.542}}','',1564474731),(938108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474746341}]}}','',1564474746),(938109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474746341}]}}','',1564474746),(938110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474746),(938111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474746),(938112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474746,\"value\":0.537}}','',1564474746),(938113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474776341}]}}','',1564474776),(938114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474776341}]}}','',1564474776),(938115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474776),(938116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474776),(938117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474776,\"value\":0.542}}','',1564474776),(938118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474791343}]}}','',1564474791),(938119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474791343}]}}','',1564474791),(938120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474791),(938121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474791),(938122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474791,\"value\":0.537}}','',1564474791),(938123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474801343}]}}','',1564474801),(938124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474801343}]}}','',1564474801),(938125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474801),(938126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474801),(938127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474801,\"value\":0.542}}','',1564474801),(938128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474811341}]}}','',1564474811),(938129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474811341}]}}','',1564474811),(938130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474811),(938131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474811),(938132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474811,\"value\":0.537}}','',1564474811),(938133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474826342}]}}','',1564474826),(938134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474826342}]}}','',1564474826),(938135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474826),(938136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474826),(938137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474826,\"value\":0.546}}','',1564474826),(938138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474851341}]}}','',1564474851),(938139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474851341}]}}','',1564474851),(938140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474851),(938141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474851),(938142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474851,\"value\":0.542}}','',1564474851),(938143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474861343}]}}','',1564474861),(938144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474861343}]}}','',1564474861),(938145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474861),(938146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474861),(938147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474861,\"value\":0.546}}','',1564474861),(938148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474876340}]}}','',1564474876),(938149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474876340}]}}','',1564474876),(938150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474876),(938151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474876),(938152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474876,\"value\":0.542}}','',1564474877),(938153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474886341}]}}','',1564474886),(938154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474886341}]}}','',1564474887),(938155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474887),(938156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474887),(938157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474886,\"value\":0.546}}','',1564474887),(938158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474896341}]}}','',1564474896),(938159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474896341}]}}','',1564474897),(938160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474897),(938161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474897),(938162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474896,\"value\":0.542}}','',1564474897),(938163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474906340}]}}','',1564474906),(938164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474906340}]}}','',1564474907),(938165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474907),(938166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474907),(938167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474906,\"value\":0.546}}','',1564474907),(938168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474941340}]}}','',1564474941),(938169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474941340}]}}','',1564474942),(938170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474942),(938171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474942),(938172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474941,\"value\":0.542}}','',1564474942),(938173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474951341}]}}','',1564474951),(938174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474951341}]}}','',1564474952),(938175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474952),(938176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474952),(938177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474951,\"value\":0.546}}','',1564474952),(938178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474961338}]}}','',1564474961),(938179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474961338}]}}','',1564474962),(938180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474962),(938181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474962),(938182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474961,\"value\":0.542}}','',1564474962),(938183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474971342}]}}','',1564474971),(938184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474971342}]}}','',1564474972),(938185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474972),(938186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474972),(938187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474971,\"value\":0.546}}','',1564474972),(938188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474981339}]}}','',1564474981),(938189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474981339}]}}','',1564474982),(938190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474982),(938191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474982),(938192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474981,\"value\":0.542}}','',1564474982),(938193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474991331}]}}','',1564474991),(938194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564474991331}]}}','',1564474992),(938195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564474992),(938196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564474992),(938197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564474991,\"value\":0.546}}','',1564474992),(938198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475001330}]}}','',1564475001),(938199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475001330}]}}','',1564475002),(938200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475002),(938201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475002),(938202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475001,\"value\":0.551}}','',1564475002),(938203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564475005769}]}}','',1564475005),(938204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564475005769}]}}','',1564475006),(938205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564475005,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564475006),(938206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475011278}]}}','',1564475011),(938207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475011278}]}}','',1564475012),(938208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475012),(938209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475012),(938210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475011,\"value\":0.542}}','',1564475012),(938211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475021277}]}}','',1564475021),(938212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475021277}]}}','',1564475022),(938213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475022),(938214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475022),(938215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475021,\"value\":0.546}}','',1564475022),(938216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475031278}]}}','',1564475031),(938217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475031278}]}}','',1564475032),(938218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475032),(938219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475032),(938220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475031,\"value\":0.551}}','',1564475032),(938221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475061347}]}}','',1564475061),(938222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475061347}]}}','',1564475062),(938223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475062),(938224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475062),(938225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475061,\"value\":0.546}}','',1564475062),(938226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475076349}]}}','',1564475076),(938227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475076349}]}}','',1564475077),(938228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475077),(938229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475077),(938230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475076,\"value\":0.542}}','',1564475077),(938231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475106349}]}}','',1564475106),(938232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475106349}]}}','',1564475107),(938233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475107),(938234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475107),(938235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475106,\"value\":0.556}}','',1564475107),(938236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475116347}]}}','',1564475116),(938237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475116347}]}}','',1564475117),(938238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475117),(938239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475117),(938240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475116,\"value\":0.551}}','',1564475117),(938241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475126349}]}}','',1564475126),(938242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475126349}]}}','',1564475127),(938243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475127),(938244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475127),(938245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475126,\"value\":0.546}}','',1564475127),(938246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475136348}]}}','',1564475136),(938247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475136348}]}}','',1564475137),(938248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475137),(938249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475137),(938250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475136,\"value\":0.556}}','',1564475137),(938251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475146338}]}}','',1564475146),(938252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475146338}]}}','',1564475147),(938253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475147),(938254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475147),(938255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475146,\"value\":0.551}}','',1564475147),(938256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475156348}]}}','',1564475156),(938257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475156348}]}}','',1564475157),(938258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475157),(938259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475157),(938260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475156,\"value\":0.556}}','',1564475157),(938261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475166349}]}}','',1564475166),(938262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475166349}]}}','',1564475167),(938263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475167),(938264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475167),(938265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475166,\"value\":0.546}}','',1564475167),(938266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475176337}]}}','',1564475176),(938267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475176337}]}}','',1564475177),(938268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475177),(938269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475177),(938270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475176,\"value\":0.556}}','',1564475177),(938271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475186337}]}}','',1564475186),(938272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475186337}]}}','',1564475187),(938273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475187),(938274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475187),(938275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475186,\"value\":0.551}}','',1564475187),(938276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475196337}]}}','',1564475196),(938277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475196337}]}}','',1564475197),(938278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475197),(938279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475197),(938280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475196,\"value\":0.546}}','',1564475197),(938281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475206337}]}}','',1564475206),(938282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475206337}]}}','',1564475207),(938283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475207),(938284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475207),(938285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475206,\"value\":0.551}}','',1564475207),(938286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475221347}]}}','',1564475221),(938287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475221347}]}}','',1564475222),(938288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475222),(938289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475222),(938290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475221,\"value\":0.546}}','',1564475222),(938291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475246347}]}}','',1564475246),(938292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475246347}]}}','',1564475247),(938293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475247),(938294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475247),(938295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475246,\"value\":0.542}}','',1564475247),(938296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564475258548}]}}','',1564475258),(938297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564475258548}]}}','',1564475259),(938298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564475258,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564475259),(938299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475261343}]}}','',1564475261),(938300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475261343}]}}','',1564475262),(938301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475262),(938302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475262),(938303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475261,\"value\":0.546}}','',1564475262),(938304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564475270829}]}}','',1564475270),(938305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564475270829}]}}','',1564475271),(938306,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564475271),(938307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564475270,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564475271),(938308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475276296}]}}','',1564475276),(938309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475276296}]}}','',1564475276),(938310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475276),(938311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475276),(938312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475276,\"value\":0.537}}','',1564475276),(938313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475286297}]}}','',1564475286),(938314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475286297}]}}','',1564475286),(938315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475286),(938316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475286),(938317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475286,\"value\":0.546}}','',1564475286),(938318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475306346}]}}','',1564475306),(938319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475306346}]}}','',1564475306),(938320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475306),(938321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475306),(938322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475306,\"value\":0.551}}','',1564475306),(938323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564475309567}]}}','',1564475309),(938324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564475309567}]}}','',1564475310),(938325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564475309,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564475310),(938326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564475322103\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10c9d181-3b48-432e-83fd-246c94c2f253\",\"payLoadVersion\":1,\"token\":\"52d891af82c5e2410c532d1a6b149304\"}}}','',1564475322),(938327,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564475322103\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10c9d181-3b48-432e-83fd-246c94c2f253\",\"payLoadVersion\":1,\"token\":\"52d891af82c5e2410c532d1a6b149304\"}}}','',1564475322),(938328,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564475322),(938329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564475322),(938330,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10c9d181-3b48-432e-83fd-246c94c2f253\",\"payLoadVersion\":1,\"token\":\"52d891af82c5e2410c532d1a6b149304\"},\"telemetry\":{\"datetime\":1564475322,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564475322),(938331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564475325764}]}}','',1564475325),(938332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475326300}]}}','',1564475326),(938333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564475325764}]}}','',1564475326),(938334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475326300}]}}','',1564475326),(938335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475326),(938336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475326),(938337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564475325,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564475326),(938338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475326,\"value\":0.546}}','',1564475326),(938339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475341295}]}}','',1564475341),(938340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475341295}]}}','',1564475341),(938341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475341),(938342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475341),(938343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475341,\"value\":0.551}}','',1564475341),(938344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475351294}]}}','',1564475351),(938345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475351294}]}}','',1564475351),(938346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475351),(938347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475351),(938348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475351,\"value\":0.546}}','',1564475351),(938349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475361295}]}}','',1564475361),(938350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475361295}]}}','',1564475361),(938351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475361),(938352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475361),(938353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475361,\"value\":0.551}}','',1564475361),(938354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475391294}]}}','',1564475391),(938355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475391294}]}}','',1564475391),(938356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475391),(938357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475391),(938358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475391,\"value\":0.546}}','',1564475391),(938359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475401297}]}}','',1564475401),(938360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475401297}]}}','',1564475401),(938361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475401),(938362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475401),(938363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475401,\"value\":0.551}}','',1564475401),(938364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475436346}]}}','',1564475436),(938365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475436346}]}}','',1564475436),(938366,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475436),(938367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475436),(938368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475436,\"value\":0.546}}','',1564475436),(938369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475446347}]}}','',1564475446),(938370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475446347}]}}','',1564475446),(938371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475446),(938372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475446),(938373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475446,\"value\":0.551}}','',1564475446),(938374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475461346}]}}','',1564475461),(938375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475461346}]}}','',1564475461),(938376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475461),(938377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475461),(938378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475461,\"value\":0.546}}','',1564475461),(938379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475471346}]}}','',1564475471),(938380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475471346}]}}','',1564475471),(938381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475471),(938382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475471),(938383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475471,\"value\":0.551}}','',1564475471),(938384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564475477603}]}}','',1564475477),(938385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564475477603}]}}','',1564475477),(938386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475477),(938387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564475477,\"value\":26.59}}','',1564475477),(938388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e19\",\"orgdata\":\"700bb68e010504010000216e19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564475478035}]}}','',1564475478),(938389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e19\",\"orgdata\":\"700bb68e010504010000216e19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564475478035}]}}','',1564475478),(938390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564475478,\"value\":65.1}}','',1564475478),(938391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564475489246}]}}','',1564475489),(938392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564475489246}]}}','',1564475489),(938393,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564475489),(938394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564475489,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564475489),(938395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475501347}]}}','',1564475501),(938396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475501347}]}}','',1564475501),(938397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475501),(938398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475501),(938399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475501,\"value\":0.546}}','',1564475501),(938400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475511348}]}}','',1564475511),(938401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475511348}]}}','',1564475511),(938402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475511),(938403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475511),(938404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475511,\"value\":0.551}}','',1564475511),(938405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475521345}]}}','',1564475521),(938406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475521345}]}}','',1564475521),(938407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475521),(938408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475521),(938409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475521,\"value\":0.546}}','',1564475521),(938410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475531344}]}}','',1564475531),(938411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475531344}]}}','',1564475531),(938412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475531),(938413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475531),(938414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475531,\"value\":0.551}}','',1564475531),(938415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475541344}]}}','',1564475541),(938416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475541344}]}}','',1564475541),(938417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475541),(938418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475541),(938419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475541,\"value\":0.546}}','',1564475541),(938420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475551343}]}}','',1564475551),(938421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475551343}]}}','',1564475551),(938422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475551),(938423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475551),(938424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475551,\"value\":0.551}}','',1564475551),(938425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475561344}]}}','',1564475561),(938426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475561344}]}}','',1564475561),(938427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475561),(938428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475561),(938429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475561,\"value\":0.546}}','',1564475561),(938430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"0a1b00000000\",\"orgdata\":\"700f2633010207010000250a1b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475567986}]}}','',1564475568),(938431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"0a1b00000000\",\"orgdata\":\"700f2633010207010000250a1b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475567986}]}}','',1564475568),(938432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475571344}]}}','',1564475571),(938433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475571344}]}}','',1564475571),(938434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475571),(938435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475571),(938436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475571,\"value\":0.551}}','',1564475571),(938437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475591343}]}}','',1564475591),(938438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475591343}]}}','',1564475591),(938439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475591),(938440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475591),(938441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475591,\"value\":0.546}}','',1564475591),(938442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475631346}]}}','',1564475631),(938443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475631346}]}}','',1564475632),(938444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475632),(938445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475632),(938446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475631,\"value\":0.542}}','',1564475632),(938447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475641347}]}}','',1564475641),(938448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475641347}]}}','',1564475642),(938449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475642),(938450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475642),(938451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475641,\"value\":0.546}}','',1564475642),(938452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475671345}]}}','',1564475671),(938453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475671345}]}}','',1564475672),(938454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475672),(938455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475672),(938456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475671,\"value\":0.551}}','',1564475672),(938457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564475682860}]}}','',1564475683),(938458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564475682860}]}}','',1564475683),(938459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564475682,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564475683),(938460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475691836}]}}','',1564475692),(938461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475691836}]}}','',1564475692),(938462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475696342}]}}','',1564475696),(938463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475696342}]}}','',1564475697),(938464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475697),(938465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475697),(938466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475696,\"value\":0.546}}','',1564475697),(938467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475706342}]}}','',1564475706),(938468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475706342}]}}','',1564475707),(938469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475707),(938470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475707),(938471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475706,\"value\":0.551}}','',1564475707),(938472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475716342}]}}','',1564475716),(938473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475716342}]}}','',1564475717),(938474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475717),(938475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475717),(938476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475716,\"value\":0.537}}','',1564475717),(938477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475726341}]}}','',1564475726),(938478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475726341}]}}','',1564475727),(938479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475727),(938480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475727),(938481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475726,\"value\":0.546}}','',1564475727),(938482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475736342}]}}','',1564475736),(938483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475736342}]}}','',1564475737),(938484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475737),(938485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475737),(938486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475736,\"value\":0.542}}','',1564475737),(938487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475746331}]}}','',1564475746),(938488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475746331}]}}','',1564475747),(938489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475747),(938490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475747),(938491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475746,\"value\":0.551}}','',1564475747),(938492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475756331}]}}','',1564475756),(938493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475756331}]}}','',1564475757),(938494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475757),(938495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475757),(938496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475756,\"value\":0.546}}','',1564475757),(938497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475771341}]}}','',1564475771),(938498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475771341}]}}','',1564475772),(938499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475772),(938500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475772),(938501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475771,\"value\":0.542}}','',1564475772),(938502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475781341}]}}','',1564475781),(938503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475781341}]}}','',1564475782),(938504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475782),(938505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475782),(938506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475781,\"value\":0.537}}','',1564475782),(938507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475791343}]}}','',1564475791),(938508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475791343}]}}','',1564475792),(938509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475792),(938510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475792),(938511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475791,\"value\":0.542}}','',1564475792),(938512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475801349}]}}','',1564475801),(938513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475801349}]}}','',1564475802),(938514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475802),(938515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475802),(938516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475801,\"value\":0.546}}','',1564475802),(938517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475811340}]}}','',1564475811),(938518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475811340}]}}','',1564475812),(938519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475812),(938520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475812),(938521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475811,\"value\":0.551}}','',1564475812),(938522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475821341}]}}','',1564475821),(938523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475821341}]}}','',1564475822),(938524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475822),(938525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475822),(938526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475821,\"value\":0.546}}','',1564475822),(938527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475831341}]}}','',1564475831),(938528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475831341}]}}','',1564475832),(938529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475832),(938530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475832),(938531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475831,\"value\":0.537}}','',1564475832),(938532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475841330}]}}','',1564475841),(938533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475841330}]}}','',1564475842),(938534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475842),(938535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475842),(938536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475841,\"value\":0.542}}','',1564475842),(938537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475851330}]}}','',1564475851),(938538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475851330}]}}','',1564475852),(938539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475852),(938540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475852),(938541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475851,\"value\":0.537}}','',1564475852),(938542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475861330}]}}','',1564475861),(938543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475861330}]}}','',1564475862),(938544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475862),(938545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475862),(938546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475861,\"value\":0.542}}','',1564475862),(938547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475871332}]}}','',1564475871),(938548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475871332}]}}','',1564475872),(938549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475872),(938550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475872),(938551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475871,\"value\":0.551}}','',1564475872),(938552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475881331}]}}','',1564475881),(938553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475881331}]}}','',1564475882),(938554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475882),(938555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475882),(938556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475881,\"value\":0.542}}','',1564475882),(938557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475891330}]}}','',1564475891),(938558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475891330}]}}','',1564475892),(938559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475892),(938560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475892),(938561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475891,\"value\":0.551}}','',1564475892),(938562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475901321}]}}','',1564475901),(938563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475901321}]}}','',1564475902),(938564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475902),(938565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475902),(938566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475901,\"value\":0.546}}','',1564475902),(938567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475911383}]}}','',1564475911),(938568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475911383}]}}','',1564475912),(938569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475912),(938570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475912),(938571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475911,\"value\":0.537}}','',1564475912),(938572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475921390}]}}','',1564475921),(938573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475921390}]}}','',1564475922),(938574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475922),(938575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475922),(938576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475921,\"value\":0.546}}','',1564475922),(938577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475941341}]}}','',1564475941),(938578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475941341}]}}','',1564475942),(938579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475942),(938580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475942),(938581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475941,\"value\":0.542}}','',1564475942),(938582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475951339}]}}','',1564475951),(938583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475951339}]}}','',1564475952),(938584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475952),(938585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475952),(938586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475951,\"value\":0.551}}','',1564475952),(938587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475961341}]}}','',1564475961),(938588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475961341}]}}','',1564475962),(938589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475962),(938590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475962),(938591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475961,\"value\":0.546}}','',1564475962),(938592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475971339}]}}','',1564475971),(938593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475971339}]}}','',1564475972),(938594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475972),(938595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475972),(938596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475971,\"value\":0.542}}','',1564475972),(938597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475981340}]}}','',1564475981),(938598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475981340}]}}','',1564475982),(938599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475982),(938600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475982),(938601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475981,\"value\":0.537}}','',1564475982),(938602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475996341}]}}','',1564475996),(938603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564475996341}]}}','',1564475997),(938604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564475997),(938605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564475997),(938606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564475996,\"value\":0.542}}','',1564475997),(938607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476016488}]}}','',1564476016),(938608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476016488}]}}','',1564476017),(938609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476017),(938610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476017),(938611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476016,\"value\":0.546}}','',1564476017),(938612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476026489}]}}','',1564476026),(938613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476026489}]}}','',1564476027),(938614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476027),(938615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476027),(938616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476026,\"value\":0.537}}','',1564476027),(938617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476036487}]}}','',1564476036),(938618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476036487}]}}','',1564476037),(938619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476037),(938620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476037),(938621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476036,\"value\":0.542}}','',1564476037),(938622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476051341}]}}','',1564476051),(938623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476051341}]}}','',1564476051),(938624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476051),(938625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476051),(938626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476051,\"value\":0.551}}','',1564476051),(938627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476055),(938628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476056),(938629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476056),(938630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476056),(938631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476056),(938632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476056),(938633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476056),(938634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":386271999,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476056),(938635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476056),(938636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476056),(938637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476056),(938638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476056),(938639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476056),(938640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476056),(938641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476056),(938642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476056),(938643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476057),(938644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":386271999,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476057),(938645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476057),(938646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476057),(938647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476057),(938648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476058),(938649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476058),(938650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476058),(938651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476058),(938652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476058),(938653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476066340}]}}','',1564476066),(938654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476066340}]}}','',1564476066),(938655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476066),(938656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476066),(938657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476066,\"value\":0.546}}','',1564476066),(938658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476081),(938659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476081347}]}}','',1564476081),(938660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476081),(938661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476081347}]}}','',1564476081),(938662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476081),(938663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476081),(938664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476081,\"value\":0.537}}','',1564476081),(938665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476081),(938666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476082),(938667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476082),(938668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":386271999,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476082),(938669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476082),(938670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476082),(938671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476082),(938672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476082),(938673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476082),(938674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476082),(938675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476082),(938676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476082),(938677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476082),(938678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476082),(938679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476082),(938680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":386271999,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476082),(938681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476082),(938682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476083),(938683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476083),(938684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476083),(938685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476083),(938686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476083),(938687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476084),(938688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476084),(938689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476092),(938690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476093),(938691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476106346}]}}','',1564476106),(938692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476106346}]}}','',1564476106),(938693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476106),(938694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476106),(938695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476106,\"value\":0.565}}','',1564476106),(938696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476109),(938697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476109),(938698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476109),(938699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476109),(938700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476109),(938701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":386271999,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476109),(938702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476109),(938703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476109),(938704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476109),(938705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476109),(938706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476110),(938707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476110),(938708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476110),(938709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476110),(938710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476110),(938711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476110),(938712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476110),(938713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":386271999,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476110),(938714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476110),(938715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476111),(938716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476111),(938717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476111),(938718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476111),(938719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476111),(938720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476112),(938721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476112),(938722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476116338}]}}','',1564476116),(938723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476116338}]}}','',1564476116),(938724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476116),(938725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476116),(938726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476116,\"value\":0.556}}','',1564476116),(938727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476122),(938728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476123),(938729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476141340}]}}','',1564476141),(938730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476141340}]}}','',1564476141),(938731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476141),(938732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476141),(938733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476141,\"value\":0.565}}','',1564476141),(938734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476151337}]}}','',1564476151),(938735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476151337}]}}','',1564476151),(938736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476151),(938737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476151),(938738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476151,\"value\":0.551}}','',1564476151),(938739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476161339}]}}','',1564476161),(938740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476161339}]}}','',1564476161),(938741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476161),(938742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476161),(938743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476161,\"value\":0.546}}','',1564476161),(938744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476171338}]}}','',1564476171),(938745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476171338}]}}','',1564476171),(938746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476171),(938747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476171),(938748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476171,\"value\":0.556}}','',1564476171),(938749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476181347}]}}','',1564476181),(938750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476181347}]}}','',1564476181),(938751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476181),(938752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476181),(938753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476181,\"value\":0.546}}','',1564476181),(938754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476196339}]}}','',1564476196),(938755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476196339}]}}','',1564476196),(938756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476196),(938757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476196),(938758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476196,\"value\":0.556}}','',1564476196),(938759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564476196853\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ef4dd27-d548-4ca5-8b40-2f6c5535e169\",\"payLoadVersion\":1,\"token\":\"d3dbd3d88fae36c47a917ec90ae1f433\"}}}','',1564476197),(938760,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564476196853\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ef4dd27-d548-4ca5-8b40-2f6c5535e169\",\"payLoadVersion\":1,\"token\":\"d3dbd3d88fae36c47a917ec90ae1f433\"}}}','',1564476197),(938761,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564476197),(938762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564476197),(938763,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ef4dd27-d548-4ca5-8b40-2f6c5535e169\",\"payLoadVersion\":1,\"token\":\"d3dbd3d88fae36c47a917ec90ae1f433\"},\"telemetry\":{\"datetime\":1564476196,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564476197),(938764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476206352}]}}','',1564476206),(938765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476206352}]}}','',1564476206),(938766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476206),(938767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476206),(938768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476206,\"value\":0.57}}','',1564476206),(938769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564476209106}]}}','',1564476209),(938770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564476209106}]}}','',1564476209),(938771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564476209,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564476209),(938772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476216296}]}}','',1564476216),(938773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476216296}]}}','',1564476216),(938774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476216),(938775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476216),(938776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476216,\"value\":0.56}}','',1564476216),(938777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476226287}]}}','',1564476226),(938778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476226287}]}}','',1564476226),(938779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476226),(938780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476226),(938781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476226,\"value\":0.537}}','',1564476226),(938782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476236297}]}}','',1564476236),(938783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476236297}]}}','',1564476236),(938784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476236),(938785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476236),(938786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476236,\"value\":0.551}}','',1564476236),(938787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476246285}]}}','',1564476246),(938788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476246285}]}}','',1564476246),(938789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476246),(938790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476246),(938791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476246,\"value\":0.542}}','',1564476246),(938792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476256335}]}}','',1564476256),(938793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476256335}]}}','',1564476256),(938794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476256),(938795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476256),(938796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476256,\"value\":0.542}}','',1564476256),(938797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476266336}]}}','',1564476266),(938798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476266336}]}}','',1564476266),(938799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476266),(938800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476266),(938801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476266,\"value\":0.546}}','',1564476266),(938802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476276327}]}}','',1564476276),(938803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476276327}]}}','',1564476276),(938804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476276),(938805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476276),(938806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476276,\"value\":0.542}}','',1564476276),(938807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476286337}]}}','',1564476286),(938808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476286337}]}}','',1564476286),(938809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476286),(938810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476286),(938811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476286,\"value\":0.551}}','',1564476286),(938812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476296344}]}}','',1564476296),(938813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476296344}]}}','',1564476296),(938814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476296),(938815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476296),(938816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476296,\"value\":0.537}}','',1564476296),(938817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476306337}]}}','',1564476306),(938818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476306337}]}}','',1564476306),(938819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476306),(938820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476306),(938821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476306,\"value\":0.546}}','',1564476306),(938822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476316334}]}}','',1564476316),(938823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476316334}]}}','',1564476316),(938824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476316),(938825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476316),(938826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476316,\"value\":0.551}}','',1564476316),(938827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476318),(938828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476318),(938829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476319),(938830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476319),(938831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476319),(938832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":386271999,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476319),(938833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476319),(938834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476319),(938835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476319),(938836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476319),(938837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476319),(938838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476319),(938839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476319),(938840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476319),(938841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476319),(938842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476319),(938843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476319),(938844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":386271999,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476319),(938845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476319),(938846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476320),(938847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476320),(938848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476320),(938849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476320),(938850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476320);
INSERT INTO `on_api_log` VALUES (938851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476321),(938852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476321),(938853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476326337}]}}','',1564476326),(938854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476326337}]}}','',1564476326),(938855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476326),(938856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476326),(938857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476326,\"value\":0.546}}','',1564476326),(938858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476336340}]}}','',1564476336),(938859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476336340}]}}','',1564476336),(938860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476336),(938861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476336),(938862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476336,\"value\":0.546}}','',1564476336),(938863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476346327}]}}','',1564476346),(938864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476346327}]}}','',1564476346),(938865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476347),(938866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476347),(938867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476346,\"value\":0.551}}','',1564476347),(938868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476356328}]}}','',1564476356),(938869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476356328}]}}','',1564476357),(938870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476357),(938871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476357),(938872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476356,\"value\":0.537}}','',1564476357),(938873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476366326}]}}','',1564476366),(938874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476366326}]}}','',1564476367),(938875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476367),(938876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476367),(938877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476366,\"value\":0.546}}','',1564476367),(938878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476376325}]}}','',1564476376),(938879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476376325}]}}','',1564476377),(938880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476377),(938881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476377),(938882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476376,\"value\":0.546}}','',1564476377),(938883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564476380389}]}}','',1564476380),(938884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2417\",\"orgdata\":\"700bbbad010504010000212417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564476380816}]}}','',1564476380),(938885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564476380389}]}}','',1564476381),(938886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2417\",\"orgdata\":\"700bbbad010504010000212417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564476380816}]}}','',1564476381),(938887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476381),(938888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564476380,\"value\":59.24}}','',1564476381),(938889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564476380,\"value\":28.39}}','',1564476381),(938890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476385),(938891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476386),(938892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476386),(938893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476386),(938894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476386),(938895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":388238105,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476386),(938896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476386),(938897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476386),(938898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476386),(938899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476386),(938900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476386),(938901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476386),(938902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476386),(938903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476386),(938904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":6924,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564476387),(938905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564476387),(938906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":388238105,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564476387),(938907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":426642021,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564476387),(938908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564476387),(938909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564476388),(938910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564476388),(938911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564476388),(938912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564476388),(938913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564476388),(938914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564476389),(938915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564476389),(938916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476391340}]}}','',1564476391),(938917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476391340}]}}','',1564476392),(938918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476392),(938919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476392),(938920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476391,\"value\":0.551}}','',1564476392),(938921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476398),(938922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564476399),(938923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476401365}]}}','',1564476401),(938924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476401365}]}}','',1564476402),(938925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476402),(938926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476402),(938927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476401,\"value\":0.546}}','',1564476402),(938928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476411418}]}}','',1564476411),(938929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476411418}]}}','',1564476412),(938930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476412),(938931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476412),(938932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476411,\"value\":0.551}}','',1564476412),(938933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476421414}]}}','',1564476421),(938934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476421414}]}}','',1564476422),(938935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476422),(938936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476422),(938937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476421,\"value\":0.546}}','',1564476422),(938938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476461345}]}}','',1564476461),(938939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476461345}]}}','',1564476462),(938940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476462),(938941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476462),(938942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476461,\"value\":0.551}}','',1564476462),(938943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564476462743}]}}','',1564476462),(938944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564476462743}]}}','',1564476463),(938945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564476462,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564476463),(938946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476471344}]}}','',1564476471),(938947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476471344}]}}','',1564476472),(938948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476472),(938949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476472),(938950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476471,\"value\":0.546}}','',1564476472),(938951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476481344}]}}','',1564476481),(938952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476481344}]}}','',1564476482),(938953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476482),(938954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476482),(938955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476481,\"value\":0.551}}','',1564476482),(938956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564476482976}]}}','',1564476483),(938957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564476482976}]}}','',1564476483),(938958,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564476483),(938959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564476482,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564476483),(938960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476491293}]}}','',1564476491),(938961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476491293}]}}','',1564476492),(938962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476492),(938963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476492),(938964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476491,\"value\":0.546}}','',1564476492),(938965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564476513073}]}}','',1564476513),(938966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564476513073}]}}','',1564476514),(938967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564476513,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564476514),(938968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564476527781}]}}','',1564476527),(938969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564476527781}]}}','',1564476528),(938970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564476527,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564476528),(938971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476541292}]}}','',1564476541),(938972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476541292}]}}','',1564476542),(938973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476542),(938974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476542),(938975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476541,\"value\":0.551}}','',1564476542),(938976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476551301}]}}','',1564476551),(938977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476551301}]}}','',1564476552),(938978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476552),(938979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476552),(938980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476551,\"value\":0.556}}','',1564476552),(938981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476566312}]}}','',1564476566),(938982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476566312}]}}','',1564476567),(938983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476567),(938984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476567),(938985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476566,\"value\":0.551}}','',1564476567),(938986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476576295}]}}','',1564476576),(938987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476576295}]}}','',1564476577),(938988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476577),(938989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476577),(938990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476576,\"value\":0.546}}','',1564476577),(938991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476641344}]}}','',1564476641),(938992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476641344}]}}','',1564476642),(938993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476642),(938994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476642),(938995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476641,\"value\":0.542}}','',1564476642),(938996,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564476649),(938997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476656337}]}}','',1564476656),(938998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476656337}]}}','',1564476657),(938999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476657),(939000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476657),(939001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476656,\"value\":0.546}}','',1564476657),(939002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476681337}]}}','',1564476681),(939003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476681337}]}}','',1564476682),(939004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476682),(939005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476682),(939006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476681,\"value\":0.551}}','',1564476682),(939007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564476693749}]}}','',1564476693),(939008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564476693749}]}}','',1564476694),(939009,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564476694),(939010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564476693,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564476694),(939011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476711337}]}}','',1564476711),(939012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476711337}]}}','',1564476712),(939013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476712),(939014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476712),(939015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476711,\"value\":0.546}}','',1564476712),(939016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476721347}]}}','',1564476721),(939017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476721347}]}}','',1564476722),(939018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476722),(939019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476722),(939020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476721,\"value\":0.542}}','',1564476722),(939021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476731334}]}}','',1564476731),(939022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476731334}]}}','',1564476731),(939023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476731),(939024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476731),(939025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476731,\"value\":0.546}}','',1564476731),(939026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476746344}]}}','',1564476746),(939027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476746344}]}}','',1564476746),(939028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476746),(939029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476746),(939030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476746,\"value\":0.542}}','',1564476746),(939031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476756344}]}}','',1564476756),(939032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476756344}]}}','',1564476756),(939033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476756),(939034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476756),(939035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476756,\"value\":0.546}}','',1564476756),(939036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"d31b00000000\",\"orgdata\":\"700f263301020701000025d31b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476767669}]}}','',1564476767),(939037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"d31b00000000\",\"orgdata\":\"700f263301020701000025d31b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476767669}]}}','',1564476768),(939038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476776338}]}}','',1564476776),(939039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476776338}]}}','',1564476776),(939040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476776),(939041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476776),(939042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476776,\"value\":0.542}}','',1564476776),(939043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476791344}]}}','',1564476791),(939044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476791344}]}}','',1564476791),(939045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476791),(939046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476791),(939047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476791,\"value\":0.546}}','',1564476791),(939048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476801344}]}}','',1564476801),(939049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476801344}]}}','',1564476801),(939050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476801),(939051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476801),(939052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476801,\"value\":0.542}}','',1564476801),(939053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476811335}]}}','',1564476811),(939054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476811335}]}}','',1564476811),(939055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476811),(939056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476811),(939057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476811,\"value\":0.546}}','',1564476811),(939058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476821334}]}}','',1564476821),(939059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476821334}]}}','',1564476821),(939060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476821),(939061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476821),(939062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476821,\"value\":0.542}}','',1564476821),(939063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476831335}]}}','',1564476831),(939064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476831335}]}}','',1564476831),(939065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476831),(939066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476831),(939067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476831,\"value\":0.546}}','',1564476831),(939068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476871342}]}}','',1564476871),(939069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476871342}]}}','',1564476871),(939070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476871),(939071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476871),(939072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476871,\"value\":0.537}}','',1564476871),(939073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476881343}]}}','',1564476881),(939074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476881343}]}}','',1564476881),(939075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476881),(939076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476881),(939077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476881,\"value\":0.556}}','',1564476881),(939078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564476886243}]}}','',1564476886),(939079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564476886243}]}}','',1564476886),(939080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564476886,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564476886),(939081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476891343}]}}','',1564476891),(939082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476891343}]}}','',1564476891),(939083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476891),(939084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476891),(939085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476891,\"value\":0.551}}','',1564476891),(939086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476892514}]}}','',1564476892),(939087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476892514}]}}','',1564476892),(939088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476901333}]}}','',1564476901),(939089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476901333}]}}','',1564476901),(939090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476901),(939091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476901),(939092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476901,\"value\":0.556}}','',1564476901),(939093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476911433}]}}','',1564476911),(939094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476911433}]}}','',1564476911),(939095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476911),(939096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476911),(939097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476911,\"value\":0.551}}','',1564476911),(939098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476921437}]}}','',1564476921),(939099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476921437}]}}','',1564476921),(939100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476921),(939101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476921),(939102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476921,\"value\":0.546}}','',1564476921),(939103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476931432}]}}','',1564476931),(939104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476931432}]}}','',1564476931),(939105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476931),(939106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476931),(939107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476931,\"value\":0.542}}','',1564476931),(939108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476941432}]}}','',1564476941),(939109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476941432}]}}','',1564476941),(939110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476941),(939111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476941),(939112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476941,\"value\":0.546}}','',1564476941),(939113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476951422}]}}','',1564476951),(939114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476951422}]}}','',1564476951),(939115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476951),(939116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476951),(939117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476951,\"value\":0.556}}','',1564476951),(939118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476961442}]}}','',1564476961),(939119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476961442}]}}','',1564476961),(939120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476961),(939121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476961),(939122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476961,\"value\":0.551}}','',1564476961),(939123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476971422}]}}','',1564476971),(939124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476971422}]}}','',1564476971),(939125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476971),(939126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476971),(939127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476971,\"value\":0.556}}','',1564476971),(939128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476981422}]}}','',1564476981),(939129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476981422}]}}','',1564476981),(939130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476981),(939131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476981),(939132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476981,\"value\":0.56}}','',1564476981),(939133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476991423}]}}','',1564476991),(939134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564476991423}]}}','',1564476991),(939135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564476991),(939136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564476991),(939137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564476991,\"value\":0.551}}','',1564476991),(939138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477011341}]}}','',1564477011),(939139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477011341}]}}','',1564477011),(939140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477011),(939141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477011),(939142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477011,\"value\":0.546}}','',1564477011),(939143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477041342}]}}','',1564477041),(939144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477041342}]}}','',1564477041),(939145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477041),(939146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477041),(939147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477041,\"value\":0.551}}','',1564477041),(939148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477051342}]}}','',1564477051),(939149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477051342}]}}','',1564477051),(939150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477051),(939151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477051),(939152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477051,\"value\":0.546}}','',1564477051),(939153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477066341}]}}','',1564477066),(939154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477066341}]}}','',1564477066),(939155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477066),(939156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477066),(939157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477066,\"value\":0.56}}','',1564477066),(939158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477076342}]}}','',1564477076),(939159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477076342}]}}','',1564477076),(939160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477076),(939161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477076),(939162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477076,\"value\":0.565}}','',1564477076),(939163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477086343}]}}','',1564477086),(939164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477086343}]}}','',1564477086),(939165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477086),(939166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477086),(939167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477086,\"value\":0.556}}','',1564477086),(939168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477106354}]}}','',1564477106),(939169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477106354}]}}','',1564477107),(939170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477107),(939171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477107),(939172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477106,\"value\":0.551}}','',1564477107),(939173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564477109033\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ea7c4e-5d5a-4880-9db6-6f5d8e793870\",\"payLoadVersion\":1,\"token\":\"4a7bfaf2d40800d6492e3514a35f1dbb\"}}}','',1564477109),(939174,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564477109033\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ea7c4e-5d5a-4880-9db6-6f5d8e793870\",\"payLoadVersion\":1,\"token\":\"4a7bfaf2d40800d6492e3514a35f1dbb\"}}}','',1564477110),(939175,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564477110),(939176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564477110),(939177,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ea7c4e-5d5a-4880-9db6-6f5d8e793870\",\"payLoadVersion\":1,\"token\":\"4a7bfaf2d40800d6492e3514a35f1dbb\"},\"telemetry\":{\"datetime\":1564477109,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564477110),(939178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564477130834\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b82c1315-c01c-4e43-9c9c-44fd84344928\",\"payLoadVersion\":1,\"token\":\"4f820a22ba17b7e03555da283fed4685\"}}}','',1564477130),(939179,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564477130834\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b82c1315-c01c-4e43-9c9c-44fd84344928\",\"payLoadVersion\":1,\"token\":\"4f820a22ba17b7e03555da283fed4685\"}}}','',1564477131),(939180,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564477131),(939181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564477131),(939182,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b82c1315-c01c-4e43-9c9c-44fd84344928\",\"payLoadVersion\":1,\"token\":\"4f820a22ba17b7e03555da283fed4685\"},\"telemetry\":{\"datetime\":1564477130,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564477131),(939183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477141340}]}}','',1564477141),(939184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477141340}]}}','',1564477142),(939185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477142),(939186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477142),(939187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477141,\"value\":0.546}}','',1564477142),(939188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477156340}]}}','',1564477156),(939189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477156340}]}}','',1564477157),(939190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477157),(939191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477157),(939192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477156,\"value\":0.556}}','',1564477157),(939193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477166331}]}}','',1564477166),(939194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477166331}]}}','',1564477167),(939195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477167),(939196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477167),(939197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477166,\"value\":0.551}}','',1564477167),(939198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477181342}]}}','',1564477181),(939199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477181342}]}}','',1564477182),(939200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477182),(939201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477182),(939202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477181,\"value\":0.546}}','',1564477182),(939203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477191340}]}}','',1564477191),(939204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477191340}]}}','',1564477192),(939205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477192),(939206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477192),(939207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477191,\"value\":0.551}}','',1564477192),(939208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477201342}]}}','',1564477201),(939209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477201342}]}}','',1564477202),(939210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477202),(939211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477202),(939212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477201,\"value\":0.546}}','',1564477202),(939213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477236339}]}}','',1564477236),(939214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477236339}]}}','',1564477237),(939215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477237),(939216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477237),(939217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477236,\"value\":0.551}}','',1564477237),(939218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477261339}]}}','',1564477261),(939219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477261339}]}}','',1564477262),(939220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477262),(939221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477262),(939222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477261,\"value\":0.546}}','',1564477262),(939223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564477285748}]}}','',1564477285),(939224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564477285748}]}}','',1564477286),(939225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477286),(939226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564477285,\"value\":27.53}}','',1564477286),(939227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700bb68e01050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564477286175}]}}','',1564477286),(939228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700bb68e01050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564477286175}]}}','',1564477287),(939229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564477286,\"value\":65.83}}','',1564477287),(939230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477306339}]}}','',1564477306),(939231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477306339}]}}','',1564477307),(939232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477307),(939233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477307),(939234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477306,\"value\":0.551}}','',1564477307),(939235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477356339}]}}','',1564477356),(939236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477356339}]}}','',1564477357),(939237,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477357),(939238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477357),(939239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477356,\"value\":0.546}}','',1564477357),(939240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477366338}]}}','',1564477366),(939241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477366338}]}}','',1564477367),(939242,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477367),(939243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477367),(939244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477366,\"value\":0.551}}','',1564477367),(939245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477406340}]}}','',1564477406),(939246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477406340}]}}','',1564477407),(939247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477407),(939248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477407),(939249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477406,\"value\":0.546}}','',1564477407),(939250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564477412129}]}}','',1564477412),(939251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564477412129}]}}','',1564477412),(939252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564477412,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564477412),(939253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477416287}]}}','',1564477416),(939254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477416287}]}}','',1564477417),(939255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477417),(939256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477417),(939257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477416,\"value\":0.551}}','',1564477417),(939258,'DEBUG','[DC_XML=]<xml><bank_type><![CDATA[CMB_CREDIT]]></bank_type>\n<cash_fee><![CDATA[1]]></cash_fee>\n<charset><![CDATA[UTF-8]]></charset>\n<coupon_fee><![CDATA[0]]></coupon_fee>\n<device_info><![CDATA[QR_ORDER]]></device_info>\n<fee_type><![CDATA[CNY]]></fee_type>\n<mch_id><![CDATA[403520152915]]></mch_id>\n<nonce_str><![CDATA[1564477438418]]></nonce_str>\n<openid><![CDATA[o-Rj7wEmIUiR0Tx-ArbKR2WU7sX0]]></openid>\n<out_trade_no><![CDATA[31312353132134]]></out_trade_no>\n<out_transaction_id><![CDATA[4200000374201907303977993539]]></out_transaction_id>\n<pay_result><![CDATA[0]]></pay_result>\n<result_code><![CDATA[0]]></result_code>\n<sign><![CDATA[3F8A26E4ED86A149117DEC7C0E843BAF]]></sign>\n<sign_type><![CDATA[MD5]]></sign_type>\n<status><![CDATA[0]]></status>\n<time_end><![CDATA[20190730170357]]></time_end>\n<total_fee><![CDATA[1]]></total_fee>\n<trade_type><![CDATA[pay.weixin.jspay]]></trade_type>\n<transaction_id><![CDATA[403520152915201907306654175307]]></transaction_id>\n<version><![CDATA[2.0]]></version>\n</xml>','',1564477438),(939259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477456337}]}}','',1564477456),(939260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477456337}]}}','',1564477457),(939261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477457),(939262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477457),(939263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477456,\"value\":0.556}}','',1564477457),(939264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477466338}]}}','',1564477466),(939265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477466338}]}}','',1564477467),(939266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477467),(939267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477467),(939268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477466,\"value\":0.546}}','',1564477467),(939269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477476327}]}}','',1564477476),(939270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477476327}]}}','',1564477477),(939271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477477),(939272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477477),(939273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477476,\"value\":0.551}}','',1564477477),(939274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477486327}]}}','',1564477486),(939275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477486327}]}}','',1564477487),(939276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477487),(939277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477487),(939278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477486,\"value\":0.556}}','',1564477487),(939279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477496326}]}}','',1564477496),(939280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477496326}]}}','',1564477496),(939281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477496),(939282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477496),(939283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477496,\"value\":0.551}}','',1564477496),(939284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477506323}]}}','',1564477506),(939285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477506323}]}}','',1564477506),(939286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477506),(939287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477506),(939288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477506,\"value\":0.546}}','',1564477506),(939289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477526336}]}}','',1564477526),(939290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477526336}]}}','',1564477526),(939291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477526),(939292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477526),(939293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477526,\"value\":0.542}}','',1564477526),(939294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477536337}]}}','',1564477536),(939295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477536337}]}}','',1564477536),(939296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477536),(939297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477536),(939298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477536,\"value\":0.546}}','',1564477536),(939299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477566336}]}}','',1564477566),(939300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477566336}]}}','',1564477566),(939301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477566),(939302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477566),(939303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477566,\"value\":0.542}}','',1564477566),(939304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477581336}]}}','',1564477581),(939305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477581336}]}}','',1564477581),(939306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477581),(939307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477581),(939308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477581,\"value\":0.546}}','',1564477581),(939309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477591335}]}}','',1564477591),(939310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477591335}]}}','',1564477591),(939311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477591),(939312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477591),(939313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477591,\"value\":0.542}}','',1564477591),(939314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477601337}]}}','',1564477601),(939315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477601337}]}}','',1564477601),(939316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477601),(939317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477601),(939318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477601,\"value\":0.546}}','',1564477601),(939319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477611336}]}}','',1564477611),(939320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477611336}]}}','',1564477611),(939321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477611),(939322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477611),(939323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477611,\"value\":0.542}}','',1564477611),(939324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477641336}]}}','',1564477641),(939325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477641336}]}}','',1564477641),(939326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477641),(939327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477641),(939328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477641,\"value\":0.546}}','',1564477641),(939329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564477651825}]}}','',1564477651),(939330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564477652251}]}}','',1564477652),(939331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564477651825}]}}','',1564477652),(939332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564477652251}]}}','',1564477652),(939333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477652),(939334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564477652,\"value\":62.42}}','',1564477652),(939335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564477651,\"value\":26.42}}','',1564477652),(939336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477666337}]}}','',1564477666),(939337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477666337}]}}','',1564477666),(939338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477666),(939339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477666),(939340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477666,\"value\":0.542}}','',1564477666),(939341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564477666963}]}}','',1564477667),(939342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564477666963}]}}','',1564477667),(939343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564477666,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564477667),(939344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477681335}]}}','',1564477681),(939345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477681335}]}}','',1564477681),(939346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477681),(939347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477681),(939348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477681,\"value\":0.551}}','',1564477681),(939349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477691334}]}}','',1564477691),(939350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477691334}]}}','',1564477691),(939351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477691),(939352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477691),(939353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477691,\"value\":0.546}}','',1564477691),(939354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564477695014}]}}','',1564477695),(939355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564477695014}]}}','',1564477695),(939356,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564477695),(939357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564477695,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564477695),(939358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477701285}]}}','',1564477701),(939359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477701285}]}}','',1564477701),(939360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477701),(939361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477701),(939362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477701,\"value\":0.551}}','',1564477701),(939363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477711294}]}}','',1564477711),(939364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477711294}]}}','',1564477711),(939365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477711),(939366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477711),(939367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477711,\"value\":0.556}}','',1564477711),(939368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564477717205}]}}','',1564477717),(939369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564477717205}]}}','',1564477717),(939370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564477717,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564477717),(939371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564477718059},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564477718059}]}}','',1564477718),(939372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564477718059},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564477718059}]}}','',1564477718),(939373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477721294}]}}','',1564477721),(939374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477721294}]}}','',1564477721),(939375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477721),(939376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477721),(939377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477721,\"value\":0.56}}','',1564477721),(939378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564477729595}]}}','',1564477729),(939379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564477729595}]}}','',1564477729),(939380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564477729,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564477729),(939381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477731292}]}}','',1564477731),(939382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477731292}]}}','',1564477731),(939383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477731),(939384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477731),(939385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477731,\"value\":0.546}}','',1564477731),(939386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477741284}]}}','',1564477741),(939387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477741284}]}}','',1564477741),(939388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477741),(939389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477741),(939390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477741,\"value\":0.556}}','',1564477741),(939391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477751283}]}}','',1564477751),(939392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477751283}]}}','',1564477751),(939393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477751),(939394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477751),(939395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477751,\"value\":0.551}}','',1564477751),(939396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477761282}]}}','',1564477761),(939397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477761282}]}}','',1564477761),(939398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477761),(939399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477761),(939400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477761,\"value\":0.546}}','',1564477761),(939401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477771274}]}}','',1564477771),(939402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477771274}]}}','',1564477771),(939403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477771),(939404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477771),(939405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477771,\"value\":0.551}}','',1564477771),(939406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477781273}]}}','',1564477781),(939407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477781273}]}}','',1564477781),(939408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477781),(939409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477781),(939410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477781,\"value\":0.546}}','',1564477781),(939411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477791294}]}}','',1564477791),(939412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477791294}]}}','',1564477791),(939413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477791),(939414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477791),(939415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477791,\"value\":0.542}}','',1564477791),(939416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564477795883\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"025fc4f0-b601-484b-8e2b-73cacde115c4\",\"payLoadVersion\":1,\"token\":\"720ea5d009107e2ad3f4b57daf91659b\"}}}','',1564477796),(939417,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564477795883\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"025fc4f0-b601-484b-8e2b-73cacde115c4\",\"payLoadVersion\":1,\"token\":\"720ea5d009107e2ad3f4b57daf91659b\"}}}','',1564477796),(939418,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564477796),(939419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564477796),(939420,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"025fc4f0-b601-484b-8e2b-73cacde115c4\",\"payLoadVersion\":1,\"token\":\"720ea5d009107e2ad3f4b57daf91659b\"},\"telemetry\":{\"datetime\":1564477795,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564477796),(939421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477816334}]}}','',1564477816),(939422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477816334}]}}','',1564477816),(939423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477816),(939424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477816),(939425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477816,\"value\":0.546}}','',1564477816),(939426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477826334}]}}','',1564477826),(939427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477826334}]}}','',1564477826),(939428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477826),(939429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477826),(939430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477826,\"value\":0.542}}','',1564477826),(939431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477836333}]}}','',1564477836),(939432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477836333}]}}','',1564477836),(939433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477836),(939434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477836),(939435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477836,\"value\":0.546}}','',1564477836),(939436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477846335}]}}','',1564477846),(939437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477846335}]}}','',1564477846),(939438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477846),(939439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477846),(939440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477846,\"value\":0.542}}','',1564477846),(939441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477856333}]}}','',1564477856),(939442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477856333}]}}','',1564477856),(939443,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477856),(939444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477856),(939445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477856,\"value\":0.546}}','',1564477857),(939446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477866324}]}}','',1564477866),(939447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477866324}]}}','',1564477867),(939448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477867),(939449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477867),(939450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477866,\"value\":0.551}}','',1564477867),(939451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564477898134}]}}','',1564477898),(939452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564477898134}]}}','',1564477899),(939453,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564477899),(939454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564477898,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564477899),(939455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477916342}]}}','',1564477916),(939456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477916342}]}}','',1564477917),(939457,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477917),(939458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477917),(939459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477916,\"value\":0.556}}','',1564477917),(939460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477926332}]}}','',1564477926),(939461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477926332}]}}','',1564477927),(939462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477927),(939463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477927),(939464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477926,\"value\":0.551}}','',1564477927),(939465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477936323}]}}','',1564477936),(939466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477936323}]}}','',1564477937),(939467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477937),(939468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477937),(939469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477936,\"value\":0.556}}','',1564477937),(939470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477946323}]}}','',1564477946),(939471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477946323}]}}','',1564477947),(939472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564477947),(939473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564477947),(939474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564477946,\"value\":0.551}}','',1564477947),(939475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"381c00000000\",\"orgdata\":\"700f263301020701000025381c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477967117}]}}','',1564477967),(939476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"381c00000000\",\"orgdata\":\"700f263301020701000025381c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564477967117}]}}','',1564477968),(939477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478011332}]}}','',1564478011),(939478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478011332}]}}','',1564478012),(939479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478012),(939480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478012),(939481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478011,\"value\":0.546}}','',1564478012),(939482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478026343}]}}','',1564478026),(939483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478026343}]}}','',1564478027),(939484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478027),(939485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478027),(939486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478026,\"value\":0.551}}','',1564478027),(939487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478046343}]}}','',1564478046),(939488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478046343}]}}','',1564478047),(939489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478047),(939490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478047),(939491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478046,\"value\":0.556}}','',1564478047),(939492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478056330}]}}','',1564478056),(939493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478056330}]}}','',1564478057),(939494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478057),(939495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478057),(939496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478056,\"value\":0.551}}','',1564478057),(939497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478066343}]}}','',1564478066),(939498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478066343}]}}','',1564478067),(939499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478067),(939500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478067),(939501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478066,\"value\":0.556}}','',1564478067),(939502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478076341}]}}','',1564478076),(939503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478076341}]}}','',1564478077),(939504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478077),(939505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478077),(939506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478076,\"value\":0.546}}','',1564478077),(939507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478086331}]}}','',1564478086),(939508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478086331}]}}','',1564478087),(939509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478087),(939510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478087),(939511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478086,\"value\":0.551}}','',1564478087),(939512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564478089747}]}}','',1564478089),(939513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564478089747}]}}','',1564478090),(939514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564478089,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564478090),(939515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478092938}]}}','',1564478093),(939516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478092938}]}}','',1564478093),(939517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478096331}]}}','',1564478096),(939518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478096331}]}}','',1564478097),(939519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478097),(939520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478097),(939521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478096,\"value\":0.546}}','',1564478097),(939522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478106400}]}}','',1564478106),(939523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478106400}]}}','',1564478107),(939524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478107),(939525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478107),(939526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478106,\"value\":0.551}}','',1564478107),(939527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478116389}]}}','',1564478116),(939528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478116389}]}}','',1564478117),(939529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478117),(939530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478117),(939531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478116,\"value\":0.556}}','',1564478117),(939532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478141339}]}}','',1564478141),(939533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478141339}]}}','',1564478142),(939534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478142),(939535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478142),(939536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478141,\"value\":0.551}}','',1564478142),(939537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478156333}]}}','',1564478156),(939538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478156333}]}}','',1564478157),(939539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478157),(939540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478157),(939541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478156,\"value\":0.546}}','',1564478157),(939542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478171340}]}}','',1564478171),(939543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478171340}]}}','',1564478172),(939544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478172),(939545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478172),(939546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478171,\"value\":0.551}}','',1564478172),(939547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478181340}]}}','',1564478181),(939548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478181340}]}}','',1564478182),(939549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478182),(939550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478182),(939551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478181,\"value\":0.546}}','',1564478182),(939552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564478195408}]}}','',1564478195),(939553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7f16\",\"orgdata\":\"700bbbad010504010000217f16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564478195834}]}}','',1564478196),(939554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7f16\",\"orgdata\":\"700bbbad010504010000217f16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564478195834}]}}','',1564478196),(939555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564478195408}]}}','',1564478196),(939556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478196),(939557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564478195,\"value\":57.59}}','',1564478196),(939558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564478195,\"value\":28.13}}','',1564478196),(939559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478211470}]}}','',1564478211),(939560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478211470}]}}','',1564478212),(939561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478212),(939562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478212),(939563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478211,\"value\":0.556}}','',1564478212),(939564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478221469}]}}','',1564478221),(939565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478221469}]}}','',1564478222),(939566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478222),(939567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478222),(939568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478221,\"value\":0.551}}','',1564478222),(939569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478236339}]}}','',1564478236),(939570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478236339}]}}','',1564478237),(939571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478237),(939572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478237),(939573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478236,\"value\":0.556}}','',1564478237),(939574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478246340}]}}','',1564478246),(939575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478246340}]}}','',1564478246),(939576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478246),(939577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478246),(939578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478246,\"value\":0.546}}','',1564478246),(939579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478256340}]}}','',1564478256),(939580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478256340}]}}','',1564478256),(939581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478256),(939582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478256),(939583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478256,\"value\":0.551}}','',1564478256),(939584,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564478266),(939585,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564478267),(939586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478276337}]}}','',1564478276),(939587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478276337}]}}','',1564478276),(939588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478276),(939589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478276),(939590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478276,\"value\":0.546}}','',1564478276),(939591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478311338}]}}','',1564478311),(939592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478311338}]}}','',1564478311),(939593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478311),(939594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478311),(939595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478311,\"value\":0.556}}','',1564478311),(939596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478321338}]}}','',1564478321),(939597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478321338}]}}','',1564478321),(939598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478321),(939599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478321),(939600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478321,\"value\":0.551}}','',1564478321),(939601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478331527}]}}','',1564478331),(939602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478331527}]}}','',1564478332),(939603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478332),(939604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478332),(939605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478331,\"value\":0.546}}','',1564478332),(939606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478351341}]}}','',1564478351),(939607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478351341}]}}','',1564478351),(939608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478351),(939609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478351),(939610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478351,\"value\":0.551}}','',1564478351),(939611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478361338}]}}','',1564478361),(939612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478361338}]}}','',1564478361),(939613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478361),(939614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478361),(939615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478361,\"value\":0.546}}','',1564478361),(939616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478371336}]}}','',1564478371),(939617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478371336}]}}','',1564478371),(939618,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478371),(939619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478371),(939620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478371,\"value\":0.551}}','',1564478371),(939621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478381326}]}}','',1564478381),(939622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478381326}]}}','',1564478381),(939623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478381),(939624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478381),(939625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478381,\"value\":0.542}}','',1564478381),(939626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478391317}]}}','',1564478391),(939627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478391317}]}}','',1564478391),(939628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478391),(939629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478391),(939630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478391,\"value\":0.551}}','',1564478391),(939631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478401316}]}}','',1564478401),(939632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478401316}]}}','',1564478401),(939633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478401),(939634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478401),(939635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478401,\"value\":0.546}}','',1564478401),(939636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478411307}]}}','',1564478411),(939637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478411307}]}}','',1564478411),(939638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478411),(939639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478411),(939640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478411,\"value\":0.551}}','',1564478411),(939641,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564478430),(939642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478441336}]}}','',1564478441),(939643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478441336}]}}','',1564478441),(939644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478441),(939645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478441),(939646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478441,\"value\":0.546}}','',1564478441),(939647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478456338}]}}','',1564478456),(939648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478456338}]}}','',1564478456),(939649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478456),(939650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478456),(939651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478456,\"value\":0.551}}','',1564478456),(939652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478471336}]}}','',1564478471),(939653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478471336}]}}','',1564478471),(939654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478471),(939655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478471),(939656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478471,\"value\":0.546}}','',1564478471),(939657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478486340}]}}','',1564478486),(939658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478486340}]}}','',1564478486),(939659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478486),(939660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478486),(939661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478486,\"value\":0.542}}','',1564478486),(939662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478506336}]}}','',1564478506),(939663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478506336}]}}','',1564478506),(939664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478506),(939665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478506),(939666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478506,\"value\":0.546}}','',1564478506),(939667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478516336}]}}','',1564478516),(939668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478516336}]}}','',1564478516),(939669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478516),(939670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478516),(939671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478516,\"value\":0.551}}','',1564478516),(939672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478526327}]}}','',1564478526),(939673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478526327}]}}','',1564478526),(939674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478526),(939675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478526),(939676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478526,\"value\":0.546}}','',1564478526),(939677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478536316}]}}','',1564478536),(939678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478536316}]}}','',1564478536),(939679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478536),(939680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478536),(939681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478536,\"value\":0.551}}','',1564478536),(939682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478546316}]}}','',1564478546),(939683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478546316}]}}','',1564478546),(939684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478546),(939685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478546),(939686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478546,\"value\":0.546}}','',1564478546),(939687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478556305}]}}','',1564478556),(939688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478556305}]}}','',1564478556),(939689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478556),(939690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478556),(939691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478556,\"value\":0.556}}','',1564478556),(939692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478566306}]}}','',1564478566),(939693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478566306}]}}','',1564478566),(939694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478566),(939695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478566),(939696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478566,\"value\":0.551}}','',1564478566),(939697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478573466}]}}','',1564478573),(939698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478573466}]}}','',1564478573),(939699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564478573,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564478573),(939700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478576334}]}}','',1564478576),(939701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478576334}]}}','',1564478576),(939702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478576),(939703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478576),(939704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478576,\"value\":0.546}}','',1564478576),(939705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564478583437}]}}','',1564478583),(939706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564478583437}]}}','',1564478583),(939707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564478583,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564478583),(939708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478583862}]}}','',1564478584),(939709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478583862}]}}','',1564478584),(939710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564478583,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564478584),(939711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564478586623}]}}','',1564478586),(939712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564478586623}]}}','',1564478586),(939713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564478586,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564478586),(939714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478591286}]}}','',1564478591),(939715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478591286}]}}','',1564478591),(939716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478591),(939717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478591),(939718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478591,\"value\":0.551}}','',1564478591),(939719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478595673}]}}','',1564478595),(939720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478595673}]}}','',1564478595),(939721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564478595,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564478595),(939722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478605815}]}}','',1564478605),(939723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478605815}]}}','',1564478605),(939724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564478605,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564478605),(939725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478635273}]}}','',1564478635),(939726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478635273}]}}','',1564478636),(939727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564478635,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564478636),(939728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478641284}]}}','',1564478641),(939729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478641284}]}}','',1564478642),(939730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478642),(939731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478642),(939732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478641,\"value\":0.546}}','',1564478642),(939733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478643183}]}}','',1564478643),(939734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478643183}]}}','',1564478644),(939735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564478643,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564478644),(939736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478651283}]}}','',1564478651),(939737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478651283}]}}','',1564478652),(939738,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478652),(939739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478652),(939740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478651,\"value\":0.551}}','',1564478652),(939741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478666336}]}}','',1564478666),(939742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478666336}]}}','',1564478667),(939743,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478667),(939744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478667),(939745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478666,\"value\":0.546}}','',1564478667),(939746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564478673881\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"647e9212-6c0a-458d-bc58-a0f9e205798a\",\"payLoadVersion\":1,\"token\":\"b385ec02b4bcf922bff62abd1b7956d9\"}}}','',1564478674),(939747,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564478673881\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"647e9212-6c0a-458d-bc58-a0f9e205798a\",\"payLoadVersion\":1,\"token\":\"b385ec02b4bcf922bff62abd1b7956d9\"}}}','',1564478675),(939748,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564478675),(939749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564478675),(939750,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"647e9212-6c0a-458d-bc58-a0f9e205798a\",\"payLoadVersion\":1,\"token\":\"b385ec02b4bcf922bff62abd1b7956d9\"},\"telemetry\":{\"datetime\":1564478673,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564478675),(939751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478676334}]}}','',1564478676),(939752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478676334}]}}','',1564478677),(939753,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478677),(939754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478677),(939755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478676,\"value\":0.551}}','',1564478677),(939756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478703465}]}}','',1564478703),(939757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478703465}]}}','',1564478704),(939758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564478703,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564478704),(939759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478721340}]}}','',1564478721),(939760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478721340}]}}','',1564478722),(939761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478722),(939762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478722),(939763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478721,\"value\":0.56}}','',1564478722),(939764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478741332}]}}','',1564478741),(939765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478741332}]}}','',1564478742),(939766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478742),(939767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478742),(939768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478741,\"value\":0.565}}','',1564478742),(939769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478756333}]}}','',1564478756),(939770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478756333}]}}','',1564478757),(939771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478757),(939772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478757),(939773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478756,\"value\":0.556}}','',1564478757),(939774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478771334}]}}','',1564478771),(939775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478771334}]}}','',1564478772),(939776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478772),(939777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478772),(939778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478771,\"value\":0.56}}','',1564478772),(939779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478786335}]}}','',1564478786),(939780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478786335}]}}','',1564478787),(939781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478787),(939782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478787),(939783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478786,\"value\":0.556}}','',1564478787),(939784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478801352}]}}','',1564478801),(939785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478801352}]}}','',1564478802),(939786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478802),(939787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478802),(939788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478801,\"value\":0.542}}','',1564478802),(939789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478821332}]}}','',1564478821),(939790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478821332}]}}','',1564478822),(939791,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478822),(939792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478822),(939793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478821,\"value\":0.57}}','',1564478822),(939794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478831332}]}}','',1564478831),(939795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478831332}]}}','',1564478832),(939796,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478832),(939797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478832),(939798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478831,\"value\":0.556}}','',1564478832),(939799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478851333}]}}','',1564478851),(939800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478851333}]}}','',1564478852),(939801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478852),(939802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478852),(939803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478851,\"value\":0.546}}','',1564478852),(939804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478861331}]}}','',1564478861),(939805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478861331}]}}','',1564478862),(939806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478862),(939807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478862),(939808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478861,\"value\":0.556}}','',1564478862),(939809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564478871192}]}}','',1564478871),(939810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564478871192}]}}','',1564478872),(939811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564478871,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564478872),(939812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478876332}]}}','',1564478876),(939813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478876332}]}}','',1564478877),(939814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478877),(939815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478877),(939816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478876,\"value\":0.551}}','',1564478877),(939817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478891337}]}}','',1564478891),(939818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478891337}]}}','',1564478892),(939819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478892),(939820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478892),(939821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478891,\"value\":0.556}}','',1564478892),(939822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478901333}]}}','',1564478901),(939823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478901333}]}}','',1564478902),(939824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478902),(939825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478902),(939826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478901,\"value\":0.546}}','',1564478902),(939827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564478906485}]}}','',1564478906),(939828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564478906485}]}}','',1564478907),(939829,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564478907),(939830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564478906,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564478907),(939831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478923683}]}}','',1564478923),(939832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564478923683}]}}','',1564478924),(939833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564478923,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564478924),(939834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478931291}]}}','',1564478931),(939835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478931291}]}}','',1564478932),(939836,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478932),(939837,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478932),(939838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478931,\"value\":0.551}}','',1564478932),(939839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478941291}]}}','',1564478941),(939840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478941291}]}}','',1564478942),(939841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478942),(939842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478942),(939843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478941,\"value\":0.556}}','',1564478942),(939844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478951281}]}}','',1564478951),(939845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478951281}]}}','',1564478952),(939846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478952),(939847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478952),(939848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478951,\"value\":0.551}}','',1564478952),(939849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478961281}]}}','',1564478961),(939850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478961281}]}}','',1564478961),(939851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478961),(939852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478961),(939853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478961,\"value\":0.556}}','',1564478961),(939854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478971281}]}}','',1564478971),(939855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478971281}]}}','',1564478971),(939856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478971),(939857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478971),(939858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478971,\"value\":0.546}}','',1564478971),(939859,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564478971),(939860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478996281}]}}','',1564478996),(939861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564478996281}]}}','',1564478996),(939862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564478996),(939863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564478996),(939864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564478996,\"value\":0.551}}','',1564478996),(939865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479006290}]}}','',1564479006),(939866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479006290}]}}','',1564479006),(939867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479006),(939868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479006),(939869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479006,\"value\":0.546}}','',1564479006),(939870,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564479019),(939871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479021330}]}}','',1564479021),(939872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479021330}]}}','',1564479021),(939873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479021),(939874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479021),(939875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479021,\"value\":0.551}}','',1564479021),(939876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479031322}]}}','',1564479031),(939877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479031322}]}}','',1564479031),(939878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479031),(939879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479031),(939880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479031,\"value\":0.546}}','',1564479031),(939881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479041321}]}}','',1564479041),(939882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479041321}]}}','',1564479041),(939883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479041),(939884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479041),(939885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479041,\"value\":0.551}}','',1564479041),(939886,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564479043),(939887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479051322}]}}','',1564479051),(939888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479051322}]}}','',1564479051),(939889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479051),(939890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479051),(939891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479051,\"value\":0.556}}','',1564479051),(939892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479061310}]}}','',1564479061),(939893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479061310}]}}','',1564479061),(939894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479061),(939895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479061),(939896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479061,\"value\":0.546}}','',1564479061),(939897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479071302}]}}','',1564479071),(939898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479071302}]}}','',1564479071),(939899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479071),(939900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479071),(939901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479071,\"value\":0.551}}','',1564479071),(939902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479081299}]}}','',1564479081),(939903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479081299}]}}','',1564479081),(939904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479081),(939905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479081),(939906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479081,\"value\":0.546}}','',1564479081),(939907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479091289}]}}','',1564479091),(939908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479091289}]}}','',1564479091),(939909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479091),(939910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479091),(939911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479091,\"value\":0.551}}','',1564479091),(939912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564479094229}]}}','',1564479094),(939913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564479094229}]}}','',1564479094),(939914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479094),(939915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564479094,\"value\":26.42}}','',1564479094),(939916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564479094656}]}}','',1564479094),(939917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564479094656}]}}','',1564479095),(939918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564479094,\"value\":62.42}}','',1564479095),(939919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479101288}]}}','',1564479101),(939920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479101288}]}}','',1564479101),(939921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479101),(939922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479101),(939923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479101,\"value\":0.546}}','',1564479101),(939924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564479102211}]}}','',1564479102),(939925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564479102211}]}}','',1564479102),(939926,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564479102),(939927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564479102,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564479102),(939928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479111280}]}}','',1564479111),(939929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479111280}]}}','',1564479111),(939930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479111),(939931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479111),(939932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479111,\"value\":0.551}}','',1564479111),(939933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479121279}]}}','',1564479121),(939934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479121279}]}}','',1564479121),(939935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479121),(939936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479121),(939937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479121,\"value\":0.546}}','',1564479121),(939938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479151328}]}}','',1564479151),(939939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479151328}]}}','',1564479151),(939940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479151),(939941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479151),(939942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479151,\"value\":0.551}}','',1564479151),(939943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479159888}]}}','',1564479160),(939944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479159888}]}}','',1564479160),(939945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479160),(939946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"011d00000000\",\"orgdata\":\"700f263301020701000025011d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479166382}]}}','',1564479166),(939947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479166421}]}}','',1564479166),(939948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479166421}]}}','',1564479166),(939949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"011d00000000\",\"orgdata\":\"700f263301020701000025011d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479166382}]}}','',1564479166),(939950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479166),(939951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479166),(939952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479166,\"value\":0.546}}','',1564479166),(939953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479167786}]}}','',1564479167),(939954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479167786}]}}','',1564479168),(939955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479168),(939956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479171269}]}}','',1564479171),(939957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479171269}]}}','',1564479171),(939958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564479171,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564479171),(939959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479173268}]}}','',1564479173),(939960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479173268}]}}','',1564479173),(939961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564479173,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564479173),(939962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479175778}]}}','',1564479175),(939963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479175778}]}}','',1564479176),(939964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479175,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479176),(939965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479181288}]}}','',1564479181),(939966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479181288}]}}','',1564479181),(939967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479181),(939968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479181),(939969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479181,\"value\":0.551}}','',1564479181),(939970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479184247}]}}','',1564479184),(939971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479184247}]}}','',1564479184),(939972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479184,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479184),(939973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479191031}]}}','',1564479191),(939974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479191287}]}}','',1564479191),(939975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479191031}]}}','',1564479191),(939976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479191287}]}}','',1564479191),(939977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479191),(939978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479191),(939979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479191,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479191),(939980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479191,\"value\":0.546}}','',1564479191),(939981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479192343}]}}','',1564479192),(939982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479192343}]}}','',1564479192),(939983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479192,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479192),(939984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479200517}]}}','',1564479200),(939985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479200517}]}}','',1564479200),(939986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479200,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479200),(939987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479201294}]}}','',1564479201),(939988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479201294}]}}','',1564479201),(939989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479201),(939990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479201),(939991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479201,\"value\":0.551}}','',1564479201),(939992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479208947}]}}','',1564479209),(939993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479208947}]}}','',1564479209),(939994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479208,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479209),(939995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479211277}]}}','',1564479211),(939996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479211277}]}}','',1564479211),(939997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479211),(939998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479211),(939999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479211,\"value\":0.556}}','',1564479211),(940000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479221268}]}}','',1564479221),(940001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479221268}]}}','',1564479221),(940002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479221),(940003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479221),(940004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479221,\"value\":0.551}}','',1564479221),(940005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479231285}]}}','',1564479231),(940006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479231285}]}}','',1564479231),(940007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479231),(940008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479231),(940009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479231,\"value\":0.546}}','',1564479231),(940010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479241285}]}}','',1564479241),(940011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479241285}]}}','',1564479241),(940012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479241),(940013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479241),(940014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479241,\"value\":0.542}}','',1564479241),(940015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479251197}]}}','',1564479251),(940016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479251284}]}}','',1564479251),(940017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479251197}]}}','',1564479251),(940018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479251284}]}}','',1564479251),(940019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479251),(940020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479251),(940021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479251,\"value\":0.546}}','',1564479251),(940022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564479251),(940023,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564479257),(940024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479261326}]}}','',1564479261),(940025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479261326}]}}','',1564479261),(940026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479261),(940027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479261),(940028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479261,\"value\":0.542}}','',1564479261),(940029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479265883}]}}','',1564479266),(940030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479265883}]}}','',1564479266),(940031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479265,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479266),(940032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479280405}]}}','',1564479280),(940033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479280405}]}}','',1564479280),(940034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479280,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479280),(940035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479281332}]}}','',1564479281),(940036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479281332}]}}','',1564479281),(940037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479281),(940038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479281),(940039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479281,\"value\":0.546}}','',1564479281),(940040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479288895}]}}','',1564479289),(940041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479288895}]}}','',1564479289),(940042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479288,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479289),(940043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479291326}]}}','',1564479291),(940044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479291326}]}}','',1564479291),(940045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479291),(940046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479291),(940047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479291,\"value\":0.542}}','',1564479291),(940048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479293187}]}}','',1564479293),(940049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479293623}]}}','',1564479293),(940050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479293187}]}}','',1564479293),(940051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479293623}]}}','',1564479293),(940052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564479293,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564479293),(940053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479294475},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479294475}]}}','',1564479294),(940054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479294475},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564479294475}]}}','',1564479294),(940055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479296742}]}}','',1564479296),(940056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479296742}]}}','',1564479296),(940057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479296,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479296),(940058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479301324}]}}','',1564479301),(940059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479301324}]}}','',1564479301),(940060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479301),(940061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479301),(940062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479301,\"value\":0.551}}','',1564479301),(940063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479309005}]}}','',1564479309),(940064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479309005}]}}','',1564479309),(940065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479309,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479309),(940066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479311315}]}}','',1564479311),(940067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479311315}]}}','',1564479311),(940068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479311),(940069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479311),(940070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479311,\"value\":0.546}}','',1564479311),(940071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479317334}]}}','',1564479317),(940072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479317334}]}}','',1564479317),(940073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479317,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479317),(940074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479321335}]}}','',1564479321),(940075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479321335}]}}','',1564479321),(940076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479321),(940077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479321),(940078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479321,\"value\":0.542}}','',1564479321),(940079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479325968}]}}','',1564479326),(940080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479325968}]}}','',1564479326),(940081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479325,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479326),(940082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479333943}]}}','',1564479334),(940083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479333943}]}}','',1564479334),(940084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479333,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479335),(940085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479336331}]}}','',1564479336),(940086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479336331}]}}','',1564479336),(940087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479336),(940088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479336),(940089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479336,\"value\":0.551}}','',1564479337),(940090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479344544}]}}','',1564479344),(940091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479344544}]}}','',1564479345),(940092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479344,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479345),(940093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479351335}]}}','',1564479351),(940094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479351335}]}}','',1564479352),(940095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479352),(940096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479352),(940097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479351,\"value\":0.542}}','',1564479352),(940098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479352461}]}}','',1564479352),(940099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479352461}]}}','',1564479353),(940100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479352,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564479353),(940101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479361335}]}}','',1564479361),(940102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479361335}]}}','',1564479362),(940103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479362),(940104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479362),(940105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479361,\"value\":0.546}}','',1564479362),(940106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479371327}]}}','',1564479371),(940107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479371327}]}}','',1564479372),(940108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479372),(940109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479372),(940110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479371,\"value\":0.551}}','',1564479372),(940111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479381324}]}}','',1564479381),(940112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479381324}]}}','',1564479382),(940113,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479382),(940114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479382),(940115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479381,\"value\":0.546}}','',1564479382),(940116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479406),(940117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479406),(940118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479406),(940119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479406),(940120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479406),(940121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479407),(940122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479407),(940123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479407),(940124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479407),(940125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479407),(940126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479407),(940127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479407),(940128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479407),(940129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479407),(940130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479407),(940131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479407),(940132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479407),(940133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479407),(940134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479408),(940135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479408),(940136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479408),(940137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479408),(940138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479408),(940139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479409),(940140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479409),(940141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479409),(940142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479412740}]}}','',1564479412),(940143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564479412740}]}}','',1564479413),(940144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564479412,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564479413),(940145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479415),(940146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479416),(940147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479416335}]}}','',1564479416),(940148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479416335}]}}','',1564479417),(940149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479417),(940150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479417),(940151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479416,\"value\":0.551}}','',1564479417),(940152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479426335}]}}','',1564479426),(940153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479426335}]}}','',1564479427),(940154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479427),(940155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479427),(940156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479426,\"value\":0.556}}','',1564479427),(940157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479428),(940158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479429),(940159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479429),(940160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479429),(940161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479429),(940162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479429),(940163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479429),(940164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479429),(940165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479429),(940166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479429),(940167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479429),(940168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479429),(940169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479429),(940170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479429),(940171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479429),(940172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479430),(940173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479430),(940174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479430),(940175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479430),(940176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479430),(940177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479431),(940178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479431),(940179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479431),(940180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479431),(940181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479431),(940182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479432),(940183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479436328}]}}','',1564479436),(940184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479436328}]}}','',1564479437),(940185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479437),(940186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479437),(940187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479436,\"value\":0.546}}','',1564479437),(940188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479441),(940189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479442),(940190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479451335}]}}','',1564479451),(940191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479451335}]}}','',1564479452),(940192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479452),(940193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479452),(940194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479451,\"value\":0.551}}','',1564479452),(940195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479466332}]}}','',1564479466),(940196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479466332}]}}','',1564479467),(940197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479467),(940198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479467),(940199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479466,\"value\":0.556}}','',1564479467),(940200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479473),(940201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479473),(940202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479473),(940203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479473),(940204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479473),(940205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479473),(940206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479473),(940207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479474),(940208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479474),(940209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479474),(940210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479474),(940211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479474),(940212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479474),(940213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479474),(940214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479474),(940215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479474),(940216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479474),(940217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479474),(940218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479475),(940219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479475),(940220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479475),(940221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479475),(940222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479475),(940223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479476),(940224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479476),(940225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479476),(940226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479481328}]}}','',1564479481),(940227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479481328}]}}','',1564479482),(940228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479482),(940229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479482),(940230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479481,\"value\":0.551}}','',1564479482),(940231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479521333}]}}','',1564479521),(940232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479521333}]}}','',1564479522),(940233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479522),(940234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479522),(940235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479521,\"value\":0.556}}','',1564479522),(940236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479531334}]}}','',1564479531),(940237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479531334}]}}','',1564479532),(940238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479532),(940239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479532),(940240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479531,\"value\":0.551}}','',1564479532),(940241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479541323}]}}','',1564479541),(940242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479541323}]}}','',1564479542),(940243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479542),(940244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479542),(940245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479541,\"value\":0.546}}','',1564479542),(940246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479561332}]}}','',1564479561),(940247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479561332}]}}','',1564479562),(940248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479562),(940249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479562),(940250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479561,\"value\":0.542}}','',1564479562),(940251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564479574331\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1f9be1a-7321-4e80-a2ed-e3e580731544\",\"payLoadVersion\":1,\"token\":\"d0bd758ecb851cec06576ff5a9a84f9c\"}}}','',1564479574),(940252,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564479574331\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1f9be1a-7321-4e80-a2ed-e3e580731544\",\"payLoadVersion\":1,\"token\":\"d0bd758ecb851cec06576ff5a9a84f9c\"}}}','',1564479575),(940253,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564479575),(940254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564479575),(940255,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c1f9be1a-7321-4e80-a2ed-e3e580731544\",\"payLoadVersion\":1,\"token\":\"d0bd758ecb851cec06576ff5a9a84f9c\"},\"telemetry\":{\"datetime\":1564479574,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564479575),(940256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479576332}]}}','',1564479576),(940257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479576332}]}}','',1564479577),(940258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479577),(940259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479577),(940260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479576,\"value\":0.551}}','',1564479577),(940261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479586332}]}}','',1564479586),(940262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479586332}]}}','',1564479587),(940263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479587),(940264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479587),(940265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479586,\"value\":0.546}}','',1564479587),(940266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479616384}]}}','',1564479616),(940267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479616384}]}}','',1564479617),(940268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479617),(940269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479617),(940270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479616,\"value\":0.551}}','',1564479617),(940271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479636333}]}}','',1564479636),(940272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479636333}]}}','',1564479637),(940273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479637),(940274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479637),(940275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479636,\"value\":0.546}}','',1564479637),(940276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479646324}]}}','',1564479646),(940277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479646324}]}}','',1564479647),(940278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479647),(940279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479647),(940280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479646,\"value\":0.551}}','',1564479647),(940281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479648),(940282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479649),(940283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479649),(940284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479649),(940285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479649),(940286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479649),(940287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479649),(940288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479649),(940289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479649),(940290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479649),(940291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479649),(940292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479649),(940293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479649),(940294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479649),(940295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479650),(940296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479650),(940297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479650),(940298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479650),(940299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479650),(940300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479651),(940301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479651),(940302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479651),(940303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479651),(940304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479651),(940305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479652),(940306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479652),(940307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479681331}]}}','',1564479681),(940308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479681331}]}}','',1564479682),(940309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479682),(940310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479682),(940311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479681,\"value\":0.546}}','',1564479682),(940312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479691),(940313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479692),(940314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479692),(940315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479692),(940316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479692),(940317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479692),(940318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7427,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564479692),(940319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564479692),(940320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564479692),(940321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479692),(940322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":377424639,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564479692),(940323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479692),(940324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479692),(940325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479692),(940326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479692),(940327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479692),(940328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479692),(940329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479692),(940330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":409078356,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564479693),(940331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564479693),(940332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564479693),(940333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564479693),(940334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":180,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564479693),(940335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564479694),(940336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564479694),(940337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564479694),(940338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479700),(940339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564479700),(940340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479706331}]}}','',1564479706),(940341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479706331}]}}','',1564479706),(940342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479706),(940343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479706),(940344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479706,\"value\":0.542}}','',1564479706),(940345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479716331}]}}','',1564479716),(940346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479716331}]}}','',1564479717),(940347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479717),(940348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479717),(940349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479716,\"value\":0.551}}','',1564479717),(940350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479731333}]}}','',1564479731),(940351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479731333}]}}','',1564479731),(940352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479731),(940353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479731),(940354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479731,\"value\":0.546}}','',1564479731),(940355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479741321}]}}','',1564479741),(940356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479741321}]}}','',1564479741),(940357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479741),(940358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479741),(940359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479741,\"value\":0.551}}','',1564479741),(940360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479751321}]}}','',1564479751),(940361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479751321}]}}','',1564479751),(940362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479751),(940363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479751),(940364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479751,\"value\":0.546}}','',1564479751),(940365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479766332}]}}','',1564479766),(940366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479766332}]}}','',1564479766),(940367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479766),(940368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479766),(940369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479766,\"value\":0.551}}','',1564479766),(940370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479781330}]}}','',1564479781),(940371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479781330}]}}','',1564479781),(940372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479781),(940373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479781),(940374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479781,\"value\":0.546}}','',1564479781),(940375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479806332}]}}','',1564479806),(940376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479806332}]}}','',1564479806),(940377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479806),(940378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479806),(940379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479806,\"value\":0.551}}','',1564479806),(940380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479836331}]}}','',1564479836),(940381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479836331}]}}','',1564479836),(940382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479836),(940383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479836),(940384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479836,\"value\":0.556}}','',1564479836),(940385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479846329}]}}','',1564479846),(940386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479846329}]}}','',1564479846),(940387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479846),(940388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479846),(940389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479846,\"value\":0.56}}','',1564479846),(940390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479861329}]}}','',1564479861),(940391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479861329}]}}','',1564479861),(940392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479861),(940393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479861),(940394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479861,\"value\":0.551}}','',1564479861),(940395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479871328}]}}','',1564479871),(940396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479871328}]}}','',1564479871),(940397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479871),(940398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479871),(940399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479871,\"value\":0.556}}','',1564479871),(940400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479881323}]}}','',1564479881),(940401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479881323}]}}','',1564479881),(940402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479881),(940403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479881),(940404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479881,\"value\":0.56}}','',1564479881),(940405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479891319}]}}','',1564479891),(940406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479891319}]}}','',1564479891),(940407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479891),(940408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479891),(940409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479891,\"value\":0.546}}','',1564479891),(940410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479901329}]}}','',1564479901),(940411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479901329}]}}','',1564479901),(940412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479901),(940413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479901),(940414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479901,\"value\":0.551}}','',1564479901),(940415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479911329}]}}','',1564479911),(940416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479911329}]}}','',1564479911),(940417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479911),(940418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479911),(940419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479911,\"value\":0.546}}','',1564479911),(940420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479921322}]}}','',1564479921),(940421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479921322}]}}','',1564479921),(940422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479921),(940423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479921),(940424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479921,\"value\":0.556}}','',1564479921),(940425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479931319}]}}','',1564479931),(940426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479931319}]}}','',1564479931),(940427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479931),(940428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479931),(940429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479931,\"value\":0.56}}','',1564479931),(940430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479941330}]}}','',1564479941),(940431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564479941330}]}}','',1564479941),(940432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564479941),(940433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564479941),(940434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564479941,\"value\":0.551}}','',1564479941),(940435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564480010117}]}}','',1564480010),(940436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c815\",\"orgdata\":\"700bbbad01050401000021c815\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564480010544}]}}','',1564480010),(940437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564480010117}]}}','',1564480010),(940438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c815\",\"orgdata\":\"700bbbad01050401000021c815\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564480010544}]}}','',1564480010),(940439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480010),(940440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564480010,\"value\":27.79}}','',1564480010),(940441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564480010,\"value\":55.76}}','',1564480010),(940442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480041327}]}}','',1564480041),(940443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480041327}]}}','',1564480041),(940444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480041),(940445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480041),(940446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480041,\"value\":0.546}}','',1564480041),(940447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480056327}]}}','',1564480056),(940448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480056327}]}}','',1564480056),(940449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480056),(940450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480056),(940451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480056,\"value\":0.551}}','',1564480056),(940452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480066327}]}}','',1564480066),(940453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480066327}]}}','',1564480066),(940454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480066),(940455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480066),(940456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480066,\"value\":0.546}}','',1564480066),(940457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564480075517}]}}','',1564480075),(940458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564480075517}]}}','',1564480075),(940459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564480075,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564480075),(940460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480076324}]}}','',1564480076),(940461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480076324}]}}','',1564480076),(940462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480076),(940463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480076),(940464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480076,\"value\":0.551}}','',1564480076),(940465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480086327}]}}','',1564480086),(940466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480086327}]}}','',1564480087),(940467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480087),(940468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480087),(940469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480086,\"value\":0.546}}','',1564480087),(940470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480096327}]}}','',1564480096),(940471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480096327}]}}','',1564480097),(940472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480097),(940473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480097),(940474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480096,\"value\":0.551}}','',1564480097),(940475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480111327}]}}','',1564480111),(940476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480111327}]}}','',1564480112),(940477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480112),(940478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480112),(940479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480111,\"value\":0.546}}','',1564480112),(940480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564480117759}]}}','',1564480117),(940481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564480117759}]}}','',1564480118),(940482,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564480118),(940483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564480117,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564480118),(940484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480136279}]}}','',1564480136),(940485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480136279}]}}','',1564480137),(940486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480137),(940487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480137),(940488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480136,\"value\":0.551}}','',1564480137),(940489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480151287}]}}','',1564480151),(940490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480151287}]}}','',1564480152),(940491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480152),(940492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480152),(940493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480151,\"value\":0.546}}','',1564480152),(940494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480166284}]}}','',1564480166),(940495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480166284}]}}','',1564480167),(940496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480167),(940497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480167),(940498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480166,\"value\":0.551}}','',1564480167),(940499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480176284}]}}','',1564480176),(940500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480176284}]}}','',1564480177),(940501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480177),(940502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480177),(940503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480176,\"value\":0.546}}','',1564480177),(940504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480186277}]}}','',1564480186),(940505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480186277}]}}','',1564480187),(940506,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480187),(940507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480187),(940508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480186,\"value\":0.551}}','',1564480187),(940509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480196283}]}}','',1564480196),(940510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480196283}]}}','',1564480197),(940511,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480197),(940512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480197),(940513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480196,\"value\":0.546}}','',1564480197),(940514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480206283}]}}','',1564480206),(940515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480206283}]}}','',1564480207),(940516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480207),(940517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480207),(940518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480206,\"value\":0.551}}','',1564480207),(940519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480231325}]}}','',1564480231),(940520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480231325}]}}','',1564480232),(940521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480232),(940522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480232),(940523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480231,\"value\":0.546}}','',1564480232),(940524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480241324}]}}','',1564480241),(940525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480241324}]}}','',1564480242),(940526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480242),(940527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480242),(940528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480241,\"value\":0.556}}','',1564480242),(940529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480251324}]}}','',1564480251),(940530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480251324}]}}','',1564480252),(940531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480252),(940532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480252),(940533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480251,\"value\":0.551}}','',1564480252),(940534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480261334}]}}','',1564480261),(940535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480261334}]}}','',1564480262),(940536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480262),(940537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480262),(940538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480261,\"value\":0.556}}','',1564480262),(940539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564480267565}]}}','',1564480267),(940540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564480267565}]}}','',1564480268),(940541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564480267,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564480268),(940542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480271314}]}}','',1564480271),(940543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480271314}]}}','',1564480272),(940544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480272),(940545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480272),(940546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480271,\"value\":0.551}}','',1564480272),(940547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564480276531}]}}','',1564480276),(940548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564480276531}]}}','',1564480277),(940549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564480276,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564480277),(940550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480281302}]}}','',1564480281),(940551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480281302}]}}','',1564480282),(940552,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480282),(940553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480282),(940554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480281,\"value\":0.565}}','',1564480282),(940555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480291312}]}}','',1564480291),(940556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480291312}]}}','',1564480292),(940557,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480292),(940558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480292),(940559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480291,\"value\":0.551}}','',1564480292),(940560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564480306335}]}}','',1564480306),(940561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480306375}]}}','',1564480306),(940562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564480306335}]}}','',1564480307),(940563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480306375}]}}','',1564480307),(940564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480307),(940565,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564480307),(940566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480307),(940567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564480306,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564480307),(940568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480306,\"value\":0.56}}','',1564480307),(940569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"390000\",\"orgdata\":\"700c26330102070100042a390000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480316323}]}}','',1564480316),(940570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"390000\",\"orgdata\":\"700c26330102070100042a390000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480316323}]}}','',1564480317),(940571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480317),(940572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480317),(940573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480316,\"value\":0.057}}','',1564480317),(940574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480326353}]}}','',1564480326),(940575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480326353}]}}','',1564480327),(940576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480327),(940577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480327),(940578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480326,\"value\":0}}','',1564480327),(940579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564480336815}]}}','',1564480336),(940580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564480336815}]}}','',1564480337),(940581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564480336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564480337),(940582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480365605}]}}','',1564480365),(940583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480365605}]}}','',1564480366),(940584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564480377294}]}}','',1564480377),(940585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564480377294}]}}','',1564480378),(940586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564480377,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564480378),(940587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564480454355}]}}','',1564480454),(940588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564480454355}]}}','',1564480455),(940589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564480454,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564480455),(940590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564480472961\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75078253-1550-4639-9818-95a9e967b2ed\",\"payLoadVersion\":1,\"token\":\"0726620ea090ee081c79244b78a835c0\"}}}','',1564480473),(940591,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564480472961\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75078253-1550-4639-9818-95a9e967b2ed\",\"payLoadVersion\":1,\"token\":\"0726620ea090ee081c79244b78a835c0\"}}}','',1564480473),(940592,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564480473),(940593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564480473),(940594,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75078253-1550-4639-9818-95a9e967b2ed\",\"payLoadVersion\":1,\"token\":\"0726620ea090ee081c79244b78a835c0\"},\"telemetry\":{\"datetime\":1564480472,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564480473),(940595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480493361}]}}','',1564480493),(940596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480493361}]}}','',1564480494),(940597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564480500431}]}}','',1564480500),(940598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564480500431}]}}','',1564480501),(940599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564480500,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564480501),(940600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480521279}]}}','',1564480521),(940601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480521279}]}}','',1564480521),(940602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480521),(940603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480521),(940604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480521,\"value\":0.008}}','',1564480521),(940605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480531277}]}}','',1564480531),(940606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564480531277}]}}','',1564480531),(940607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564480531),(940608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480531),(940609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564480531,\"value\":0}}','',1564480531),(940610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564480902576}]}}','',1564480902),(940611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564480902576}]}}','',1564480903),(940612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564480903),(940613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564480902,\"value\":25.56}}','',1564480903),(940614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564480903002}]}}','',1564480903),(940615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564480903002}]}}','',1564480904),(940616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564480903,\"value\":62.42}}','',1564480904),(940617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564481279882}]}}','',1564481280),(940618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564481279882}]}}','',1564481280),(940619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564481279,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564481280),(940620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564481329234}]}}','',1564481329),(940621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564481329234}]}}','',1564481329),(940622,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564481329),(940623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564481329,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564481329),(940624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564481371982\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1872e889-8114-4487-9e8f-a801c48bfab5\",\"payLoadVersion\":1,\"token\":\"40ba72f7a201d3120a7b84f6415d9cf1\"}}}','',1564481372),(940625,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564481371982\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1872e889-8114-4487-9e8f-a801c48bfab5\",\"payLoadVersion\":1,\"token\":\"40ba72f7a201d3120a7b84f6415d9cf1\"}}}','',1564481372),(940626,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564481372),(940627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564481372),(940628,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1872e889-8114-4487-9e8f-a801c48bfab5\",\"payLoadVersion\":1,\"token\":\"40ba72f7a201d3120a7b84f6415d9cf1\"},\"telemetry\":{\"datetime\":1564481371,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564481372),(940629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564481510751}]}}','',1564481510),(940630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564481510751}]}}','',1564481511),(940631,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564481511),(940632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564481510,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564481511),(940633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564481538250}]}}','',1564481538),(940634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564481538250}]}}','',1564481538),(940635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564481538,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564481538),(940636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564481566022}]}}','',1564481566),(940637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564481566022}]}}','',1564481566),(940638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564481579930}]}}','',1564481580),(940639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564481579930}]}}','',1564481580),(940640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564481579,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564481580),(940641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481586649}]}}','',1564481586),(940642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481586649}]}}','',1564481586),(940643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564481586),(940644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564481586,\"value\":25.56}}','',1564481586),(940645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481587074}]}}','',1564481587),(940646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481587074}]}}','',1564481587),(940647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564481587,\"value\":62.42}}','',1564481587),(940648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481587928},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481587928}]}}','',1564481588),(940649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481587928},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481587928}]}}','',1564481588),(940650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564481657468}]}}','',1564481657),(940651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564481657468}]}}','',1564481657),(940652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564481657,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564481657),(940653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564481693820}]}}','',1564481693),(940654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564481693820}]}}','',1564481694),(940655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564481703586}]}}','',1564481703),(940656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564481703586}]}}','',1564481703),(940657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564481703,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564481703),(940658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564481730746}]}}','',1564481730),(940659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564481730746}]}}','',1564481731),(940660,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564481731),(940661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564481731),(940662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564481730,\"value\":0}}','',1564481731),(940663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564481761443\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b58fe648-59e7-4608-a17c-173e12aadcbe\",\"payLoadVersion\":1,\"token\":\"6b5ffb3839fc90d5a97d68140a8b0309\"}}}','',1564481761),(940664,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564481761443\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b58fe648-59e7-4608-a17c-173e12aadcbe\",\"payLoadVersion\":1,\"token\":\"6b5ffb3839fc90d5a97d68140a8b0309\"}}}','',1564481762),(940665,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564481762),(940666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564481762),(940667,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b58fe648-59e7-4608-a17c-173e12aadcbe\",\"payLoadVersion\":1,\"token\":\"6b5ffb3839fc90d5a97d68140a8b0309\"},\"telemetry\":{\"datetime\":1564481761,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564481762),(940668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481824855}]}}','',1564481825),(940669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481824855}]}}','',1564481825),(940670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564481825),(940671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564481824,\"value\":27.96}}','',1564481825),(940672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f915\",\"orgdata\":\"700bbbad01050401000021f915\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481825282}]}}','',1564481825),(940673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f915\",\"orgdata\":\"700bbbad01050401000021f915\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564481825282}]}}','',1564481826),(940674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564481825,\"value\":56.25}}','',1564481826),(940675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564482324849\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc77f469-74b7-450f-a845-41c605e4d4ab\",\"payLoadVersion\":1,\"token\":\"b50594a2b6b423f5a1af97a3d2871852\"}}}','',1564482325),(940676,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564482324849\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc77f469-74b7-450f-a845-41c605e4d4ab\",\"payLoadVersion\":1,\"token\":\"b50594a2b6b423f5a1af97a3d2871852\"}}}','',1564482325),(940677,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564482325),(940678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564482325),(940679,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc77f469-74b7-450f-a845-41c605e4d4ab\",\"payLoadVersion\":1,\"token\":\"b50594a2b6b423f5a1af97a3d2871852\"},\"telemetry\":{\"datetime\":1564482324,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564482325),(940680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564482484297}]}}','',1564482484),(940681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564482484297}]}}','',1564482484),(940682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564482484,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564482484),(940683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564482537466\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d8cf3e1-bff6-4ea0-948f-312ac387e02f\",\"payLoadVersion\":1,\"token\":\"abd2b63efc13a471a7577c06e7e1d014\"}}}','',1564482537),(940684,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564482537466\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d8cf3e1-bff6-4ea0-948f-312ac387e02f\",\"payLoadVersion\":1,\"token\":\"abd2b63efc13a471a7577c06e7e1d014\"}}}','',1564482537),(940685,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564482537),(940686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564482537),(940687,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d8cf3e1-bff6-4ea0-948f-312ac387e02f\",\"payLoadVersion\":1,\"token\":\"abd2b63efc13a471a7577c06e7e1d014\"},\"telemetry\":{\"datetime\":1564482537,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564482537),(940688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564482541210}]}}','',1564482541),(940689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564482541210}]}}','',1564482541),(940690,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564482541),(940691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564482541,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564482541),(940692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564482715097}]}}','',1564482715),(940693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564482715097}]}}','',1564482716),(940694,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564482716),(940695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564482715,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564482716),(940696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564482739845}]}}','',1564482740);
INSERT INTO `on_api_log` VALUES (940697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564482739845}]}}','',1564482740),(940698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564482739,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564482740),(940699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564482766829}]}}','',1564482767),(940700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564482766829}]}}','',1564482767),(940701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564482782725}]}}','',1564482782),(940702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564482782725}]}}','',1564482783),(940703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564482782,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564482783),(940704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564482860455}]}}','',1564482860),(940705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564482860455}]}}','',1564482861),(940706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564482860,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564482861),(940707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564482894548}]}}','',1564482894),(940708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564482894548}]}}','',1564482895),(940709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564482906584}]}}','',1564482906),(940710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564482906584}]}}','',1564482907),(940711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564482906,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564482907),(940712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564482930484}]}}','',1564482930),(940713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564482930484}]}}','',1564482931),(940714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564482931),(940715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564482931),(940716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564482930,\"value\":0}}','',1564482931),(940717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483401429}]}}','',1564483401),(940718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483401429}]}}','',1564483401),(940719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564483401),(940720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564483401,\"value\":25.56}}','',1564483401),(940721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483401855}]}}','',1564483402),(940722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700bb68e010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483401855}]}}','',1564483402),(940723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564483401,\"value\":62.42}}','',1564483402),(940724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483552167}]}}','',1564483552),(940725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483552593}]}}','',1564483552),(940726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483552593}]}}','',1564483553),(940727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483552167}]}}','',1564483553),(940728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564483553),(940729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564483552,\"value\":27.79}}','',1564483553),(940730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564483552,\"value\":69.74}}','',1564483553),(940731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564483597792\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54497bc-f580-488a-aa66-5d24c3e35f71\",\"payLoadVersion\":1,\"token\":\"caaaed134abe46e15312fe3dfbfa454c\"}}}','',1564483597),(940732,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564483597792\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54497bc-f580-488a-aa66-5d24c3e35f71\",\"payLoadVersion\":1,\"token\":\"caaaed134abe46e15312fe3dfbfa454c\"}}}','',1564483598),(940733,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564483598),(940734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564483598),(940735,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54497bc-f580-488a-aa66-5d24c3e35f71\",\"payLoadVersion\":1,\"token\":\"caaaed134abe46e15312fe3dfbfa454c\"},\"telemetry\":{\"datetime\":1564483597,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564483598),(940736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483639954}]}}','',1564483640),(940737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483639954}]}}','',1564483640),(940738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564483640),(940739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564483639,\"value\":28.31}}','',1564483640),(940740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"db17\",\"orgdata\":\"700bbbad01050401000021db17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483640381}]}}','',1564483640),(940741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"db17\",\"orgdata\":\"700bbbad01050401000021db17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564483640381}]}}','',1564483641),(940742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564483640,\"value\":61.07}}','',1564483641),(940743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564483688664}]}}','',1564483688),(940744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564483688664}]}}','',1564483689),(940745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564483688,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564483689),(940746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564483727432\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"941a6bf8-d3e6-49e8-a54e-0563f64ce443\",\"payLoadVersion\":1,\"token\":\"0794bbe7b41cbcafa5e574386a0c0574\"}}}','',1564483727),(940747,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564483727432\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"941a6bf8-d3e6-49e8-a54e-0563f64ce443\",\"payLoadVersion\":1,\"token\":\"0794bbe7b41cbcafa5e574386a0c0574\"}}}','',1564483728),(940748,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564483728),(940749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564483728),(940750,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"941a6bf8-d3e6-49e8-a54e-0563f64ce443\",\"payLoadVersion\":1,\"token\":\"0794bbe7b41cbcafa5e574386a0c0574\"},\"telemetry\":{\"datetime\":1564483727,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564483728),(940751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564483753571}]}}','',1564483753),(940752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564483753571}]}}','',1564483754),(940753,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564483754),(940754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564483753,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564483754),(940755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564483919615}]}}','',1564483919),(940756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564483919615}]}}','',1564483920),(940757,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564483920),(940758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564483919,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564483920),(940759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564483941593}]}}','',1564483941),(940760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564483941593}]}}','',1564483942),(940761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564483941,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564483942),(940762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564483967707}]}}','',1564483967),(940763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564483967707}]}}','',1564483968),(940764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564483985943}]}}','',1564483986),(940765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564483985943}]}}','',1564483986),(940766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564483985,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564483986),(940767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564484063612}]}}','',1564484063),(940768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564484063612}]}}','',1564484063),(940769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564484063,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564484063),(940770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564484074797\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dfae562-ca90-4775-8a29-11107bc5d9b1\",\"payLoadVersion\":1,\"token\":\"c19151e921ee82482086c6015fee3dbc\"}}}','',1564484074),(940771,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564484074797\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dfae562-ca90-4775-8a29-11107bc5d9b1\",\"payLoadVersion\":1,\"token\":\"c19151e921ee82482086c6015fee3dbc\"}}}','',1564484075),(940772,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564484075),(940773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564484075),(940774,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dfae562-ca90-4775-8a29-11107bc5d9b1\",\"payLoadVersion\":1,\"token\":\"c19151e921ee82482086c6015fee3dbc\"},\"telemetry\":{\"datetime\":1564484074,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564484075),(940775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564484095434}]}}','',1564484095),(940776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564484095434}]}}','',1564484095),(940777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564484109420}]}}','',1564484109),(940778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564484109420}]}}','',1564484109),(940779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564484109,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564484109),(940780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564484130372}]}}','',1564484130),(940781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564484130372}]}}','',1564484130),(940782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564484130),(940783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564484130),(940784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564484130,\"value\":0}}','',1564484130),(940785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564484524646}]}}','',1564484524),(940786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700bbbad01050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564484525072}]}}','',1564484525),(940787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564484524646}]}}','',1564484525),(940788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564484525),(940789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700bbbad01050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564484525072}]}}','',1564484525),(940790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564484524,\"value\":28.39}}','',1564484525),(940791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564484525,\"value\":66.08}}','',1564484525),(940792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564484893063}]}}','',1564484893),(940793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564484893063}]}}','',1564484893),(940794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564484893,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564484893),(940795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564484966096}]}}','',1564484966),(940796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564484966096}]}}','',1564484966),(940797,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564484966),(940798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564484966,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564484966),(940799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564484974283\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"128c2f21-8416-423e-ba6d-009c0e95732d\",\"payLoadVersion\":1,\"token\":\"1adee876caee0e0122070f8b24477450\"}}}','',1564484974),(940800,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564484974283\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"128c2f21-8416-423e-ba6d-009c0e95732d\",\"payLoadVersion\":1,\"token\":\"1adee876caee0e0122070f8b24477450\"}}}','',1564484974),(940801,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564484974),(940802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564484974),(940803,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"128c2f21-8416-423e-ba6d-009c0e95732d\",\"payLoadVersion\":1,\"token\":\"1adee876caee0e0122070f8b24477450\"},\"telemetry\":{\"datetime\":1564484974,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564484974),(940804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564485124163}]}}','',1564485124),(940805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564485124163}]}}','',1564485125),(940806,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564485125),(940807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564485124,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564485125),(940808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564485143600}]}}','',1564485143),(940809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564485143600}]}}','',1564485144),(940810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564485143,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564485144),(940811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485168635}]}}','',1564485168),(940812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485168635}]}}','',1564485169),(940813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564485189401}]}}','',1564485189),(940814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564485189401}]}}','',1564485190),(940815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564485189,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564485190),(940816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485211499}]}}','',1564485211),(940817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485211926}]}}','',1564485212),(940818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485211499}]}}','',1564485212),(940819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485211926}]}}','',1564485212),(940820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564485212),(940821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564485211,\"value\":69.74}}','',1564485212),(940822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564485211,\"value\":27.79}}','',1564485212),(940823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564485266770}]}}','',1564485266),(940824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564485266770}]}}','',1564485267),(940825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564485266,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564485267),(940826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485296371}]}}','',1564485296),(940827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485296371}]}}','',1564485297),(940828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564485312049}]}}','',1564485312),(940829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564485312049}]}}','',1564485312),(940830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564485312,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564485312),(940831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485330314}]}}','',1564485330),(940832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485330314}]}}','',1564485331),(940833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564485331),(940834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564485331),(940835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564485330,\"value\":0}}','',1564485331),(940836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485455068}]}}','',1564485455),(940837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485455068}]}}','',1564485455),(940838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564485455),(940839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564485455,\"value\":28.39}}','',1564485455),(940840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700bbbad01050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485455495}]}}','',1564485455),(940841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700bbbad01050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485455495}]}}','',1564485456),(940842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485456348},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485456348}]}}','',1564485456),(940843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564485455,\"value\":66.08}}','',1564485456),(940844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485456348},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564485456348}]}}','',1564485457),(940845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485831314}]}}','',1564485831),(940846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485831314}]}}','',1564485831),(940847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564485831),(940848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564485831),(940849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564485831,\"value\":0.009}}','',1564485831),(940850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485846314}]}}','',1564485846),(940851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564485846314}]}}','',1564485846),(940852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564485846),(940853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564485846),(940854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564485846,\"value\":0}}','',1564485846),(940855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564485874884\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa469406-c729-4480-967f-b716b54dc83e\",\"payLoadVersion\":1,\"token\":\"176eb8a6667be6d31e15be004f57cda8\"}}}','',1564485875),(940856,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564485874884\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa469406-c729-4480-967f-b716b54dc83e\",\"payLoadVersion\":1,\"token\":\"176eb8a6667be6d31e15be004f57cda8\"}}}','',1564485875),(940857,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564485875),(940858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564485875),(940859,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa469406-c729-4480-967f-b716b54dc83e\",\"payLoadVersion\":1,\"token\":\"176eb8a6667be6d31e15be004f57cda8\"},\"telemetry\":{\"datetime\":1564485874,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564485875),(940860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564486097482}]}}','',1564486097),(940861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564486097482}]}}','',1564486098),(940862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564486097,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564486098),(940863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564486178813}]}}','',1564486178),(940864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564486178813}]}}','',1564486179),(940865,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564486179),(940866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564486178,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564486179),(940867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564486328771}]}}','',1564486328),(940868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564486328771}]}}','',1564486329),(940869,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564486329),(940870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564486328,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564486329),(940871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564486345679}]}}','',1564486345),(940872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564486345679}]}}','',1564486346),(940873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564486345,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564486346),(940874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564486369603}]}}','',1564486369),(940875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564486369603}]}}','',1564486370),(940876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564486393040}]}}','',1564486393),(940877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564486393040}]}}','',1564486393),(940878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564486393,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564486393),(940879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564486469812}]}}','',1564486469),(940880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564486469812}]}}','',1564486470),(940881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564486469,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564486470),(940882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564486497340}]}}','',1564486497),(940883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564486497340}]}}','',1564486497),(940884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564486514686}]}}','',1564486514),(940885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564486514686}]}}','',1564486515),(940886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564486514,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564486515),(940887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564486775225\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad2f88dc-f7b4-4067-8c59-ec3a13e66c7b\",\"payLoadVersion\":1,\"token\":\"09e169c8215dff1f55c10df5e539371f\"}}}','',1564486775),(940888,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564486775225\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad2f88dc-f7b4-4067-8c59-ec3a13e66c7b\",\"payLoadVersion\":1,\"token\":\"09e169c8215dff1f55c10df5e539371f\"}}}','',1564486776),(940889,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564486776),(940890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564486776),(940891,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad2f88dc-f7b4-4067-8c59-ec3a13e66c7b\",\"payLoadVersion\":1,\"token\":\"09e169c8215dff1f55c10df5e539371f\"},\"telemetry\":{\"datetime\":1564486775,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564486776),(940892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564486971312}]}}','',1564486971),(940893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564486971312}]}}','',1564486972),(940894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564486972),(940895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564486972),(940896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564486971,\"value\":0.008}}','',1564486972),(940897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564486986313}]}}','',1564486986),(940898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564486986313}]}}','',1564486987),(940899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564486987),(940900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564486987),(940901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564486986,\"value\":0}}','',1564486987),(940902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564487021742}]}}','',1564487021),(940903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564487021742}]}}','',1564487022),(940904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bb68e01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564487022167}]}}','',1564487022),(940905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564487022),(940906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bb68e01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564487022167}]}}','',1564487022),(940907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564487021,\"value\":28.31}}','',1564487022),(940908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564487022,\"value\":70.9}}','',1564487022),(940909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564487269668}]}}','',1564487269),(940910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bbbad01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564487270095}]}}','',1564487270),(940911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564487269668}]}}','',1564487270),(940912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bbbad01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564487270095}]}}','',1564487270),(940913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564487270),(940914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564487269,\"value\":28.48}}','',1564487270),(940915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564487270,\"value\":68.58}}','',1564487270),(940916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564487301817}]}}','',1564487301),(940917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564487301817}]}}','',1564487302),(940918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564487301,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564487302),(940919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564487391520}]}}','',1564487391),(940920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564487391520}]}}','',1564487391),(940921,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564487391),(940922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564487391,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564487391),(940923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564487533367}]}}','',1564487533),(940924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564487533367}]}}','',1564487533),(940925,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564487533),(940926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564487533,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564487533),(940927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564487547825}]}}','',1564487547),(940928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564487547825}]}}','',1564487548),(940929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564487547,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564487548),(940930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564487570570}]}}','',1564487570),(940931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564487570570}]}}','',1564487570),(940932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564487596716}]}}','',1564487596),(940933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564487596716}]}}','',1564487597),(940934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564487596,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564487597),(940935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564487672866}]}}','',1564487673),(940936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564487672866}]}}','',1564487673),(940937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564487672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564487673),(940938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564487675621\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aee2f02-b3e2-42b9-9e36-46500b57f657\",\"payLoadVersion\":1,\"token\":\"d6e6fade1ede47f18cc8c700cb1f6c20\"}}}','',1564487675),(940939,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564487675621\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aee2f02-b3e2-42b9-9e36-46500b57f657\",\"payLoadVersion\":1,\"token\":\"d6e6fade1ede47f18cc8c700cb1f6c20\"}}}','',1564487676),(940940,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564487676),(940941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564487676),(940942,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aee2f02-b3e2-42b9-9e36-46500b57f657\",\"payLoadVersion\":1,\"token\":\"d6e6fade1ede47f18cc8c700cb1f6c20\"},\"telemetry\":{\"datetime\":1564487675,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564487676),(940943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564487698299}]}}','',1564487698),(940944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564487698299}]}}','',1564487699),(940945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564487717284}]}}','',1564487717),(940946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564487717284}]}}','',1564487718),(940947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564487717,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564487718),(940948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564487916312}]}}','',1564487916),(940949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564487916312}]}}','',1564487917),(940950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564487917),(940951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564487917),(940952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564487916,\"value\":0.008}}','',1564487917),(940953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564487926312}]}}','',1564487926),(940954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564487926312}]}}','',1564487927),(940955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564487927),(940956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564487927),(940957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564487926,\"value\":0}}','',1564487927),(940958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564488506266}]}}','',1564488506),(940959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564488506266}]}}','',1564488507),(940960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564488506,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564488507),(940961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564488566306}]}}','',1564488566),(940962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564488566306}]}}','',1564488567),(940963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564488567),(940964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564488567),(940965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564488566,\"value\":0.008}}','',1564488567),(940966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564488575968\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"338a191b-7fc8-468e-b9f6-755bec5fc145\",\"payLoadVersion\":1,\"token\":\"389ef76902d48522f5de489606898880\"}}}','',1564488576),(940967,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564488575968\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"338a191b-7fc8-468e-b9f6-755bec5fc145\",\"payLoadVersion\":1,\"token\":\"389ef76902d48522f5de489606898880\"}}}','',1564488576),(940968,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564488576),(940969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564488576),(940970,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"338a191b-7fc8-468e-b9f6-755bec5fc145\",\"payLoadVersion\":1,\"token\":\"389ef76902d48522f5de489606898880\"},\"telemetry\":{\"datetime\":1564488575,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564488576),(940971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564488576305}]}}','',1564488576),(940972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564488576305}]}}','',1564488577),(940973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564488577),(940974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564488577),(940975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564488576,\"value\":0}}','',1564488577),(940976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564488604247}]}}','',1564488604),(940977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564488604247}]}}','',1564488605),(940978,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564488605),(940979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564488604,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564488605),(940980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564488737828}]}}','',1564488738),(940981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564488737828}]}}','',1564488738),(940982,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564488738),(940983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564488737,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564488738),(940984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564488750093}]}}','',1564488750),(940985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564488750093}]}}','',1564488750),(940986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564488750,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564488750),(940987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564488771737}]}}','',1564488771),(940988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564488771737}]}}','',1564488772),(940989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564488800513}]}}','',1564488800),(940990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564488800513}]}}','',1564488801),(940991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564488800,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564488801),(940992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564488831900}]}}','',1564488832),(940993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bb68e01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564488832328}]}}','',1564488832),(940994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564488831900}]}}','',1564488832),(940995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564488832),(940996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bb68e01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564488832328}]}}','',1564488832),(940997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564488831,\"value\":28.48}}','',1564488832),(940998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564488832,\"value\":71.57}}','',1564488832),(940999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564488876054}]}}','',1564488876),(941000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564488876054}]}}','',1564488876),(941001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564488876,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564488876),(941002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564488899274}]}}','',1564488899),(941003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564488899274}]}}','',1564488899),(941004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564488919824}]}}','',1564488920),(941005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564488919824}]}}','',1564488920),(941006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564488919,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564488920),(941007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564489079740}]}}','',1564489079),(941008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bbbad01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564489080167}]}}','',1564489080),(941009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564489079740}]}}','',1564489080),(941010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564489080),(941011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bbbad01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564489080167}]}}','',1564489080),(941012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564489079,\"value\":28.48}}','',1564489080),(941013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564489080,\"value\":70.47}}','',1564489080),(941014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564489475503\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c68720f-415d-4131-8638-e9ddc6a0fc16\",\"payLoadVersion\":1,\"token\":\"8e8d8d7b3f2b9da87e6e15e409e4eb85\"}}}','',1564489475),(941015,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564489475503\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c68720f-415d-4131-8638-e9ddc6a0fc16\",\"payLoadVersion\":1,\"token\":\"8e8d8d7b3f2b9da87e6e15e409e4eb85\"}}}','',1564489476),(941016,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564489476),(941017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564489476),(941018,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c68720f-415d-4131-8638-e9ddc6a0fc16\",\"payLoadVersion\":1,\"token\":\"8e8d8d7b3f2b9da87e6e15e409e4eb85\"},\"telemetry\":{\"datetime\":1564489475,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564489476),(941019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564489710761}]}}','',1564489710),(941020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564489710761}]}}','',1564489711),(941021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564489710,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564489711),(941022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564489776303}]}}','',1564489776),(941023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564489776303}]}}','',1564489776),(941024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564489776),(941025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564489776),(941026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564489776,\"value\":0}}','',1564489776),(941027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564489817126}]}}','',1564489817),(941028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564489817126}]}}','',1564489817),(941029,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564489817),(941030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564489817,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564489817),(941031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564489942402}]}}','',1564489942),(941032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564489942402}]}}','',1564489942),(941033,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564489942),(941034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564489942,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564489942),(941035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564489952460}]}}','',1564489952),(941036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564489952460}]}}','',1564489952),(941037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564489952,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564489952),(941038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564489972645}]}}','',1564489972),(941039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564489972645}]}}','',1564489972),(941040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564490004311}]}}','',1564490004),(941041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564490004311}]}}','',1564490004),(941042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564490004,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564490004),(941043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564490079229}]}}','',1564490079),(941044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564490079229}]}}','',1564490080),(941045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564490079,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564490080),(941046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564490100288}]}}','',1564490100),(941047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564490100288}]}}','',1564490101),(941048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564490122349}]}}','',1564490122),(941049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564490122349}]}}','',1564490123),(941050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564490122,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564490123),(941051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564490377864\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9712ef96-e940-4502-b16f-95c7a8c8ad6a\",\"payLoadVersion\":1,\"token\":\"4fbd8642b13d89115fdf7c366d9f6b92\"}}}','',1564490378),(941052,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564490377864\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9712ef96-e940-4502-b16f-95c7a8c8ad6a\",\"payLoadVersion\":1,\"token\":\"4fbd8642b13d89115fdf7c366d9f6b92\"}}}','',1564490379),(941053,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564490379),(941054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564490379),(941055,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9712ef96-e940-4502-b16f-95c7a8c8ad6a\",\"payLoadVersion\":1,\"token\":\"4fbd8642b13d89115fdf7c366d9f6b92\"},\"telemetry\":{\"datetime\":1564490377,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564490379),(941056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564490642152}]}}','',1564490642),(941057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564490642152}]}}','',1564490642),(941058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564490642),(941059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564490642,\"value\":28.65}}','',1564490642),(941060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bb68e01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564490642578}]}}','',1564490642),(941061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bb68e01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564490642578}]}}','',1564490643),(941062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564490642,\"value\":72.24}}','',1564490643),(941063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564490889799}]}}','',1564490889),(941064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bbbad01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564490890226}]}}','',1564490890),(941065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bbbad01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564490890226}]}}','',1564490890),(941066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564490889799}]}}','',1564490890),(941067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564490890),(941068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564490890,\"value\":71.75}}','',1564490890),(941069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564490889,\"value\":28.48}}','',1564490890),(941070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564490915030}]}}','',1564490915),(941071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564490915030}]}}','',1564490915),(941072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564490915,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564490915),(941073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564490976310}]}}','',1564490976),(941074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564490976310}]}}','',1564490977),(941075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564490977),(941076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564490977),(941077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564490976,\"value\":0}}','',1564490977),(941078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564491030102}]}}','',1564491030),(941079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564491030102}]}}','',1564491031),(941080,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564491031),(941081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564491030,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564491031),(941082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564491147019}]}}','',1564491147),(941083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564491147019}]}}','',1564491147),(941084,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564491147),(941085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564491147,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564491147),(941086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564491154857}]}}','',1564491155),(941087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564491154857}]}}','',1564491155),(941088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564491154,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564491155),(941089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564491173646}]}}','',1564491173),(941090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564491173646}]}}','',1564491174),(941091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564491208277}]}}','',1564491208),(941092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564491208277}]}}','',1564491209),(941093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564491208,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564491209),(941094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564491275984\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"189ffe42-c9b8-4d33-a095-ba94700c7bf6\",\"payLoadVersion\":1,\"token\":\"c3f5e727153df1826c0010174109ddf5\"}}}','',1564491276),(941095,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564491275984\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"189ffe42-c9b8-4d33-a095-ba94700c7bf6\",\"payLoadVersion\":1,\"token\":\"c3f5e727153df1826c0010174109ddf5\"}}}','',1564491276),(941096,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564491276),(941097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564491276),(941098,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"189ffe42-c9b8-4d33-a095-ba94700c7bf6\",\"payLoadVersion\":1,\"token\":\"c3f5e727153df1826c0010174109ddf5\"},\"telemetry\":{\"datetime\":1564491275,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564491276),(941099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564491282266}]}}','',1564491282),(941100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564491282266}]}}','',1564491283),(941101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564491282,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564491283),(941102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564491301279}]}}','',1564491301),(941103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564491301279}]}}','',1564491301),(941104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564491306257}]}}','',1564491306),(941105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564491306257}]}}','',1564491307),(941106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564491307),(941107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564491307),(941108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564491306,\"value\":0.008}}','',1564491307),(941109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564491321255}]}}','',1564491321),(941110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564491321255}]}}','',1564491322),(941111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564491322),(941112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564491322),(941113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564491321,\"value\":0}}','',1564491322),(941114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564491324917}]}}','',1564491325),(941115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564491324917}]}}','',1564491325),(941116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564491324,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564491325),(941117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564492119346}]}}','',1564492119),(941118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564492119346}]}}','',1564492120),(941119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564492119,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564492120),(941120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564492177864\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"29e2ef56-afe8-4b17-bd2c-984356998230\",\"payLoadVersion\":1,\"token\":\"70b41cd69b1b349b71f52abe65e3ed22\"}}}','',1564492178),(941121,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564492177864\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"29e2ef56-afe8-4b17-bd2c-984356998230\",\"payLoadVersion\":1,\"token\":\"70b41cd69b1b349b71f52abe65e3ed22\"}}}','',1564492178),(941122,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564492178),(941123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564492178),(941124,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"29e2ef56-afe8-4b17-bd2c-984356998230\",\"payLoadVersion\":1,\"token\":\"70b41cd69b1b349b71f52abe65e3ed22\"},\"telemetry\":{\"datetime\":1564492177,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564492178),(941125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564492242999}]}}','',1564492243),(941126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564492242999}]}}','',1564492243),(941127,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564492243),(941128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564492242,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564492243),(941129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564492351647}]}}','',1564492351),(941130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564492351647}]}}','',1564492352),(941131,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564492352),(941132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564492351,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564492352),(941133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564492357123}]}}','',1564492357),(941134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564492357123}]}}','',1564492357),(941135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564492357,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564492357),(941136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564492374638}]}}','',1564492374),(941137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564492374638}]}}','',1564492375),(941138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564492412295}]}}','',1564492412),(941139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564492412295}]}}','',1564492412),(941140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564492412,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564492412),(941141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564492452382}]}}','',1564492452),(941142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564492452382}]}}','',1564492452),(941143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564492452),(941144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564492452,\"value\":28.74}}','',1564492452),(941145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bb68e01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564492452808}]}}','',1564492452),(941146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bb68e01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564492452808}]}}','',1564492453),(941147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564492452,\"value\":73.04}}','',1564492453),(941148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564492485431}]}}','',1564492485),(941149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564492485431}]}}','',1564492485),(941150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564492485,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564492485),(941151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564492502276}]}}','',1564492502),(941152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564492502276}]}}','',1564492502),(941153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564492521251}]}}','',1564492521),(941154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564492521251}]}}','',1564492521),(941155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564492521),(941156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564492521),(941157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564492521,\"value\":0}}','',1564492521),(941158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564492527532}]}}','',1564492527),(941159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564492527532}]}}','',1564492527),(941160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564492527,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564492527),(941161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564492700040}]}}','',1564492700),(941162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bbbad010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564492700467}]}}','',1564492700),(941163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564492700040}]}}','',1564492701),(941164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bbbad010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564492700467}]}}','',1564492701),(941165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564492701),(941166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564492700,\"value\":73.1}}','',1564492701),(941167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564492700,\"value\":28.56}}','',1564492701),(941168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564493077086\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3662d1c4-dd03-413a-8ae4-0fac52705349\",\"payLoadVersion\":1,\"token\":\"4e6a249bc8b21faf79e74f3c617cd36a\"}}}','',1564493077),(941169,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564493077086\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3662d1c4-dd03-413a-8ae4-0fac52705349\",\"payLoadVersion\":1,\"token\":\"4e6a249bc8b21faf79e74f3c617cd36a\"}}}','',1564493077),(941170,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564493077),(941171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564493077),(941172,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3662d1c4-dd03-413a-8ae4-0fac52705349\",\"payLoadVersion\":1,\"token\":\"4e6a249bc8b21faf79e74f3c617cd36a\"},\"telemetry\":{\"datetime\":1564493077,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564493077),(941173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564493323633}]}}','',1564493323),(941174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564493323633}]}}','',1564493324),(941175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564493323,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564493324),(941176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564493456027}]}}','',1564493456),(941177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564493456027}]}}','',1564493456),(941178,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564493456),(941179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564493456,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564493456),(941180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564493556304}]}}','',1564493556),(941181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564493556304}]}}','',1564493556),(941182,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564493556),(941183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564493556,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564493556),(941184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564493559521}]}}','',1564493559),(941185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564493559521}]}}','',1564493559),(941186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564493559,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564493559),(941187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564493575646}]}}','',1564493575),(941188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564493575646}]}}','',1564493575),(941189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564493616301}]}}','',1564493616),(941190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564493616301}]}}','',1564493617),(941191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564493616,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564493617),(941192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564493688371}]}}','',1564493688),(941193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564493688371}]}}','',1564493689),(941194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564493688,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564493689),(941195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564493703286}]}}','',1564493703),(941196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564493703286}]}}','',1564493704),(941197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564493721259}]}}','',1564493721),(941198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564493721259}]}}','',1564493722),(941199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564493722),(941200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564493722),(941201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564493721,\"value\":0}}','',1564493722),(941202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564493729979}]}}','',1564493730),(941203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564493729979}]}}','',1564493730),(941204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564493729,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564493730),(941205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564493977167\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4605888d-7890-44db-84b5-4d35bddb9515\",\"payLoadVersion\":1,\"token\":\"13cdf778e6a856e23cf065b0f5b04118\"}}}','',1564493977),(941206,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564493977167\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4605888d-7890-44db-84b5-4d35bddb9515\",\"payLoadVersion\":1,\"token\":\"13cdf778e6a856e23cf065b0f5b04118\"}}}','',1564493977),(941207,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564493977),(941208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564493977),(941209,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4605888d-7890-44db-84b5-4d35bddb9515\",\"payLoadVersion\":1,\"token\":\"13cdf778e6a856e23cf065b0f5b04118\"},\"telemetry\":{\"datetime\":1564493977,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564493977),(941210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564494262783}]}}','',1564494262),(941211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564494263209}]}}','',1564494263),(941212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564494262783}]}}','',1564494263),(941213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564494263),(941214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564494263209}]}}','',1564494263),(941215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564494263,\"value\":73.71}}','',1564494263),(941216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564494262,\"value\":28.74}}','',1564494263),(941217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564494510153}]}}','',1564494510),(941218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bbbad01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564494510579}]}}','',1564494510),(941219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bbbad01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564494510579}]}}','',1564494511),(941220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564494510153}]}}','',1564494511),(941221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564494511),(941222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564494510,\"value\":74.01}}','',1564494511),(941223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564494510,\"value\":28.56}}','',1564494511),(941224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564494527921}]}}','',1564494528),(941225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564494527921}]}}','',1564494528),(941226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564494527,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564494528),(941227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564494669022}]}}','',1564494669),(941228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564494669022}]}}','',1564494669),(941229,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564494669),(941230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564494669,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564494669),(941231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564494706249}]}}','',1564494706),(941232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564494706249}]}}','',1564494707),(941233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564494707),(941234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564494707),(941235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564494706,\"value\":0.008}}','',1564494707),(941236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564494716249}]}}','',1564494716),(941237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564494716249}]}}','',1564494717),(941238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564494717),(941239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564494717),(941240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564494716,\"value\":0}}','',1564494717),(941241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564494760821}]}}','',1564494760),(941242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564494760821}]}}','',1564494761),(941243,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564494761),(941244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564494760,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564494761),(941245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564494761839}]}}','',1564494762),(941246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564494761839}]}}','',1564494762),(941247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564494761,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564494762),(941248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564494776682}]}}','',1564494776),(941249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564494776682}]}}','',1564494777),(941250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564494820288}]}}','',1564494820),(941251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564494820288}]}}','',1564494820),(941252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564494820,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564494820),(941253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564494878128\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d46f4030-7c88-4a72-918a-161217353303\",\"payLoadVersion\":1,\"token\":\"b79cda30d27d6020a61abc07629ab861\"}}}','',1564494878),(941254,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564494878128\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d46f4030-7c88-4a72-918a-161217353303\",\"payLoadVersion\":1,\"token\":\"b79cda30d27d6020a61abc07629ab861\"}}}','',1564494878),(941255,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564494878),(941256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564494878),(941257,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d46f4030-7c88-4a72-918a-161217353303\",\"payLoadVersion\":1,\"token\":\"b79cda30d27d6020a61abc07629ab861\"},\"telemetry\":{\"datetime\":1564494878,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564494878),(941258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564494891268}]}}','',1564494891),(941259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564494891268}]}}','',1564494891),(941260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564494891,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564494891),(941261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564494904321}]}}','',1564494904),(941262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564494904321}]}}','',1564494905),(941263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564494932557}]}}','',1564494932),(941264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564494932557}]}}','',1564494933),(941265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564494932,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564494933),(941266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564495732268}]}}','',1564495732),(941267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564495732268}]}}','',1564495732),(941268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564495732,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564495732),(941269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564495778644\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ec58c1a-dee3-44d6-8953-870acffba008\",\"payLoadVersion\":1,\"token\":\"ec19e700cbf12ec3d156872ff05f8eae\"}}}','',1564495778),(941270,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564495778644\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ec58c1a-dee3-44d6-8953-870acffba008\",\"payLoadVersion\":1,\"token\":\"ec19e700cbf12ec3d156872ff05f8eae\"}}}','',1564495779),(941271,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564495779),(941272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564495779),(941273,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ec58c1a-dee3-44d6-8953-870acffba008\",\"payLoadVersion\":1,\"token\":\"ec19e700cbf12ec3d156872ff05f8eae\"},\"telemetry\":{\"datetime\":1564495778,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564495779),(941274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564495881920}]}}','',1564495882),(941275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564495881920}]}}','',1564495882),(941276,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564495882),(941277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564495881,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564495882),(941278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564495916275}]}}','',1564495916),(941279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564495916275}]}}','',1564495916),(941280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564495916),(941281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564495916),(941282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564495916,\"value\":0}}','',1564495916),(941283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564495964145}]}}','',1564495964),(941284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564495964145}]}}','',1564495964),(941285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564495964,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564495964),(941286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564495965454}]}}','',1564495965),(941287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564495965454}]}}','',1564495965),(941288,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564495965),(941289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564495965,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564495965),(941290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564495977710}]}}','',1564495977),(941291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564495977710}]}}','',1564495978),(941292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564496024258}]}}','',1564496024),(941293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564496024258}]}}','',1564496024),(941294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564496024,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564496024),(941295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564496073166}]}}','',1564496073),(941296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1c\",\"orgdata\":\"700bb68e01050401000021fc1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564496073591}]}}','',1564496073),(941297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564496073166}]}}','',1564496073),(941298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1c\",\"orgdata\":\"700bb68e01050401000021fc1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564496073591}]}}','',1564496073),(941299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564496073),(941300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564496073,\"value\":74.2}}','',1564496073),(941301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564496073,\"value\":28.82}}','',1564496073),(941302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564496094296}]}}','',1564496094),(941303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564496094296}]}}','',1564496094),(941304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564496094,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564496094),(941305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564496105346}]}}','',1564496105),(941306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564496105346}]}}','',1564496105),(941307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564496135125}]}}','',1564496135),(941308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564496135125}]}}','',1564496135),(941309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564496135,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564496135),(941310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564496320351}]}}','',1564496320),(941311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bbbad01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564496320778}]}}','',1564496320),(941312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bbbad01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564496320778}]}}','',1564496321),(941313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564496320351}]}}','',1564496321),(941314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564496321),(941315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564496320,\"value\":74.81}}','',1564496321),(941316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564496320,\"value\":28.56}}','',1564496321),(941317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564496679324\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f0c792d-a84e-474b-9fc5-394a44c25acc\",\"payLoadVersion\":1,\"token\":\"025f22e77879d51028a2919694d80891\"}}}','',1564496679),(941318,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564496679324\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f0c792d-a84e-474b-9fc5-394a44c25acc\",\"payLoadVersion\":1,\"token\":\"025f22e77879d51028a2919694d80891\"}}}','',1564496679),(941319,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564496679),(941320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564496679),(941321,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f0c792d-a84e-474b-9fc5-394a44c25acc\",\"payLoadVersion\":1,\"token\":\"025f22e77879d51028a2919694d80891\"},\"telemetry\":{\"datetime\":1564496679,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564496679),(941322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564496936615}]}}','',1564496936),(941323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564496936615}]}}','',1564496936),(941324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564496936,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564496936),(941325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564497095076}]}}','',1564497095),(941326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564497095076}]}}','',1564497096),(941327,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564497096),(941328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564497095,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564497096),(941329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564497116311}]}}','',1564497116),(941330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564497116311}]}}','',1564497117),(941331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564497117),(941332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564497117),(941333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564497116,\"value\":0}}','',1564497117),(941334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564497166571}]}}','',1564497166),(941335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564497166571}]}}','',1564497167),(941336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564497166,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564497167),(941337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564497170014}]}}','',1564497170),(941338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564497170014}]}}','',1564497171),(941339,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564497171),(941340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564497170,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564497171),(941341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564497178737}]}}','',1564497178),(941342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564497178737}]}}','',1564497179),(941343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564497218594\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46110447-a0f3-4975-b8e0-57c6cb68a789\",\"payLoadVersion\":1,\"token\":\"347c2ac1cebf3b6dc9d44063128006e9\"}}}','',1564497218),(941344,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564497218594\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46110447-a0f3-4975-b8e0-57c6cb68a789\",\"payLoadVersion\":1,\"token\":\"347c2ac1cebf3b6dc9d44063128006e9\"}}}','',1564497219),(941345,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564497219),(941346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564497219),(941347,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46110447-a0f3-4975-b8e0-57c6cb68a789\",\"payLoadVersion\":1,\"token\":\"347c2ac1cebf3b6dc9d44063128006e9\"},\"telemetry\":{\"datetime\":1564497218,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564497219),(941348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564497228421}]}}','',1564497228),(941349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564497228421}]}}','',1564497229),(941350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564497228,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564497229),(941351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564497297250}]}}','',1564497297),(941352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564497297250}]}}','',1564497298),(941353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564497297,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564497298),(941354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564497306384}]}}','',1564497306),(941355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564497306384}]}}','',1564497307),(941356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564497337640}]}}','',1564497337),(941357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564497337640}]}}','',1564497338),(941358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564497337,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564497338),(941359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564497883363}]}}','',1564497883),(941360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564497883363}]}}','',1564497883),(941361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564497883),(941362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bb68e01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564497883790}]}}','',1564497883),(941363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564497883,\"value\":28.82}}','',1564497883),(941364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bb68e01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564497883790}]}}','',1564497883),(941365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564497883,\"value\":74.62}}','',1564497883),(941366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564498118569\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f5baef6-89f3-4c55-b0da-d26185817dcc\",\"payLoadVersion\":1,\"token\":\"3b2d30aed26ef6d836301a2f600c9251\"}}}','',1564498118),(941367,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564498118569\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f5baef6-89f3-4c55-b0da-d26185817dcc\",\"payLoadVersion\":1,\"token\":\"3b2d30aed26ef6d836301a2f600c9251\"}}}','',1564498119),(941368,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564498119),(941369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564498119),(941370,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f5baef6-89f3-4c55-b0da-d26185817dcc\",\"payLoadVersion\":1,\"token\":\"3b2d30aed26ef6d836301a2f600c9251\"},\"telemetry\":{\"datetime\":1564498118,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564498119),(941371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564498130562}]}}','',1564498130),(941372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bbbad01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564498130987}]}}','',1564498131),(941373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bbbad01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564498130987}]}}','',1564498131),(941374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564498130562}]}}','',1564498131),(941375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564498131),(941376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564498130,\"value\":75.11}}','',1564498131),(941377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564498130,\"value\":28.65}}','',1564498131),(941378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564498140931}]}}','',1564498141),(941379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564498140931}]}}','',1564498141),(941380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564498140,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564498141),(941381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564498236280}]}}','',1564498236),(941382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564498236280}]}}','',1564498237),(941383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564498237),(941384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564498237),(941385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564498236,\"value\":0.008}}','',1564498237),(941386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564498246282}]}}','',1564498246),(941387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564498246282}]}}','',1564498246),(941388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564498246),(941389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564498246),(941390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564498246,\"value\":0}}','',1564498246),(941391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564498308232}]}}','',1564498308),(941392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564498308232}]}}','',1564498308),(941393,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564498308),(941394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564498308,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564498308),(941395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564498369158}]}}','',1564498369),(941396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564498369158}]}}','',1564498369),(941397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564498369,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564498369),(941398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564498374531}]}}','',1564498374),(941399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564498374531}]}}','',1564498375),(941400,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564498375),(941401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564498374,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564498375),(941402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564498379783}]}}','',1564498379),(941403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564498379783}]}}','',1564498380),(941404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564498432578}]}}','',1564498432),(941405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564498432578}]}}','',1564498433),(941406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564498432,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564498433),(941407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564498500249}]}}','',1564498500),(941408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564498500249}]}}','',1564498500),(941409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564498500,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564498500),(941410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564498507431}]}}','',1564498507),(941411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564498507431}]}}','',1564498507),(941412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564498540257}]}}','',1564498540),(941413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564498540257}]}}','',1564498540),(941414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564498540,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564498540),(941415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564499018989\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e68a4b78-f7cf-44ac-a4cc-30b9cc54d0a0\",\"payLoadVersion\":1,\"token\":\"d3140d711f78529c3c41a2a07889269c\"}}}','',1564499019),(941416,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564499018989\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e68a4b78-f7cf-44ac-a4cc-30b9cc54d0a0\",\"payLoadVersion\":1,\"token\":\"d3140d711f78529c3c41a2a07889269c\"}}}','',1564499019),(941417,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564499019),(941418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564499019),(941419,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e68a4b78-f7cf-44ac-a4cc-30b9cc54d0a0\",\"payLoadVersion\":1,\"token\":\"d3140d711f78529c3c41a2a07889269c\"},\"telemetry\":{\"datetime\":1564499018,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564499019),(941420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564499272417\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab13dd5-8d94-45ab-8e1d-1b1b25c6162a\",\"payLoadVersion\":1,\"token\":\"3a2b7eed7ca8a169658b8628e59a57ca\"}}}','',1564499272),(941421,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564499272417\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab13dd5-8d94-45ab-8e1d-1b1b25c6162a\",\"payLoadVersion\":1,\"token\":\"3a2b7eed7ca8a169658b8628e59a57ca\"}}}','',1564499272),(941422,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564499272),(941423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564499272),(941424,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ab13dd5-8d94-45ab-8e1d-1b1b25c6162a\",\"payLoadVersion\":1,\"token\":\"3a2b7eed7ca8a169658b8628e59a57ca\"},\"telemetry\":{\"datetime\":1564499272,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564499272),(941425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499296280}]}}','',1564499296),(941426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499296280}]}}','',1564499296),(941427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564499296),(941428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564499296),(941429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564499296,\"value\":0.008}}','',1564499296),(941430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499306279}]}}','',1564499306),(941431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499306279}]}}','',1564499306),(941432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564499306),(941433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564499306),(941434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564499306,\"value\":0}}','',1564499306),(941435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564499345218}]}}','',1564499345),(941436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564499345218}]}}','',1564499345),(941437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564499345,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564499345),(941438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564499521269}]}}','',1564499521),(941439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564499521269}]}}','',1564499521),(941440,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564499521),(941441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564499521,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564499521),(941442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564499571735}]}}','',1564499571),(941443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564499571735}]}}','',1564499572),(941444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564499571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564499572),(941445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564499572589},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564499572589}]}}','',1564499572),(941446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564499572589},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564499572589}]}}','',1564499573),(941447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564499579078}]}}','',1564499579),(941448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564499579078}]}}','',1564499580),(941449,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564499580),(941450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564499579,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564499580),(941451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499580849}]}}','',1564499581),(941452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499580849}]}}','',1564499581),(941453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564499636786}]}}','',1564499636),(941454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564499636786}]}}','',1564499637),(941455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564499636,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564499637),(941456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564499693375}]}}','',1564499693),(941457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1d\",\"orgdata\":\"700bb68e010504010000213f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564499693804}]}}','',1564499693),(941458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564499693375}]}}','',1564499694),(941459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564499694),(941460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1d\",\"orgdata\":\"700bb68e010504010000213f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564499693804}]}}','',1564499694),(941461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564499693,\"value\":28.82}}','',1564499694),(941462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564499693,\"value\":74.87}}','',1564499694),(941463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564499703297}]}}','',1564499703),(941464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564499703297}]}}','',1564499704),(941465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564499703,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564499704),(941466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499708489}]}}','',1564499708),(941467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499708489}]}}','',1564499709),(941468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564499742743}]}}','',1564499742),(941469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564499742743}]}}','',1564499743),(941470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564499742,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564499743),(941471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499871274}]}}','',1564499871),(941472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499871274}]}}','',1564499872),(941473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564499872),(941474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564499872),(941475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564499871,\"value\":0.008}}','',1564499872),(941476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499881284}]}}','',1564499881),(941477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564499881284}]}}','',1564499882),(941478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564499882),(941479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564499882),(941480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564499881,\"value\":0}}','',1564499882),(941481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564499940853}]}}','',1564499941),(941482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564499941279}]}}','',1564499941),(941483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564499940853}]}}','',1564499941),(941484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564499941279}]}}','',1564499941),(941485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564499941),(941486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564499941,\"value\":75.29}}','',1564499941),(941487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564499940,\"value\":28.65}}','',1564499941),(941488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564500172785\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"594454a6-151d-4740-a2a1-fb97ff08a4d5\",\"payLoadVersion\":1,\"token\":\"d65a20b17c4906d33b75c615ae5b12cf\"}}}','',1564500172),(941489,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564500172785\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"594454a6-151d-4740-a2a1-fb97ff08a4d5\",\"payLoadVersion\":1,\"token\":\"d65a20b17c4906d33b75c615ae5b12cf\"}}}','',1564500173),(941490,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564500173),(941491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564500173),(941492,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"594454a6-151d-4740-a2a1-fb97ff08a4d5\",\"payLoadVersion\":1,\"token\":\"d65a20b17c4906d33b75c615ae5b12cf\"},\"telemetry\":{\"datetime\":1564500172,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564500173),(941493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564500361278}]}}','',1564500361),(941494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564500361278}]}}','',1564500361),(941495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564500361),(941496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564500361),(941497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564500361,\"value\":0.009}}','',1564500361),(941498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564500371278}]}}','',1564500371),(941499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564500371278}]}}','',1564500371),(941500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564500371),(941501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564500371),(941502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564500371,\"value\":0}}','',1564500371),(941503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564500549531}]}}','',1564500549),(941504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564500549531}]}}','',1564500550),(941505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564500549,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564500550),(941506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564500734377}]}}','',1564500734),(941507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564500734377}]}}','',1564500735),(941508,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564500735),(941509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564500734,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564500735),(941510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564500777833}]}}','',1564500777),(941511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564500777833}]}}','',1564500778),(941512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564500777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564500778),(941513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564500781858}]}}','',1564500782),(941514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564500781858}]}}','',1564500782),(941515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564500783458}]}}','',1564500783),(941516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564500783458}]}}','',1564500784),(941517,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564500784),(941518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564500783,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564500784),(941519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564500840963}]}}','',1564500841),(941520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564500840963}]}}','',1564500841),(941521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564500840,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564500841),(941522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564500906294}]}}','',1564500908),(941523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564500906294}]}}','',1564500908),(941524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564500906,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564500908),(941525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564500909552}]}}','',1564500909),(941526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564500909552}]}}','',1564500910),(941527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564500945300}]}}','',1564500945),(941528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564500945300}]}}','',1564500945),(941529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564500945,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564500945),(941530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564501072285\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d42e6bc-a131-49be-b729-0bb34433ec36\",\"payLoadVersion\":1,\"token\":\"0d2e6dd27f1fb82a6a7fa165985feef5\"}}}','',1564501072),(941531,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564501072285\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d42e6bc-a131-49be-b729-0bb34433ec36\",\"payLoadVersion\":1,\"token\":\"0d2e6dd27f1fb82a6a7fa165985feef5\"}}}','',1564501072),(941532,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564501072),(941533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564501072),(941534,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d42e6bc-a131-49be-b729-0bb34433ec36\",\"payLoadVersion\":1,\"token\":\"0d2e6dd27f1fb82a6a7fa165985feef5\"},\"telemetry\":{\"datetime\":1564501072,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564501072),(941535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564501503444}]}}','',1564501503),(941536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bb68e010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564501503874}]}}','',1564501504),(941537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564501503444}]}}','',1564501504),(941538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564501504),(941539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bb68e010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564501503874}]}}','',1564501504),(941540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564501503,\"value\":75.17}}','',1564501504),(941541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564501503,\"value\":28.82}}','',1564501504),(941542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564501571335}]}}','',1564501571),(941543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564501571335}]}}','',1564501572),(941544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564501572),(941545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564501572),(941546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564501571,\"value\":0}}','',1564501572),(941547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564501751242}]}}','',1564501751),(941548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564501751242}]}}','',1564501751),(941549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564501751),(941550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564501751,\"value\":28.65}}','',1564501751),(941551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564501751669}]}}','',1564501751),(941552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564501751669}]}}','',1564501752),(941553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564501751,\"value\":75.54}}','',1564501752),(941554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564501753636}]}}','',1564501753),(941555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564501753636}]}}','',1564501754),(941556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564501753,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564501754),(941557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564501947445}]}}','',1564501947),(941558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564501947445}]}}','',1564501947),(941559,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564501947),(941560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564501947,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564501947),(941561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564501972546\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f557b858-01a7-4e07-942a-c7b14d3e4ef2\",\"payLoadVersion\":1,\"token\":\"01a0e780181fe497b618d338ccc35425\"}}}','',1564501972),(941562,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564501972546\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f557b858-01a7-4e07-942a-c7b14d3e4ef2\",\"payLoadVersion\":1,\"token\":\"01a0e780181fe497b618d338ccc35425\"}}}','',1564501972),(941563,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564501972),(941564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564501972),(941565,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f557b858-01a7-4e07-942a-c7b14d3e4ef2\",\"payLoadVersion\":1,\"token\":\"01a0e780181fe497b618d338ccc35425\"},\"telemetry\":{\"datetime\":1564501972,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564501972),(941566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564501980718}]}}','',1564501980),(941567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564501980718}]}}','',1564501981),(941568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564501980,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564501981),(941569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564501982913}]}}','',1564501983),(941570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564501982913}]}}','',1564501983),(941571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564501987821}]}}','',1564501988),(941572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564501987821}]}}','',1564501988),(941573,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564501988),(941574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564501987,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564501988),(941575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564502045210}]}}','',1564502045),(941576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564502045210}]}}','',1564502045),(941577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564502045,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564502045),(941578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564502109179}]}}','',1564502109),(941579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564502109179}]}}','',1564502109),(941580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564502109,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564502109),(941581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564502110601}]}}','',1564502110),(941582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564502110601}]}}','',1564502110),(941583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564502147820}]}}','',1564502148),(941584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564502147820}]}}','',1564502148),(941585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564502147,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564502148),(941586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564502771341}]}}','',1564502771),(941587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564502771341}]}}','',1564502771),(941588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564502771),(941589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564502771),(941590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564502771,\"value\":0}}','',1564502771),(941591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564502873046\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"328c919b-3d29-4b0e-a01d-baa83b5ee176\",\"payLoadVersion\":1,\"token\":\"e1a01da06079ed505c2a2e826d603508\"}}}','',1564502873),(941592,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564502873046\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"328c919b-3d29-4b0e-a01d-baa83b5ee176\",\"payLoadVersion\":1,\"token\":\"e1a01da06079ed505c2a2e826d603508\"}}}','',1564502873),(941593,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564502873),(941594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564502873),(941595,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"328c919b-3d29-4b0e-a01d-baa83b5ee176\",\"payLoadVersion\":1,\"token\":\"e1a01da06079ed505c2a2e826d603508\"},\"telemetry\":{\"datetime\":1564502873,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564502873),(941596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564502957949}]}}','',1564502958),(941597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564502957949}]}}','',1564502958),(941598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564502957,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564502958),(941599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564503160520}]}}','',1564503160),(941600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564503160520}]}}','',1564503161),(941601,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564503161),(941602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564503160,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564503161),(941603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564503183567}]}}','',1564503183),(941604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564503184006}]}}','',1564503184),(941605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564503183567}]}}','',1564503184),(941606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564503184006}]}}','',1564503184),(941607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564503183,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564503184),(941608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564503192328}]}}','',1564503192),(941609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564503192328}]}}','',1564503193),(941610,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564503193),(941611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564503192,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564503193),(941612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564503249417}]}}','',1564503249),(941613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564503249417}]}}','',1564503250),(941614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564503249,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564503250),(941615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564503311701}]}}','',1564503311),(941616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564503311701}]}}','',1564503312),(941617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564503312279}]}}','',1564503312),(941618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564503312279}]}}','',1564503313),(941619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564503312,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564503313),(941620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564503313705}]}}','',1564503313),(941621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bb68e01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564503314132}]}}','',1564503314),(941622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564503313705}]}}','',1564503314),(941623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564503314),(941624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bb68e01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564503314132}]}}','',1564503314),(941625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564503313,\"value\":28.82}}','',1564503314),(941626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564503314,\"value\":75.23}}','',1564503314),(941627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564503350415}]}}','',1564503350),(941628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564503350415}]}}','',1564503351),(941629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564503350,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564503351),(941630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564503561442}]}}','',1564503561),(941631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564503561442}]}}','',1564503561),(941632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564503561),(941633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564503561,\"value\":28.65}}','',1564503561),(941634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bbbad010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564503561869}]}}','',1564503562),(941635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bbbad010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564503561869}]}}','',1564503562),(941636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564503561,\"value\":75.66}}','',1564503562),(941637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564503772562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1253db5-e094-464b-84b7-06e1566705da\",\"payLoadVersion\":1,\"token\":\"f712cae95653d3a5c9033abeeb1021ab\"}}}','',1564503772),(941638,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564503772562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1253db5-e094-464b-84b7-06e1566705da\",\"payLoadVersion\":1,\"token\":\"f712cae95653d3a5c9033abeeb1021ab\"}}}','',1564503772),(941639,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564503772),(941640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564503772),(941641,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1253db5-e094-464b-84b7-06e1566705da\",\"payLoadVersion\":1,\"token\":\"f712cae95653d3a5c9033abeeb1021ab\"},\"telemetry\":{\"datetime\":1564503772,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564503772),(941642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564503971449}]}}','',1564503971),(941643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564503971449}]}}','',1564503972),(941644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564503972),(941645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564503972),(941646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564503971,\"value\":0}}','',1564503972),(941647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564504162277}]}}','',1564504162),(941648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564504162277}]}}','',1564504163),(941649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564504162,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564504163),(941650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564504373647}]}}','',1564504373),(941651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564504373647}]}}','',1564504374),(941652,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564504374),(941653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564504373,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564504374),(941654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564504385028}]}}','',1564504385),(941655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564504386418}]}}','',1564504386),(941656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564504385028}]}}','',1564504386),(941657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564504386418}]}}','',1564504386),(941658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564504386,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564504386),(941659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564504397145}]}}','',1564504397),(941660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564504397145}]}}','',1564504397),(941661,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564504397),(941662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564504397,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564504397),(941663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564504453545}]}}','',1564504453),(941664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564504453545}]}}','',1564504454),(941665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564504453,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564504454),(941666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564504512716}]}}','',1564504512),(941667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564504512716}]}}','',1564504513),(941668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564504515234}]}}','',1564504515),(941669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564504515234}]}}','',1564504515),(941670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564504515,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564504515),(941671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564504553072}]}}','',1564504553),(941672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564504553072}]}}','',1564504553),(941673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564504553,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564504553),(941674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564504656262}]}}','',1564504656),(941675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564504656262}]}}','',1564504656),(941676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564504656),(941677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564504656),(941678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564504656,\"value\":0.008}}','',1564504656),(941679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564504666271}]}}','',1564504666),(941680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564504666271}]}}','',1564504666),(941681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564504666),(941682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564504666),(941683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564504666,\"value\":0}}','',1564504666),(941684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564504673042\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cc40a26-a784-4662-9697-ed16bc993fe9\",\"payLoadVersion\":1,\"token\":\"89a5f137436052593f31aa1035d908a8\"}}}','',1564504673),(941685,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564504673042\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cc40a26-a784-4662-9697-ed16bc993fe9\",\"payLoadVersion\":1,\"token\":\"89a5f137436052593f31aa1035d908a8\"}}}','',1564504673),(941686,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564504673),(941687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564504673),(941688,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cc40a26-a784-4662-9697-ed16bc993fe9\",\"payLoadVersion\":1,\"token\":\"89a5f137436052593f31aa1035d908a8\"},\"telemetry\":{\"datetime\":1564504673,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564504673),(941689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564505123566}]}}','',1564505123),(941690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bb68e01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564505123991}]}}','',1564505124),(941691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564505123566}]}}','',1564505124),(941692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564505124),(941693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564505123,\"value\":28.82}}','',1564505124),(941694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631d\",\"orgdata\":\"700bb68e01050401000021631d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564505123991}]}}','',1564505124),(941695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564505123,\"value\":75.23}}','',1564505124),(941696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564505366615}]}}','',1564505366),(941697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564505366615}]}}','',1564505367),(941698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564505366,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564505367),(941699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564505371772}]}}','',1564505371),(941700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bbbad010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564505372201}]}}','',1564505372),(941701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bbbad010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564505372201}]}}','',1564505372),(941702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564505371772}]}}','',1564505372),(941703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564505372),(941704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564505372,\"value\":75.66}}','',1564505372),(941705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564505371,\"value\":28.65}}','',1564505372),(941706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564505573262\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75e76ef6-50df-4ab7-a312-d426ff8360eb\",\"payLoadVersion\":1,\"token\":\"24028ce84138230fd0781f15a2618dd8\"}}}','',1564505573),(941707,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564505573262\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75e76ef6-50df-4ab7-a312-d426ff8360eb\",\"payLoadVersion\":1,\"token\":\"24028ce84138230fd0781f15a2618dd8\"}}}','',1564505574),(941708,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564505574),(941709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564505574),(941710,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75e76ef6-50df-4ab7-a312-d426ff8360eb\",\"payLoadVersion\":1,\"token\":\"24028ce84138230fd0781f15a2618dd8\"},\"telemetry\":{\"datetime\":1564505573,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564505574),(941711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564505586156}]}}','',1564505586),(941712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564505586156}]}}','',1564505587),(941713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564505586875}]}}','',1564505587),(941714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564505586875}]}}','',1564505588),(941715,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564505588),(941716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564505586,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564505588),(941717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564505589300}]}}','',1564505589),(941718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564505589300}]}}','',1564505590),(941719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564505589,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564505590),(941720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564505601803}]}}','',1564505601),(941721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564505601803}]}}','',1564505602),(941722,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564505602),(941723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564505601,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564505602),(941724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564505657641}]}}','',1564505657),(941725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564505657641}]}}','',1564505658),(941726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564505657,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564505658),(941727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564505713793}]}}','',1564505713),(941728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564505713793}]}}','',1564505714),(941729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564505718290}]}}','',1564505718),(941730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564505718290}]}}','',1564505719),(941731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564505718,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564505719),(941732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564505755629}]}}','',1564505755),(941733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564505755629}]}}','',1564505756),(941734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564505755,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564505756),(941735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564505866348}]}}','',1564505866),(941736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564505866348}]}}','',1564505867),(941737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564505867),(941738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564505867),(941739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564505866,\"value\":0}}','',1564505867),(941740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564506489582\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16873ff4-68a5-46c7-9573-d3ba09459089\",\"payLoadVersion\":1,\"token\":\"d2ac65bcf009f5b6804e555564ae9468\"}}}','',1564506489),(941741,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564506489582\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16873ff4-68a5-46c7-9573-d3ba09459089\",\"payLoadVersion\":1,\"token\":\"d2ac65bcf009f5b6804e555564ae9468\"}}}','',1564506490),(941742,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564506490),(941743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564506490),(941744,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"16873ff4-68a5-46c7-9573-d3ba09459089\",\"payLoadVersion\":1,\"token\":\"d2ac65bcf009f5b6804e555564ae9468\"},\"telemetry\":{\"datetime\":1564506489,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564506490),(941745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564506570940}]}}','',1564506571),(941746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564506570940}]}}','',1564506571),(941747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564506570,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564506571),(941748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564506579811\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61c71a2e-70f1-4be8-b73b-76c97cf1925a\",\"payLoadVersion\":1,\"token\":\"d935032fff6454268f61d059acf1adb1\"}}}','',1564506579),(941749,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564506579811\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61c71a2e-70f1-4be8-b73b-76c97cf1925a\",\"payLoadVersion\":1,\"token\":\"d935032fff6454268f61d059acf1adb1\"}}}','',1564506580),(941750,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564506580),(941751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564506580),(941752,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61c71a2e-70f1-4be8-b73b-76c97cf1925a\",\"payLoadVersion\":1,\"token\":\"d935032fff6454268f61d059acf1adb1\"},\"telemetry\":{\"datetime\":1564506579,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564506580),(941753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564506787232}]}}','',1564506788),(941754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564506787232}]}}','',1564506788),(941755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564506792168}]}}','',1564506792),(941756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564506792168}]}}','',1564506792),(941757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564506792,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564506792),(941758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564506799921}]}}','',1564506800),(941759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564506799921}]}}','',1564506800),(941760,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564506800),(941761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564506799,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564506800),(941762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564506806340}]}}','',1564506806),(941763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564506806340}]}}','',1564506807),(941764,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564506807),(941765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564506806,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564506807),(941766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564506861768}]}}','',1564506861),(941767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564506861768}]}}','',1564506862),(941768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564506861,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564506862),(941769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564506914922}]}}','',1564506915),(941770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564506914922}]}}','',1564506915),(941771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564506921290}]}}','',1564506921),(941772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564506921290}]}}','',1564506921),(941773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564506921,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564506921),(941774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564506933617}]}}','',1564506933),(941775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761d\",\"orgdata\":\"700bb68e01050401000021761d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564506934043}]}}','',1564506934),(941776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564506933617}]}}','',1564506934),(941777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761d\",\"orgdata\":\"700bb68e01050401000021761d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564506934043}]}}','',1564506934),(941778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564506934),(941779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564506933,\"value\":28.82}}','',1564506934),(941780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564506934,\"value\":75.42}}','',1564506934),(941781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564506958295}]}}','',1564506958),(941782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564506958295}]}}','',1564506958),(941783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564506958,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564506958),(941784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564507066436}]}}','',1564507066),(941785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564507066436}]}}','',1564507066),(941786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564507066),(941787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564507066),(941788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564507066,\"value\":0}}','',1564507066),(941789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564507182103}]}}','',1564507182),(941790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9a1d\",\"orgdata\":\"700bbbad010504010000219a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564507182531}]}}','',1564507182),(941791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564507182103}]}}','',1564507182),(941792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9a1d\",\"orgdata\":\"700bbbad010504010000219a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564507182531}]}}','',1564507182),(941793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564507182),(941794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564507182,\"value\":75.78}}','',1564507182),(941795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564507182,\"value\":28.74}}','',1564507182),(941796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564507479440\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59a0e18f-bab4-4ea6-8e27-570f23a48ba7\",\"payLoadVersion\":1,\"token\":\"5fdab481ea60020b41d52476586e5fda\"}}}','',1564507479),(941797,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564507479440\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59a0e18f-bab4-4ea6-8e27-570f23a48ba7\",\"payLoadVersion\":1,\"token\":\"5fdab481ea60020b41d52476586e5fda\"}}}','',1564507480),(941798,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564507480),(941799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564507480),(941800,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59a0e18f-bab4-4ea6-8e27-570f23a48ba7\",\"payLoadVersion\":1,\"token\":\"5fdab481ea60020b41d52476586e5fda\"},\"telemetry\":{\"datetime\":1564507479,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564507480),(941801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564507775266}]}}','',1564507775),(941802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564507775266}]}}','',1564507775),(941803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564507775,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564507775),(941804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564507941264}]}}','',1564507941),(941805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564507941264}]}}','',1564507941),(941806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564507941),(941807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564507941),(941808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564507941,\"value\":0.009}}','',1564507941),(941809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564507956255}]}}','',1564507956),(941810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564507956255}]}}','',1564507956),(941811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564507956),(941812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564507956),(941813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564507956,\"value\":0}}','',1564507956),(941814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564507988329}]}}','',1564507988),(941815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564507988329}]}}','',1564507988),(941816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564507994996}]}}','',1564507995),(941817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564507994996}]}}','',1564507995),(941818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564507994,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564507995),(941819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564508010827}]}}','',1564508010),(941820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564508010827}]}}','',1564508011),(941821,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564508011),(941822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564508010,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564508011),(941823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564508013117}]}}','',1564508013),(941824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564508013117}]}}','',1564508013),(941825,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564508013),(941826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564508013,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564508013),(941827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564508065877}]}}','',1564508066),(941828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564508065877}]}}','',1564508066),(941829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564508065,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564508066),(941830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508116016}]}}','',1564508116),(941831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508116016}]}}','',1564508117),(941832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564508124305}]}}','',1564508124),(941833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564508124305}]}}','',1564508125),(941834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564508124,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564508125),(941835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564508160963}]}}','',1564508161),(941836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564508160963}]}}','',1564508162),(941837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564508160,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564508162),(941838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564508380080\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62337198-600f-473d-8ed1-6aca8bd3e2fa\",\"payLoadVersion\":1,\"token\":\"6b5368621ba6fc5e42a83a731a6e748e\"}}}','',1564508380),(941839,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564508380080\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62337198-600f-473d-8ed1-6aca8bd3e2fa\",\"payLoadVersion\":1,\"token\":\"6b5368621ba6fc5e42a83a731a6e748e\"}}}','',1564508380),(941840,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564508380),(941841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564508380),(941842,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62337198-600f-473d-8ed1-6aca8bd3e2fa\",\"payLoadVersion\":1,\"token\":\"6b5368621ba6fc5e42a83a731a6e748e\"},\"telemetry\":{\"datetime\":1564508380,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564508380),(941843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508641259}]}}','',1564508641),(941844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508641259}]}}','',1564508641),(941845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564508641),(941846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564508641),(941847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564508641,\"value\":0.008}}','',1564508641),(941848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508651259}]}}','',1564508651),(941849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508651259}]}}','',1564508651),(941850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564508651),(941851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564508651),(941852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564508651,\"value\":0}}','',1564508651),(941853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564508743637}]}}','',1564508743),(941854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564508743637}]}}','',1564508743),(941855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564508743),(941856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564508743,\"value\":28.82}}','',1564508743),(941857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bb68e010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564508744065}]}}','',1564508744),(941858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bb68e010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564508744065}]}}','',1564508744),(941859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564508744,\"value\":75.66}}','',1564508744),(941860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508791257}]}}','',1564508791),(941861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508791257}]}}','',1564508791),(941862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564508791),(941863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564508791),(941864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564508791,\"value\":0.008}}','',1564508791),(941865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508801257}]}}','',1564508801),(941866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508801257}]}}','',1564508801),(941867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564508801),(941868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564508801),(941869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564508801,\"value\":0}}','',1564508801),(941870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508901256}]}}','',1564508901),(941871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508901256}]}}','',1564508902),(941872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564508902),(941873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564508902),(941874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564508901,\"value\":0.008}}','',1564508902),(941875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508911256}]}}','',1564508911),(941876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564508911256}]}}','',1564508912),(941877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564508912),(941878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564508912),(941879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564508911,\"value\":0}}','',1564508912),(941880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564508979604}]}}','',1564508979),(941881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564508979604}]}}','',1564508980),(941882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564508979,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564508980),(941883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564508992425}]}}','',1564508992),(941884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bbbad01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564508992851}]}}','',1564508993),(941885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564508992425}]}}','',1564508993),(941886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564508993),(941887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bbbad01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564508992851}]}}','',1564508993),(941888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564508992,\"value\":28.74}}','',1564508993),(941889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564508992,\"value\":75.97}}','',1564508993),(941890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564509189427}]}}','',1564509189),(941891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564509189427}]}}','',1564509190),(941892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564509197642}]}}','',1564509197),(941893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564509197642}]}}','',1564509198),(941894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564509197,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564509198),(941895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564509215286}]}}','',1564509215),(941896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564509215286}]}}','',1564509216),(941897,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564509216),(941898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564509215,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564509216),(941899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564509226305}]}}','',1564509226),(941900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564509226305}]}}','',1564509227),(941901,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564509227),(941902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564509226,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564509227),(941903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564509270113}]}}','',1564509270),(941904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564509270113}]}}','',1564509270),(941905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564509270,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564509270),(941906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564509280041\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"faa3eca8-8d4a-4302-b4bc-9a99d06e5a2e\",\"payLoadVersion\":1,\"token\":\"ec22c093f56dcdfc9a4db0c58b7cfa73\"}}}','',1564509280),(941907,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564509280041\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"faa3eca8-8d4a-4302-b4bc-9a99d06e5a2e\",\"payLoadVersion\":1,\"token\":\"ec22c093f56dcdfc9a4db0c58b7cfa73\"}}}','',1564509280),(941908,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564509280),(941909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564509280),(941910,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"faa3eca8-8d4a-4302-b4bc-9a99d06e5a2e\",\"payLoadVersion\":1,\"token\":\"ec22c093f56dcdfc9a4db0c58b7cfa73\"},\"telemetry\":{\"datetime\":1564509280,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564509280),(941911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564509317114}]}}','',1564509317),(941912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564509317114}]}}','',1564509317),(941913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564509327492}]}}','',1564509327),(941914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564509327492}]}}','',1564509328),(941915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564509327,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564509328),(941916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564509363551}]}}','',1564509363),(941917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564509363551}]}}','',1564509364),(941918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564509363,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564509364),(941919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564510111563}]}}','',1564510111),(941920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564510111563}]}}','',1564510112),(941921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564510112),(941922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564510112),(941923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564510111,\"value\":0}}','',1564510112),(941924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564510179580\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5f31ad2-81be-47b7-97ea-e4fc7deb4593\",\"payLoadVersion\":1,\"token\":\"9158ffae37ce96819c1f9ccabb92ced4\"}}}','',1564510179),(941925,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564510179580\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5f31ad2-81be-47b7-97ea-e4fc7deb4593\",\"payLoadVersion\":1,\"token\":\"9158ffae37ce96819c1f9ccabb92ced4\"}}}','',1564510180),(941926,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564510180),(941927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564510180),(941928,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5f31ad2-81be-47b7-97ea-e4fc7deb4593\",\"payLoadVersion\":1,\"token\":\"9158ffae37ce96819c1f9ccabb92ced4\"},\"telemetry\":{\"datetime\":1564510179,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564510180),(941929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564510183991}]}}','',1564510184),(941930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564510183991}]}}','',1564510184),(941931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564510183,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564510184),(941932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564510390565}]}}','',1564510390),(941933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564510390565}]}}','',1564510390),(941934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564510400320}]}}','',1564510400),(941935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564510400320}]}}','',1564510400),(941936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564510400,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564510400),(941937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564510419881}]}}','',1564510420),(941938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564510419881}]}}','',1564510420),(941939,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564510420),(941940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564510419,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564510420),(941941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564510439545}]}}','',1564510439),(941942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564510439545}]}}','',1564510439),(941943,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564510439),(941944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564510439,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564510439),(941945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564510474401}]}}','',1564510474),(941946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564510474401}]}}','',1564510474),(941947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564510474,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564510474),(941948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564510518252}]}}','',1564510518),(941949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564510518252}]}}','',1564510519),(941950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564510530569}]}}','',1564510530),(941951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564510530569}]}}','',1564510531),(941952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564510530,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564510531),(941953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564510553388}]}}','',1564510553),(941954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1d\",\"orgdata\":\"700bb68e010504010000219a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564510553814}]}}','',1564510553),(941955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1d\",\"orgdata\":\"700bb68e010504010000219a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564510553814}]}}','',1564510554),(941956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564510553388}]}}','',1564510554),(941957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564510554),(941958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564510553,\"value\":28.91}}','',1564510554),(941959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564510553,\"value\":75.78}}','',1564510554),(941960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564510566088}]}}','',1564510566),(941961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564510566088}]}}','',1564510567),(941962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564510566,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564510567),(941963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564510802860}]}}','',1564510803),(941964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564510802860}]}}','',1564510803),(941965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564510803),(941966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564510802,\"value\":28.74}}','',1564510803),(941967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bbbad01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564510803284}]}}','',1564510803),(941968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bbbad01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564510803284}]}}','',1564510804),(941969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564510803,\"value\":76.03}}','',1564510804),(941970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564511079640\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cadc0d4a-841d-4f6e-bad5-aac3040c7534\",\"payLoadVersion\":1,\"token\":\"3690aa1b92436682f5f1bdcde6af93ce\"}}}','',1564511079),(941971,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564511079640\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cadc0d4a-841d-4f6e-bad5-aac3040c7534\",\"payLoadVersion\":1,\"token\":\"3690aa1b92436682f5f1bdcde6af93ce\"}}}','',1564511080),(941972,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564511080),(941973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564511080),(941974,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cadc0d4a-841d-4f6e-bad5-aac3040c7534\",\"payLoadVersion\":1,\"token\":\"3690aa1b92436682f5f1bdcde6af93ce\"},\"telemetry\":{\"datetime\":1564511079,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564511080),(941975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564511311500}]}}','',1564511311),(941976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564511311500}]}}','',1564511311),(941977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564511311),(941978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564511311),(941979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564511311,\"value\":0}}','',1564511311),(941980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564511388309}]}}','',1564511388),(941981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564511388309}]}}','',1564511389),(941982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564511388,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564511389),(941983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564511591692}]}}','',1564511591),(941984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564511591692}]}}','',1564511592),(941985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564511603036}]}}','',1564511603),(941986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564511603036}]}}','',1564511603),(941987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564511603,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564511603),(941988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564511624569}]}}','',1564511624),(941989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564511624569}]}}','',1564511625),(941990,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564511625),(941991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564511624,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564511625),(941992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564511652849}]}}','',1564511653),(941993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564511652849}]}}','',1564511653),(941994,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564511653),(941995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564511652,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564511653),(941996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564511678626}]}}','',1564511678),(941997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564511678626}]}}','',1564511679),(941998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564511678,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564511679),(941999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564511719490}]}}','',1564511719),(942000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564511719490}]}}','',1564511720),(942001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564511733615}]}}','',1564511733),(942002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564511733615}]}}','',1564511734),(942003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564511733,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564511734),(942004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564511768653}]}}','',1564511768),(942005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564511768653}]}}','',1564511769),(942006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564511768,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564511769),(942007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564511980340\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f637981-a284-44b6-8d4c-ae8de7ed2805\",\"payLoadVersion\":1,\"token\":\"a646e3e216e559891507f6e7d683f236\"}}}','',1564511980),(942008,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564511980340\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f637981-a284-44b6-8d4c-ae8de7ed2805\",\"payLoadVersion\":1,\"token\":\"a646e3e216e559891507f6e7d683f236\"}}}','',1564511980),(942009,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564511980),(942010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564511980),(942011,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f637981-a284-44b6-8d4c-ae8de7ed2805\",\"payLoadVersion\":1,\"token\":\"a646e3e216e559891507f6e7d683f236\"},\"telemetry\":{\"datetime\":1564511980,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564511980),(942012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512141256}]}}','',1564512141),(942013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512141256}]}}','',1564512141),(942014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564512141),(942015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564512141),(942016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564512141,\"value\":0.009}}','',1564512141),(942017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512151250}]}}','',1564512151),(942018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512151250}]}}','',1564512151),(942019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564512151),(942020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564512151),(942021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564512151,\"value\":0}}','',1564512151),(942022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564512362938}]}}','',1564512363),(942023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564512362938}]}}','',1564512363),(942024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564512363),(942025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564512362,\"value\":28.91}}','',1564512363),(942026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564512363365}]}}','',1564512363),(942027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564512363365}]}}','',1564512364),(942028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564512363,\"value\":76.03}}','',1564512364),(942029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564512592565}]}}','',1564512592),(942030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564512592565}]}}','',1564512593),(942031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564512592,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564512593),(942032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564512613295}]}}','',1564512613),(942033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564512613295}]}}','',1564512613),(942034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564512613),(942035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564512613,\"value\":28.74}}','',1564512613),(942036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bbbad01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564512613723}]}}','',1564512613),(942037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bbbad01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564512613723}]}}','',1564512614),(942038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564512613,\"value\":76.21}}','',1564512614),(942039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512651246}]}}','',1564512651),(942040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512651246}]}}','',1564512651),(942041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564512651),(942042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564512651),(942043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564512651,\"value\":0.008}}','',1564512651),(942044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512661245}]}}','',1564512661),(942045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512661245}]}}','',1564512661),(942046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564512661),(942047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564512661),(942048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564512661,\"value\":0}}','',1564512661),(942049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512792828}]}}','',1564512792),(942050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512792828}]}}','',1564512793),(942051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564512805757}]}}','',1564512805),(942052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564512805757}]}}','',1564512806),(942053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564512805,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564512806),(942054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564512829375}]}}','',1564512829),(942055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564512829375}]}}','',1564512829),(942056,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564512829),(942057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564512829,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564512829),(942058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564512866138}]}}','',1564512866),(942059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564512866138}]}}','',1564512866),(942060,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564512866),(942061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564512866,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564512866),(942062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564512879580\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ee1c18b-3fdd-43fc-83fc-787c77b2f5d2\",\"payLoadVersion\":1,\"token\":\"4e63a7cbf5a09e08a6791e1abff4e851\"}}}','',1564512879),(942063,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564512879580\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ee1c18b-3fdd-43fc-83fc-787c77b2f5d2\",\"payLoadVersion\":1,\"token\":\"4e63a7cbf5a09e08a6791e1abff4e851\"}}}','',1564512879),(942064,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564512879),(942065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564512879),(942066,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ee1c18b-3fdd-43fc-83fc-787c77b2f5d2\",\"payLoadVersion\":1,\"token\":\"4e63a7cbf5a09e08a6791e1abff4e851\"},\"telemetry\":{\"datetime\":1564512879,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564512879),(942067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564512882904}]}}','',1564512883),(942068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564512882904}]}}','',1564512883),(942069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564512882,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564512883),(942070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512920608}]}}','',1564512920),(942071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512920608}]}}','',1564512920),(942072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564512936753}]}}','',1564512936),(942073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564512936753}]}}','',1564512937),(942074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564512936,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564512937),(942075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512966201}]}}','',1564512966),(942076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512966201}]}}','',1564512966),(942077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564512966),(942078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564512966),(942079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564512966,\"value\":0.008}}','',1564512966),(942080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564512971251}]}}','',1564512971),(942081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564512971251}]}}','',1564512971),(942082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564512971,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564512971),(942083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512976252}]}}','',1564512976),(942084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564512976252}]}}','',1564512976),(942085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564512976),(942086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564512976),(942087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564512976,\"value\":0}}','',1564512976),(942088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564513179374\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"294680c3-7b42-4396-a950-bed19938537a\",\"payLoadVersion\":1,\"token\":\"a39f68a410a1d208cda6c2c4e6ced0bd\"}}}','',1564513179),(942089,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564513179374\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"294680c3-7b42-4396-a950-bed19938537a\",\"payLoadVersion\":1,\"token\":\"a39f68a410a1d208cda6c2c4e6ced0bd\"}}}','',1564513180),(942090,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564513180),(942091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564513180),(942092,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"294680c3-7b42-4396-a950-bed19938537a\",\"payLoadVersion\":1,\"token\":\"a39f68a410a1d208cda6c2c4e6ced0bd\"},\"telemetry\":{\"datetime\":1564513179,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564513180),(942093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564513330),(942094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564513330),(942095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564513334),(942096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564513334),(942097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564513399),(942098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564513400),(942099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564513469),(942100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564513469),(942101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564513796861}]}}','',1564513797),(942102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564513796861}]}}','',1564513797),(942103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564513796,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564513797),(942104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564513993935}]}}','',1564513994),(942105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564513993935}]}}','',1564513995),(942106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564514008619}]}}','',1564514008),(942107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564514008619}]}}','',1564514009),(942108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564514008,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564514009),(942109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564514034111}]}}','',1564514034),(942110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564514034111}]}}','',1564514035),(942111,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564514035),(942112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564514034,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564514035),(942113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564514079392}]}}','',1564514079),(942114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564514079517\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b690816c-9bf6-4ce8-b194-e9074be11bed\",\"payLoadVersion\":1,\"token\":\"ebf2fac6cf52440b69db890febafc9b7\"}}}','',1564514079),(942115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564514079392}]}}','',1564514080),(942116,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564514080),(942117,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564514079517\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b690816c-9bf6-4ce8-b194-e9074be11bed\",\"payLoadVersion\":1,\"token\":\"ebf2fac6cf52440b69db890febafc9b7\"}}}','',1564514080),(942118,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564514080),(942119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564514080),(942120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564514079,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564514080),(942121,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b690816c-9bf6-4ce8-b194-e9074be11bed\",\"payLoadVersion\":1,\"token\":\"ebf2fac6cf52440b69db890febafc9b7\"},\"telemetry\":{\"datetime\":1564514079,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564514080),(942122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564514087250}]}}','',1564514087),(942123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564514087250}]}}','',1564514088),(942124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564514087,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564514088),(942125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564514121731}]}}','',1564514121),(942126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564514121731}]}}','',1564514122),(942127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564514139888}]}}','',1564514140),(942128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564514139888}]}}','',1564514140),(942129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564514139,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564514140),(942130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514172847}]}}','',1564514173),(942131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514172847}]}}','',1564514173),(942132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564514173),(942133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564514172,\"value\":28.91}}','',1564514173),(942134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bb68e01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514173275}]}}','',1564514173),(942135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564514173715}]}}','',1564514173),(942136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bb68e01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514173275}]}}','',1564514174),(942137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564514173715}]}}','',1564514174),(942138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564514173,\"value\":76.21}}','',1564514174),(942139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564514173,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564514174),(942140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514174545},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514174545}]}}','',1564514174),(942141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514174545},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514174545}]}}','',1564514175),(942142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564514176363}]}}','',1564514176),(942143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564514176363}]}}','',1564514177),(942144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564514177),(942145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564514177),(942146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564514176,\"value\":0}}','',1564514177),(942147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514423554}]}}','',1564514423),(942148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71d\",\"orgdata\":\"700bbbad01050401000021d71d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514423982}]}}','',1564514424),(942149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514423554}]}}','',1564514424),(942150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71d\",\"orgdata\":\"700bbbad01050401000021d71d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564514423982}]}}','',1564514424),(942151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564514424),(942152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564514423,\"value\":76.39}}','',1564514424),(942153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564514423,\"value\":28.74}}','',1564514424),(942154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564514861241}]}}','',1564514861),(942155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564514861241}]}}','',1564514862),(942156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564514862),(942157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564514862),(942158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564514861,\"value\":0.008}}','',1564514862),(942159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564514871240}]}}','',1564514871),(942160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564514871240}]}}','',1564514872),(942161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564514872),(942162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564514872),(942163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564514871,\"value\":0}}','',1564514872),(942164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564514979802\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b5023d8-0965-4763-9c5f-73535edca3a6\",\"payLoadVersion\":1,\"token\":\"c147e92914881e81175fe48663721d5c\"}}}','',1564514979),(942165,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564514979802\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b5023d8-0965-4763-9c5f-73535edca3a6\",\"payLoadVersion\":1,\"token\":\"c147e92914881e81175fe48663721d5c\"}}}','',1564514980),(942166,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564514980),(942167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564514980),(942168,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b5023d8-0965-4763-9c5f-73535edca3a6\",\"payLoadVersion\":1,\"token\":\"c147e92914881e81175fe48663721d5c\"},\"telemetry\":{\"datetime\":1564514979,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564514980),(942169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564515001049}]}}','',1564515001),(942170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564515001049}]}}','',1564515001),(942171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564515001,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564515001),(942172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564515195051}]}}','',1564515195),(942173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564515195051}]}}','',1564515195),(942174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564515211506}]}}','',1564515211),(942175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564515211506}]}}','',1564515212),(942176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564515211,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564515212),(942177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564515238819}]}}','',1564515239),(942178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564515238819}]}}','',1564515239),(942179,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564515239),(942180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564515238,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564515239),(942181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564515291637}]}}','',1564515291),(942182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564515291637}]}}','',1564515292),(942183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564515291,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564515292),(942184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564515292826}]}}','',1564515292),(942185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564515292826}]}}','',1564515293),(942186,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564515293),(942187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564515292,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564515293),(942188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564515322839}]}}','',1564515323),(942189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564515322839}]}}','',1564515323),(942190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564515342997}]}}','',1564515343),(942191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564515342997}]}}','',1564515343),(942192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564515342,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564515343),(942193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564515376235}]}}','',1564515376),(942194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564515376235}]}}','',1564515376),(942195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564515376,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564515376),(942196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564515880401\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9157997-ebf0-4a5f-bc5c-ef256916dfd1\",\"payLoadVersion\":1,\"token\":\"4312f25d1b82783b3329be0474c99e30\"}}}','',1564515880),(942197,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564515880401\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9157997-ebf0-4a5f-bc5c-ef256916dfd1\",\"payLoadVersion\":1,\"token\":\"4312f25d1b82783b3329be0474c99e30\"}}}','',1564515881),(942198,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564515881),(942199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564515881),(942200,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9157997-ebf0-4a5f-bc5c-ef256916dfd1\",\"payLoadVersion\":1,\"token\":\"4312f25d1b82783b3329be0474c99e30\"},\"telemetry\":{\"datetime\":1564515880,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564515881),(942201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564515984677}]}}','',1564515984),(942202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564515985105}]}}','',1564515985),(942203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564515984677}]}}','',1564515985),(942204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564515985),(942205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564515984,\"value\":28.91}}','',1564515985),(942206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564515985105}]}}','',1564515985),(942207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564515985,\"value\":76.03}}','',1564515985),(942208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516071377}]}}','',1564516071),(942209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516071377}]}}','',1564516072),(942210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564516072),(942211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564516072),(942212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564516071,\"value\":0}}','',1564516072),(942213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564516205413}]}}','',1564516205),(942214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564516205413}]}}','',1564516205),(942215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564516205,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564516205),(942216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564516233896}]}}','',1564516234),(942217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bbbad01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564516234324}]}}','',1564516234),(942218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564516233896}]}}','',1564516234),(942219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bbbad01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564516234324}]}}','',1564516234),(942220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564516234),(942221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564516234,\"value\":76.51}}','',1564516234),(942222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564516233,\"value\":28.74}}','',1564516234),(942223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564516235177},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564516235177}]}}','',1564516235),(942224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564516235177},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564516235177}]}}','',1564516235),(942225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516301235}]}}','',1564516301),(942226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516301235}]}}','',1564516301),(942227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564516301),(942228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564516301),(942229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564516301,\"value\":0.009}}','',1564516301),(942230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516311235}]}}','',1564516311),(942231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516311235}]}}','',1564516311),(942232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564516311),(942233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564516311),(942234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564516311,\"value\":0}}','',1564516311),(942235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516396199}]}}','',1564516396),(942236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516396199}]}}','',1564516396),(942237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564516414473}]}}','',1564516414),(942238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564516414473}]}}','',1564516414),(942239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564516414,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564516414),(942240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564516443496}]}}','',1564516443),(942241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564516443496}]}}','',1564516443),(942242,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564516443),(942243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564516443,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564516443),(942244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564516495973}]}}','',1564516496),(942245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564516495973}]}}','',1564516497),(942246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564516495,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564516497),(942247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564516505978}]}}','',1564516506),(942248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564516505978}]}}','',1564516507),(942249,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564516507),(942250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564516505,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564516507),(942251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516523987}]}}','',1564516524),(942252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564516523987}]}}','',1564516525),(942253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564516546193}]}}','',1564516546),(942254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564516546193}]}}','',1564516547),(942255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564516546,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564516547),(942256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564516578781}]}}','',1564516578),(942257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564516578781}]}}','',1564516579),(942258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564516578,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564516579),(942259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564516780842\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6457b5be-4327-424b-9245-0ab3a3c5be7c\",\"payLoadVersion\":1,\"token\":\"d57790075b0b85768e6483f9500755c6\"}}}','',1564516781),(942260,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564516780842\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6457b5be-4327-424b-9245-0ab3a3c5be7c\",\"payLoadVersion\":1,\"token\":\"d57790075b0b85768e6483f9500755c6\"}}}','',1564516781),(942261,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564516781),(942262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564516781),(942263,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6457b5be-4327-424b-9245-0ab3a3c5be7c\",\"payLoadVersion\":1,\"token\":\"d57790075b0b85768e6483f9500755c6\"},\"telemetry\":{\"datetime\":1564516780,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564516781),(942264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564517409712}]}}','',1564517409),(942265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564517409712}]}}','',1564517410),(942266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564517409,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564517410);
INSERT INTO `on_api_log` VALUES (942267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564517511373}]}}','',1564517511),(942268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564517511373}]}}','',1564517512),(942269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564517512),(942270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564517512),(942271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564517511,\"value\":0}}','',1564517512),(942272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564517597325}]}}','',1564517597),(942273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564517597325}]}}','',1564517598),(942274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564517617530}]}}','',1564517617),(942275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564517617530}]}}','',1564517618),(942276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564517617,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564517618),(942277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564517648131}]}}','',1564517648),(942278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564517648131}]}}','',1564517649),(942279,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564517649),(942280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564517648,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564517649),(942281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564517681242\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7771513-86ce-4808-a66c-313ecdc9cdc9\",\"payLoadVersion\":1,\"token\":\"f0c4eef035a6bfcac24479af53986920\"}}}','',1564517681),(942282,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564517681242\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7771513-86ce-4808-a66c-313ecdc9cdc9\",\"payLoadVersion\":1,\"token\":\"f0c4eef035a6bfcac24479af53986920\"}}}','',1564517682),(942283,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564517682),(942284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564517682),(942285,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7771513-86ce-4808-a66c-313ecdc9cdc9\",\"payLoadVersion\":1,\"token\":\"f0c4eef035a6bfcac24479af53986920\"},\"telemetry\":{\"datetime\":1564517681,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564517682),(942286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564517700283}]}}','',1564517700),(942287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564517700283}]}}','',1564517701),(942288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564517700,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564517701),(942289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564517718981}]}}','',1564517719),(942290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564517718981}]}}','',1564517719),(942291,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564517719),(942292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564517718,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564517719),(942293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564517725122}]}}','',1564517725),(942294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564517725122}]}}','',1564517725),(942295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564517749178}]}}','',1564517749),(942296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564517749178}]}}','',1564517749),(942297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564517749,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564517749),(942298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564517781289}]}}','',1564517781),(942299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564517781289}]}}','',1564517781),(942300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564517781,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564517781),(942301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564517792128}]}}','',1564517792),(942302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564517792128}]}}','',1564517792),(942303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564517792),(942304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564517792,\"value\":28.91}}','',1564517792),(942305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bb68e01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564517792555}]}}','',1564517792),(942306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bb68e01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564517792555}]}}','',1564517793),(942307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564517792,\"value\":75.97}}','',1564517793),(942308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564517931),(942309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564517931),(942310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564517931),(942311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564517931),(942312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564518048426}]}}','',1564518048),(942313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564518048426}]}}','',1564518048),(942314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564518048),(942315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564518048,\"value\":28.74}}','',1564518048),(942316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564518048853}]}}','',1564518049),(942317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564518048853}]}}','',1564518049),(942318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564518048,\"value\":76.58}}','',1564518049),(942319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564518581481\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41151e6a-121a-4cb4-a659-c55da40974d0\",\"payLoadVersion\":1,\"token\":\"e2618973b58bcdfb6275585ae9dceaae\"}}}','',1564518581),(942320,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564518581481\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41151e6a-121a-4cb4-a659-c55da40974d0\",\"payLoadVersion\":1,\"token\":\"e2618973b58bcdfb6275585ae9dceaae\"}}}','',1564518582),(942321,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564518582),(942322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564518582),(942323,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41151e6a-121a-4cb4-a659-c55da40974d0\",\"payLoadVersion\":1,\"token\":\"e2618973b58bcdfb6275585ae9dceaae\"},\"telemetry\":{\"datetime\":1564518581,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564518582),(942324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564518614129}]}}','',1564518614),(942325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564518614129}]}}','',1564518614),(942326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564518614,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564518614),(942327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564518711499}]}}','',1564518711),(942328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564518711499}]}}','',1564518712),(942329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564518712),(942330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564518712),(942331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564518711,\"value\":0}}','',1564518712),(942332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564518798462}]}}','',1564518798),(942333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564518798462}]}}','',1564518799),(942334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564518820597}]}}','',1564518820),(942335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564518820597}]}}','',1564518821),(942336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564518820,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564518821),(942337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564518852759}]}}','',1564518852),(942338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564518852759}]}}','',1564518853),(942339,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564518853),(942340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564518852,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564518853),(942341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564518904607}]}}','',1564518905),(942342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564518904607}]}}','',1564518906),(942343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564518904,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564518906),(942344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564518926250}]}}','',1564518926),(942345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564518926250}]}}','',1564518926),(942346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564518932219}]}}','',1564518932),(942347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564518932219}]}}','',1564518932),(942348,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564518932),(942349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564518932,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564518932),(942350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564518952146}]}}','',1564518952),(942351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564518952146}]}}','',1564518952),(942352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564518952,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564518952),(942353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564518983826}]}}','',1564518984),(942354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564518983826}]}}','',1564518984),(942355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564518983,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564518984),(942356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564519481761\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bebeb52d-6829-47fe-a712-b534d31daa99\",\"payLoadVersion\":1,\"token\":\"0eda2e4ff7e410690c65947c35584996\"}}}','',1564519481),(942357,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564519481761\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bebeb52d-6829-47fe-a712-b534d31daa99\",\"payLoadVersion\":1,\"token\":\"0eda2e4ff7e410690c65947c35584996\"}}}','',1564519482),(942358,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564519482),(942359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564519482),(942360,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bebeb52d-6829-47fe-a712-b534d31daa99\",\"payLoadVersion\":1,\"token\":\"0eda2e4ff7e410690c65947c35584996\"},\"telemetry\":{\"datetime\":1564519481,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564519482),(942361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564519599570}]}}','',1564519599),(942362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bb68e01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564519599997}]}}','',1564519600),(942363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564519599570}]}}','',1564519600),(942364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564519600),(942365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564519599,\"value\":28.91}}','',1564519600),(942366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bb68e01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564519599997}]}}','',1564519600),(942367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564519599,\"value\":75.97}}','',1564519600),(942368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564519818489}]}}','',1564519818),(942369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564519818489}]}}','',1564519818),(942370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564519818,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564519818),(942371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564519858427}]}}','',1564519858),(942372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564519858427}]}}','',1564519858),(942373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564519858),(942374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564519858,\"value\":28.82}}','',1564519858),(942375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564519858855}]}}','',1564519859),(942376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564519858855}]}}','',1564519859),(942377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564519858,\"value\":76.58}}','',1564519859),(942378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564519911626}]}}','',1564519911),(942379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564519911626}]}}','',1564519911),(942380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564519911),(942381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564519911),(942382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564519911,\"value\":0}}','',1564519911),(942383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564519999591}]}}','',1564519999),(942384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564519999591}]}}','',1564519999),(942385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564520023636}]}}','',1564520023),(942386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564520023636}]}}','',1564520023),(942387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564520023,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564520023),(942388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564520057588}]}}','',1564520057),(942389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564520057588}]}}','',1564520058),(942390,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564520058),(942391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564520057,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564520058),(942392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564520108975}]}}','',1564520109),(942393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564520108975}]}}','',1564520110),(942394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564520108,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564520110),(942395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564520127377}]}}','',1564520127),(942396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564520127377}]}}','',1564520128),(942397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564520145586}]}}','',1564520145),(942398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564520145586}]}}','',1564520146),(942399,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564520146),(942400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564520145,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564520146),(942401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564520155255}]}}','',1564520155),(942402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564520155255}]}}','',1564520156),(942403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564520155,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564520156),(942404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564520186423}]}}','',1564520186),(942405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564520186423}]}}','',1564520187),(942406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564520186,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564520187),(942407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564520381261\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b64664ba-a3b8-4835-a241-6f83fed281ca\",\"payLoadVersion\":1,\"token\":\"5693abf5ca04130e638bfbc8fcba15e8\"}}}','',1564520381),(942408,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564520381261\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b64664ba-a3b8-4835-a241-6f83fed281ca\",\"payLoadVersion\":1,\"token\":\"5693abf5ca04130e638bfbc8fcba15e8\"}}}','',1564520382),(942409,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564520382),(942410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564520382),(942411,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b64664ba-a3b8-4835-a241-6f83fed281ca\",\"payLoadVersion\":1,\"token\":\"5693abf5ca04130e638bfbc8fcba15e8\"},\"telemetry\":{\"datetime\":1564520381,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564520382),(942412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564521022633}]}}','',1564521022),(942413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564521022633}]}}','',1564521023),(942414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564521022,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564521023),(942415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521111743}]}}','',1564521111),(942416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521111743}]}}','',1564521112),(942417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564521112),(942418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564521112),(942419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564521111,\"value\":0}}','',1564521112),(942420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521200706}]}}','',1564521200),(942421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521200706}]}}','',1564521201),(942422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564521226723}]}}','',1564521226),(942423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564521226723}]}}','',1564521227),(942424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564521226,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564521227),(942425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564521262263}]}}','',1564521262),(942426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564521262263}]}}','',1564521263),(942427,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564521263),(942428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564521262,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564521263),(942429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564521281761\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e08c5c29-21c8-461d-84d5-8920b00ab720\",\"payLoadVersion\":1,\"token\":\"24642c1e2fae8d309e0d279b82f3325a\"}}}','',1564521281),(942430,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564521281761\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e08c5c29-21c8-461d-84d5-8920b00ab720\",\"payLoadVersion\":1,\"token\":\"24642c1e2fae8d309e0d279b82f3325a\"}}}','',1564521282),(942431,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564521282),(942432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564521282),(942433,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e08c5c29-21c8-461d-84d5-8920b00ab720\",\"payLoadVersion\":1,\"token\":\"24642c1e2fae8d309e0d279b82f3325a\"},\"telemetry\":{\"datetime\":1564521281,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564521282),(942434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564521313291}]}}','',1564521313),(942435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564521313291}]}}','',1564521314),(942436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564521313,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564521314),(942437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521328493}]}}','',1564521328),(942438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521328493}]}}','',1564521329),(942439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564521358250}]}}','',1564521358),(942440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564521358250}]}}','',1564521358),(942441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564521358,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564521358),(942442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564521358842}]}}','',1564521359),(942443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564521358842}]}}','',1564521359),(942444,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564521359),(942445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564521358,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564521359),(942446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564521389079}]}}','',1564521389),(942447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564521389079}]}}','',1564521389),(942448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564521389,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564521389),(942449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564521407179}]}}','',1564521407),(942450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564521407179}]}}','',1564521407),(942451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564521407),(942452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564521407,\"value\":28.91}}','',1564521407),(942453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564521407606}]}}','',1564521407),(942454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564521407606}]}}','',1564521408),(942455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564521407,\"value\":76.03}}','',1564521408),(942456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521476221}]}}','',1564521476),(942457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521476221}]}}','',1564521476),(942458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564521476),(942459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564521476),(942460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564521476,\"value\":0.009}}','',1564521476),(942461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521486229}]}}','',1564521486),(942462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564521486229}]}}','',1564521486),(942463,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564521486),(942464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564521486),(942465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564521486,\"value\":0}}','',1564521486),(942466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564521668396}]}}','',1564521668),(942467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564521668396}]}}','',1564521668),(942468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564521668),(942469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564521668,\"value\":28.82}}','',1564521668),(942470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564521668823}]}}','',1564521668),(942471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564521668823}]}}','',1564521669),(942472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564521668,\"value\":76.58}}','',1564521669),(942473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564522182059\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1eeaf240-722f-4a36-bbf9-703098d9ac26\",\"payLoadVersion\":1,\"token\":\"523f578fbfb7adc26c53ee0bdde7351b\"}}}','',1564522182),(942474,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564522182059\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1eeaf240-722f-4a36-bbf9-703098d9ac26\",\"payLoadVersion\":1,\"token\":\"523f578fbfb7adc26c53ee0bdde7351b\"}}}','',1564522182),(942475,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564522182),(942476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564522182),(942477,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1eeaf240-722f-4a36-bbf9-703098d9ac26\",\"payLoadVersion\":1,\"token\":\"523f578fbfb7adc26c53ee0bdde7351b\"},\"telemetry\":{\"datetime\":1564522182,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564522182),(942478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564522226950}]}}','',1564522227),(942479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564522226950}]}}','',1564522227),(942480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564522226,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564522227),(942481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564522401863}]}}','',1564522402),(942482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564522401863}]}}','',1564522402),(942483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564522429677}]}}','',1564522429),(942484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564522429677}]}}','',1564522430),(942485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564522429,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564522430),(942486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564522467089}]}}','',1564522467),(942487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564522467089}]}}','',1564522467),(942488,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564522467),(942489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564522467,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564522467),(942490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564522517568}]}}','',1564522517),(942491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564522517568}]}}','',1564522517),(942492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564522517,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564522517),(942493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564522529660}]}}','',1564522529),(942494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564522529660}]}}','',1564522530),(942495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564522561238}]}}','',1564522561),(942496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564522561238}]}}','',1564522561),(942497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564522561,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564522561),(942498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564522572150}]}}','',1564522572),(942499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564522572150}]}}','',1564522572),(942500,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564522572),(942501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564522572,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564522572),(942502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564522591675}]}}','',1564522591),(942503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564522591675}]}}','',1564522591),(942504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564522591,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564522591),(942505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564522686335}]}}','',1564522687),(942506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564522686335}]}}','',1564522687),(942507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564522687),(942508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564522687),(942509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564522686,\"value\":0}}','',1564522687),(942510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564523082321\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b09f7922-f545-4f5d-873c-104ce25d9ff2\",\"payLoadVersion\":1,\"token\":\"e7731485d4307033f7a3f5f8e9181352\"}}}','',1564523082),(942511,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564523082321\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b09f7922-f545-4f5d-873c-104ce25d9ff2\",\"payLoadVersion\":1,\"token\":\"e7731485d4307033f7a3f5f8e9181352\"}}}','',1564523083),(942512,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564523083),(942513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564523083),(942514,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b09f7922-f545-4f5d-873c-104ce25d9ff2\",\"payLoadVersion\":1,\"token\":\"e7731485d4307033f7a3f5f8e9181352\"},\"telemetry\":{\"datetime\":1564523082,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564523083),(942515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564523214850}]}}','',1564523215),(942516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1d\",\"orgdata\":\"700bb68e01050401000021bf1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564523215277}]}}','',1564523215),(942517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564523214850}]}}','',1564523215),(942518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564523215),(942519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564523214,\"value\":28.91}}','',1564523215),(942520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1d\",\"orgdata\":\"700bb68e01050401000021bf1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564523215277}]}}','',1564523215),(942521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564523215,\"value\":76.15}}','',1564523215),(942522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564523431318}]}}','',1564523431),(942523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564523431318}]}}','',1564523431),(942524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564523431,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564523431),(942525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564523478527}]}}','',1564523478),(942526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564523478527}]}}','',1564523478),(942527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564523478),(942528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564523478,\"value\":28.82}}','',1564523478),(942529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bbbad01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564523478954}]}}','',1564523479),(942530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bbbad01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564523478954}]}}','',1564523479),(942531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564523478,\"value\":76.64}}','',1564523479),(942532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564523603040}]}}','',1564523603),(942533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564523603040}]}}','',1564523603),(942534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564523632665}]}}','',1564523632),(942535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564523632665}]}}','',1564523633),(942536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564523632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564523633),(942537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564523671958}]}}','',1564523672),(942538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564523671958}]}}','',1564523673),(942539,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564523673),(942540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564523671,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564523673),(942541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564523721796}]}}','',1564523721),(942542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564523721796}]}}','',1564523722),(942543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564523721,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564523722),(942544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564523730837}]}}','',1564523730),(942545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564523730837}]}}','',1564523731),(942546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564523764255}]}}','',1564523764),(942547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564523764255}]}}','',1564523765),(942548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564523764,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564523765),(942549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564523771215}]}}','',1564523771),(942550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564523771215}]}}','',1564523772),(942551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564523772),(942552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564523772),(942553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564523771,\"value\":0.009}}','',1564523772),(942554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564523781226}]}}','',1564523781),(942555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564523781226}]}}','',1564523782),(942556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564523782),(942557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564523782),(942558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564523781,\"value\":0}}','',1564523782),(942559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564523785465}]}}','',1564523785),(942560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564523785465}]}}','',1564523786),(942561,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564523786),(942562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564523785,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564523786),(942563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564523794293}]}}','',1564523794),(942564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564523794293}]}}','',1564523795),(942565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564523794,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564523795),(942566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564523981279\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"422488e7-b41d-45d9-9c0e-bb9d1ef89d21\",\"payLoadVersion\":1,\"token\":\"67b0c8cac2ff2b593f547b4f50a4822e\"}}}','',1564523981),(942567,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564523981279\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"422488e7-b41d-45d9-9c0e-bb9d1ef89d21\",\"payLoadVersion\":1,\"token\":\"67b0c8cac2ff2b593f547b4f50a4822e\"}}}','',1564523981),(942568,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564523981),(942569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564523981),(942570,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"422488e7-b41d-45d9-9c0e-bb9d1ef89d21\",\"payLoadVersion\":1,\"token\":\"67b0c8cac2ff2b593f547b4f50a4822e\"},\"telemetry\":{\"datetime\":1564523981,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564523981),(942571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564524635625}]}}','',1564524635),(942572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564524635625}]}}','',1564524636),(942573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564524635,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564524636),(942574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564524804226}]}}','',1564524804),(942575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564524804226}]}}','',1564524805),(942576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564524835686}]}}','',1564524835),(942577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564524835686}]}}','',1564524836),(942578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564524835,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564524836),(942579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564524876703}]}}','',1564524876),(942580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564524876703}]}}','',1564524877),(942581,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564524877),(942582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564524876,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564524877),(942583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564524882259\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0aad4f2-b291-40ec-a4b6-1a4d352b2840\",\"payLoadVersion\":1,\"token\":\"57ecabc4977299c8add274419edfd5e7\"}}}','',1564524882),(942584,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564524882259\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0aad4f2-b291-40ec-a4b6-1a4d352b2840\",\"payLoadVersion\":1,\"token\":\"57ecabc4977299c8add274419edfd5e7\"}}}','',1564524882),(942585,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564524882),(942586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564524882),(942587,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0aad4f2-b291-40ec-a4b6-1a4d352b2840\",\"payLoadVersion\":1,\"token\":\"57ecabc4977299c8add274419edfd5e7\"},\"telemetry\":{\"datetime\":1564524882,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564524882),(942588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564524926162}]}}','',1564524926),(942589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564524926162}]}}','',1564524926),(942590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564524926,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564524926),(942591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564524932025}]}}','',1564524932),(942592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564524932025}]}}','',1564524932),(942593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564524967342}]}}','',1564524967),(942594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564524967342}]}}','',1564524968),(942595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564524967,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564524968),(942596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564524981401}]}}','',1564524981),(942597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564524981401}]}}','',1564524981),(942598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564524981),(942599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564524981),(942600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564524981,\"value\":0}}','',1564524981),(942601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564524996829}]}}','',1564524996),(942602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564524996829}]}}','',1564524997),(942603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564524996,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564524997),(942604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564524998753}]}}','',1564524998),(942605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564524998753}]}}','',1564524999),(942606,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564524999),(942607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564524998,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564524999),(942608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564525022309}]}}','',1564525022),(942609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564525022309}]}}','',1564525022),(942610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564525022),(942611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564525022,\"value\":28.91}}','',1564525022),(942612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564525022737}]}}','',1564525022),(942613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564525022737}]}}','',1564525023),(942614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564525022,\"value\":76.27}}','',1564525023),(942615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564525288688}]}}','',1564525288),(942616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564525288688}]}}','',1564525288),(942617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564525288),(942618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564525288,\"value\":28.82}}','',1564525288),(942619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bbbad01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564525289115}]}}','',1564525289),(942620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bbbad01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564525289115}]}}','',1564525289),(942621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564525289,\"value\":76.7}}','',1564525289),(942622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564525782639\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b87bfbb-13d0-472a-81fc-32a8e5e051b1\",\"payLoadVersion\":1,\"token\":\"e0a6ec32f0dbc279feed1a2cb3511cf5\"}}}','',1564525782),(942623,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564525782639\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b87bfbb-13d0-472a-81fc-32a8e5e051b1\",\"payLoadVersion\":1,\"token\":\"e0a6ec32f0dbc279feed1a2cb3511cf5\"}}}','',1564525783),(942624,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564525783),(942625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564525783),(942626,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b87bfbb-13d0-472a-81fc-32a8e5e051b1\",\"payLoadVersion\":1,\"token\":\"e0a6ec32f0dbc279feed1a2cb3511cf5\"},\"telemetry\":{\"datetime\":1564525782,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564525783),(942627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564525839771}]}}','',1564525839),(942628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564525839771}]}}','',1564525840),(942629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564525839,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564525840),(942630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564526005393}]}}','',1564526005),(942631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564526005393}]}}','',1564526005),(942632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564526038679}]}}','',1564526038),(942633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564526038679}]}}','',1564526039),(942634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564526038,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564526039),(942635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564526081480}]}}','',1564526081),(942636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564526081480}]}}','',1564526081),(942637,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564526081),(942638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564526081,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564526081),(942639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564526130558}]}}','',1564526130),(942640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564526130558}]}}','',1564526130),(942641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564526130,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564526130),(942642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564526133198}]}}','',1564526133),(942643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564526133198}]}}','',1564526133),(942644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564526170469}]}}','',1564526170),(942645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564526170469}]}}','',1564526170),(942646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564526170,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564526170),(942647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564526181578}]}}','',1564526181),(942648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564526181578}]}}','',1564526181),(942649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564526181),(942650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564526181),(942651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564526181,\"value\":0}}','',1564526181),(942652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564526199449}]}}','',1564526199),(942653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564526199449}]}}','',1564526200),(942654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564526199,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564526200),(942655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564526212101}]}}','',1564526212),(942656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564526212101}]}}','',1564526213),(942657,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564526213),(942658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564526212,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564526213),(942659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564526683079\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d182ae3-2590-41a2-a428-3be1381dc700\",\"payLoadVersion\":1,\"token\":\"26b30019e3a0840602939dcd7b953966\"}}}','',1564526683),(942660,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564526683079\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d182ae3-2590-41a2-a428-3be1381dc700\",\"payLoadVersion\":1,\"token\":\"26b30019e3a0840602939dcd7b953966\"}}}','',1564526683),(942661,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564526683),(942662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564526683),(942663,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d182ae3-2590-41a2-a428-3be1381dc700\",\"payLoadVersion\":1,\"token\":\"26b30019e3a0840602939dcd7b953966\"},\"telemetry\":{\"datetime\":1564526683,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564526683),(942664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564526829859}]}}','',1564526830),(942665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bb68e01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564526830286}]}}','',1564526830),(942666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564526829859}]}}','',1564526830),(942667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564526830),(942668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bb68e01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564526830286}]}}','',1564526830),(942669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564526830,\"value\":76.64}}','',1564526830),(942670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564526829,\"value\":28.99}}','',1564526830),(942671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564527044077}]}}','',1564527044),(942672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564527044077}]}}','',1564527044),(942673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564527044,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564527044),(942674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564527098796}]}}','',1564527098),(942675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564527098796}]}}','',1564527099),(942676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564527099),(942677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564527098,\"value\":28.82}}','',1564527099),(942678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bbbad01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564527099223}]}}','',1564527099),(942679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bbbad01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564527099223}]}}','',1564527100),(942680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564527099,\"value\":76.82}}','',1564527100),(942681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564527206600}]}}','',1564527206),(942682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564527206600}]}}','',1564527207),(942683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564527241805}]}}','',1564527241),(942684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564527241805}]}}','',1564527242),(942685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564527241,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564527242),(942686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564527286246}]}}','',1564527286),(942687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564527286246}]}}','',1564527287),(942688,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564527287),(942689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564527286,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564527287),(942690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564527334439}]}}','',1564527334),(942691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564527334876}]}}','',1564527335),(942692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564527334876}]}}','',1564527335),(942693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564527334439}]}}','',1564527335),(942694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564527334,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564527335),(942695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564527373605}]}}','',1564527373),(942696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564527373605}]}}','',1564527374),(942697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564527373,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564527374),(942698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564527381723}]}}','',1564527381),(942699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564527381723}]}}','',1564527382),(942700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564527382),(942701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564527382),(942702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564527381,\"value\":0}}','',1564527382),(942703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564527402044}]}}','',1564527402),(942704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564527402044}]}}','',1564527402),(942705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564527402,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564527402),(942706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564527425336}]}}','',1564527426),(942707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564527425336}]}}','',1564527426),(942708,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564527426),(942709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564527425,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564527426),(942710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564527585579\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ffb0a85-da35-4a39-8367-0fed15632fa4\",\"payLoadVersion\":1,\"token\":\"b778a1b31358f92762137345744ac9ac\"}}}','',1564527585),(942711,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564527585579\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ffb0a85-da35-4a39-8367-0fed15632fa4\",\"payLoadVersion\":1,\"token\":\"b778a1b31358f92762137345744ac9ac\"}}}','',1564527586),(942712,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564527586),(942713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564527586),(942714,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ffb0a85-da35-4a39-8367-0fed15632fa4\",\"payLoadVersion\":1,\"token\":\"b778a1b31358f92762137345744ac9ac\"},\"telemetry\":{\"datetime\":1564527585,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564527586),(942715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528248522}]}}','',1564528248),(942716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528248522}]}}','',1564528249),(942717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564528248,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564528249),(942718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528249376},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528249376}]}}','',1564528249),(942719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528249376},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528249376}]}}','',1564528250),(942720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564528407796}]}}','',1564528407),(942721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564528407796}]}}','',1564528408),(942722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564528444941}]}}','',1564528445),(942723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564528444941}]}}','',1564528445),(942724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564528444,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564528445),(942725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564528482479\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45b5e15e-2fa5-4093-b90b-62d11d6b6c8c\",\"payLoadVersion\":1,\"token\":\"6748a91f4a8e3931ac4bbdec74b8ca90\"}}}','',1564528482),(942726,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564528482479\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45b5e15e-2fa5-4093-b90b-62d11d6b6c8c\",\"payLoadVersion\":1,\"token\":\"6748a91f4a8e3931ac4bbdec74b8ca90\"}}}','',1564528482),(942727,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564528482),(942728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564528482),(942729,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45b5e15e-2fa5-4093-b90b-62d11d6b6c8c\",\"payLoadVersion\":1,\"token\":\"6748a91f4a8e3931ac4bbdec74b8ca90\"},\"telemetry\":{\"datetime\":1564528482,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564528482),(942730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564528491144}]}}','',1564528491),(942731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564528491144}]}}','',1564528491),(942732,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564528491),(942733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564528491,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564528491),(942734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564528491997},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564528491997}]}}','',1564528492),(942735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564528491997},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564528491997}]}}','',1564528492),(942736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564528535646}]}}','',1564528535),(942737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564528535646}]}}','',1564528536),(942738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528539073}]}}','',1564528539),(942739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528539073}]}}','',1564528539),(942740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564528539,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564528539),(942741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564528576702}]}}','',1564528576),(942742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564528576702}]}}','',1564528577),(942743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564528576,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564528577),(942744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564528581931}]}}','',1564528582),(942745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564528581931}]}}','',1564528582),(942746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564528582),(942747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564528582),(942748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564528581,\"value\":0}}','',1564528582),(942749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528604569}]}}','',1564528604),(942750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564528604569}]}}','',1564528604),(942751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564528604,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564528604),(942752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564528637339}]}}','',1564528637),(942753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564528637339}]}}','',1564528637),(942754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564528637),(942755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564528637,\"value\":28.99}}','',1564528637),(942756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bb68e01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564528637768}]}}','',1564528637),(942757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564528638666}]}}','',1564528638),(942758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bb68e01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564528637768}]}}','',1564528638),(942759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564528638666}]}}','',1564528638),(942760,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564528638),(942761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564528637,\"value\":76.64}}','',1564528638),(942762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564528638,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564528638),(942763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564528908916}]}}','',1564528909),(942764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564528908916}]}}','',1564528909),(942765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564528909),(942766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564528908,\"value\":28.82}}','',1564528909),(942767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bbbad01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564528909343}]}}','',1564528909),(942768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bbbad01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564528909343}]}}','',1564528910),(942769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564528909,\"value\":77.12}}','',1564528910),(942770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564529383640\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"922da86a-f39c-4fab-9fe0-bb97c3826f06\",\"payLoadVersion\":1,\"token\":\"911e15443eea8f0446ee38c56d9e51ce\"}}}','',1564529383),(942771,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564529383640\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"922da86a-f39c-4fab-9fe0-bb97c3826f06\",\"payLoadVersion\":1,\"token\":\"911e15443eea8f0446ee38c56d9e51ce\"}}}','',1564529384),(942772,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564529384),(942773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564529384),(942774,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"922da86a-f39c-4fab-9fe0-bb97c3826f06\",\"payLoadVersion\":1,\"token\":\"911e15443eea8f0446ee38c56d9e51ce\"},\"telemetry\":{\"datetime\":1564529383,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564529384),(942775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564529455960}]}}','',1564529456),(942776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564529455960}]}}','',1564529456),(942777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564529455,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564529456),(942778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564529608985}]}}','',1564529609),(942779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564529608985}]}}','',1564529609),(942780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564529648099}]}}','',1564529648),(942781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564529648099}]}}','',1564529649),(942782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564529648,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564529649),(942783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564529699920}]}}','',1564529700),(942784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564529699920}]}}','',1564529701),(942785,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564529701),(942786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564529699,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564529701),(942787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564529736891}]}}','',1564529737),(942788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564529736891}]}}','',1564529737),(942789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564529743520}]}}','',1564529743),(942790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564529743520}]}}','',1564529744),(942791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564529743,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564529744),(942792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564529779719}]}}','',1564529779),(942793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564529779719}]}}','',1564529780),(942794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564529779,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564529780),(942795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564529782108}]}}','',1564529782),(942796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564529782108}]}}','',1564529783),(942797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564529783),(942798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564529783),(942799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564529782,\"value\":0}}','',1564529783),(942800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564529807107}]}}','',1564529807),(942801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564529807107}]}}','',1564529808),(942802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564529807,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564529808),(942803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564529851841}]}}','',1564529852),(942804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564529851841}]}}','',1564529852),(942805,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564529852),(942806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564529851,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564529852),(942807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564530283620\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30561bcb-9595-4595-b4e6-56f82d454038\",\"payLoadVersion\":1,\"token\":\"323645869d1c4848cd66d701460cb08d\"}}}','',1564530283),(942808,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564530283620\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30561bcb-9595-4595-b4e6-56f82d454038\",\"payLoadVersion\":1,\"token\":\"323645869d1c4848cd66d701460cb08d\"}}}','',1564530284),(942809,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564530284),(942810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564530284),(942811,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"30561bcb-9595-4595-b4e6-56f82d454038\",\"payLoadVersion\":1,\"token\":\"323645869d1c4848cd66d701460cb08d\"},\"telemetry\":{\"datetime\":1564530283,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564530284),(942812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564530444841}]}}','',1564530445),(942813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bb68e01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564530445268}]}}','',1564530445),(942814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564530444841}]}}','',1564530445),(942815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564530445),(942816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bb68e01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564530445268}]}}','',1564530445),(942817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564530444,\"value\":28.99}}','',1564530445),(942818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564530445,\"value\":77}}','',1564530445),(942819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564530659779}]}}','',1564530659),(942820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564530659779}]}}','',1564530660),(942821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564530659,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564530660),(942822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564530718957}]}}','',1564530719),(942823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564530718957}]}}','',1564530719),(942824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564530719),(942825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564530718,\"value\":28.82}}','',1564530719),(942826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bbbad01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564530719384}]}}','',1564530719),(942827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bbbad01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564530719384}]}}','',1564530720),(942828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564530719,\"value\":77.37}}','',1564530720),(942829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564530810142}]}}','',1564530810),(942830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564530810142}]}}','',1564530810),(942831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564530851159}]}}','',1564530851),(942832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564530851159}]}}','',1564530852),(942833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564530851,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564530852),(942834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564530905321}]}}','',1564530905),(942835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564530905321}]}}','',1564530905),(942836,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564530905),(942837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564530905,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564530905),(942838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564530938049}]}}','',1564530938),(942839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564530938049}]}}','',1564530938),(942840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564530947867}]}}','',1564530948),(942841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564530947867}]}}','',1564530948),(942842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564530947,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564530948),(942843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564530982315}]}}','',1564530982),(942844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564530982315}]}}','',1564530982),(942845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564530982),(942846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564530982),(942847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564530982,\"value\":0}}','',1564530982),(942848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564530982793}]}}','',1564530982),(942849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564530982793}]}}','',1564530983),(942850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564530982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564530983),(942851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564531009614}]}}','',1564531009),(942852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564531009614}]}}','',1564531010),(942853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564531009,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564531010),(942854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564531064958}]}}','',1564531065),(942855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564531064958}]}}','',1564531065),(942856,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564531065),(942857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564531064,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564531065),(942858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564531184022\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cab9ebb-11d1-45f4-9628-d7f23f2c2d8b\",\"payLoadVersion\":1,\"token\":\"c4cb3e690c98fd56b51e3ff818ff705b\"}}}','',1564531184),(942859,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564531184022\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cab9ebb-11d1-45f4-9628-d7f23f2c2d8b\",\"payLoadVersion\":1,\"token\":\"c4cb3e690c98fd56b51e3ff818ff705b\"}}}','',1564531184),(942860,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564531184),(942861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564531184),(942862,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cab9ebb-11d1-45f4-9628-d7f23f2c2d8b\",\"payLoadVersion\":1,\"token\":\"c4cb3e690c98fd56b51e3ff818ff705b\"},\"telemetry\":{\"datetime\":1564531184,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564531184),(942863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564531863746}]}}','',1564531863),(942864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564531863746}]}}','',1564531864),(942865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564531863,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564531864),(942866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564532011311}]}}','',1564532011),(942867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564532011311}]}}','',1564532011),(942868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564532054215}]}}','',1564532054),(942869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564532054215}]}}','',1564532054),(942870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564532054,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564532054),(942871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564532083522\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f5ba4b4-dd69-4d8f-baf7-616dd87df81b\",\"payLoadVersion\":1,\"token\":\"923e0a07c2c8cd5ba0149e781e0eddb4\"}}}','',1564532083),(942872,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564532083522\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f5ba4b4-dd69-4d8f-baf7-616dd87df81b\",\"payLoadVersion\":1,\"token\":\"923e0a07c2c8cd5ba0149e781e0eddb4\"}}}','',1564532083),(942873,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564532083),(942874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564532083),(942875,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6f5ba4b4-dd69-4d8f-baf7-616dd87df81b\",\"payLoadVersion\":1,\"token\":\"923e0a07c2c8cd5ba0149e781e0eddb4\"},\"telemetry\":{\"datetime\":1564532083,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564532083),(942876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564532110590}]}}','',1564532110),(942877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564532110590}]}}','',1564532110),(942878,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564532110),(942879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564532110,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564532110),(942880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564532139228}]}}','',1564532139),(942881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564532139228}]}}','',1564532140),(942882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564532152334}]}}','',1564532152),(942883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564532152334}]}}','',1564532153),(942884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564532152,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564532153),(942885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564532153187},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564532153187}]}}','',1564532153),(942886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564532153187},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564532153187}]}}','',1564532154),(942887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564532182494}]}}','',1564532182),(942888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564532182494}]}}','',1564532183),(942889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564532183),(942890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564532183),(942891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564532182,\"value\":0}}','',1564532183),(942892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564532185953}]}}','',1564532186),(942893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564532185953}]}}','',1564532187),(942894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564532185,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564532187),(942895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564532212094}]}}','',1564532212),(942896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564532212094}]}}','',1564532213),(942897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564532212,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564532213),(942898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564532252354}]}}','',1564532252),(942899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564532252786}]}}','',1564532252),(942900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564532252354}]}}','',1564532253),(942901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564532252786}]}}','',1564532253),(942902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564532253),(942903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564532252,\"value\":28.99}}','',1564532253),(942904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564532252,\"value\":77.12}}','',1564532253),(942905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564532278266}]}}','',1564532278),(942906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564532278266}]}}','',1564532279),(942907,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564532279),(942908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564532278,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564532279),(942909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564532528922}]}}','',1564532529),(942910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564532528922}]}}','',1564532529),(942911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564532529),(942912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564532528,\"value\":28.82}}','',1564532529),(942913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564532529349}]}}','',1564532529),(942914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564532529349}]}}','',1564532530),(942915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564532529,\"value\":77.55}}','',1564532530),(942916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564532983703\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81654e19-2107-4da8-bd14-ad5b24204420\",\"payLoadVersion\":1,\"token\":\"44a6c50debf4efc8c81d300e068d76c5\"}}}','',1564532983),(942917,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564532983703\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81654e19-2107-4da8-bd14-ad5b24204420\",\"payLoadVersion\":1,\"token\":\"44a6c50debf4efc8c81d300e068d76c5\"}}}','',1564532984),(942918,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564532984),(942919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564532984),(942920,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81654e19-2107-4da8-bd14-ad5b24204420\",\"payLoadVersion\":1,\"token\":\"44a6c50debf4efc8c81d300e068d76c5\"},\"telemetry\":{\"datetime\":1564532983,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564532984),(942921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564533067745}]}}','',1564533068),(942922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564533067745}]}}','',1564533068),(942923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564533067,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564533068),(942924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533212490}]}}','',1564533212),(942925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564533212906}]}}','',1564533213),(942926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533212490}]}}','',1564533213),(942927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564533212906}]}}','',1564533213),(942928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533212,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564533213),(942929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533220301}]}}','',1564533220),(942930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533220301}]}}','',1564533221),(942931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533220,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564533221),(942932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533229281}]}}','',1564533229),(942933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533229281}]}}','',1564533230),(942934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533229,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564533230),(942935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533242971}]}}','',1564533243),(942936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533242971}]}}','',1564533243),(942937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533242,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564533243),(942938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533252390}]}}','',1564533252),(942939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533252390}]}}','',1564533253),(942940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533252,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564533253),(942941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533260561}]}}','',1564533260),(942942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533260561}]}}','',1564533261),(942943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533260,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564533261),(942944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533268402}]}}','',1564533268),(942945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533268402}]}}','',1564533269),(942946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533268,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564533269),(942947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564533315804}]}}','',1564533315),(942948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564533315804}]}}','',1564533316),(942949,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564533316),(942950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564533315,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564533316),(942951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533328648}]}}','',1564533328),(942952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533328648}]}}','',1564533329),(942953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533328,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564533329),(942954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564533340404}]}}','',1564533340),(942955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564533340404}]}}','',1564533341),(942956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564533359813}]}}','',1564533359),(942957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564533359813}]}}','',1564533360),(942958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564533359,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564533360),(942959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564533382651}]}}','',1564533382),(942960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564533382651}]}}','',1564533383),(942961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564533383),(942962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564533383),(942963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564533382,\"value\":0}}','',1564533383),(942964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533389022}]}}','',1564533389),(942965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564533389022}]}}','',1564533389),(942966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564533389,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564533389),(942967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564533414591}]}}','',1564533414),(942968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564533414591}]}}','',1564533415),(942969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564533414,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564533415),(942970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564533491454}]}}','',1564533491),(942971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564533491454}]}}','',1564533491),(942972,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564533491),(942973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564533491,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564533491),(942974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564533884302\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"358683b7-c0a8-467d-be26-1be67108486b\",\"payLoadVersion\":1,\"token\":\"b589d02c942ec8e34e6ccf9c8313aa9d\"}}}','',1564533884),(942975,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564533884302\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"358683b7-c0a8-467d-be26-1be67108486b\",\"payLoadVersion\":1,\"token\":\"b589d02c942ec8e34e6ccf9c8313aa9d\"}}}','',1564533885),(942976,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564533885),(942977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564533885),(942978,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"358683b7-c0a8-467d-be26-1be67108486b\",\"payLoadVersion\":1,\"token\":\"b589d02c942ec8e34e6ccf9c8313aa9d\"},\"telemetry\":{\"datetime\":1564533884,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564533885),(942979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564534059795}]}}','',1564534059),(942980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564534059795}]}}','',1564534060),(942981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564534060),(942982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564534059,\"value\":28.99}}','',1564534060),(942983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564534060223}]}}','',1564534060),(942984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564534060223}]}}','',1564534061),(942985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564534060,\"value\":76.88}}','',1564534061),(942986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564534271681}]}}','',1564534271),(942987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564534271681}]}}','',1564534272),(942988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564534271,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564534272),(942989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564534339030}]}}','',1564534339),(942990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bbbad01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564534339457}]}}','',1564534339),(942991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564534339030}]}}','',1564534339),(942992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bbbad01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564534339457}]}}','',1564534339),(942993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564534339),(942994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564534339,\"value\":75.05}}','',1564534339),(942995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564534339,\"value\":28.82}}','',1564534339),(942996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564534413625}]}}','',1564534413),(942997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564534413625}]}}','',1564534414),(942998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564534521040}]}}','',1564534521),(942999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564534521040}]}}','',1564534521),(943000,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564534521),(943001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564534521,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564534521),(943002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564534531827}]}}','',1564534531),(943003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564534531827}]}}','',1564534532),(943004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564534531,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564534532),(943005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564534541532}]}}','',1564534541),(943006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564534541532}]}}','',1564534541),(943007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564534563698}]}}','',1564534563),(943008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564534563698}]}}','',1564534563),(943009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564534563,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564534563),(943010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564534582798}]}}','',1564534582),(943011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564534582798}]}}','',1564534582),(943012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564534582),(943013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564534582),(943014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564534582,\"value\":0}}','',1564534582),(943015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564534592148}]}}','',1564534592),(943016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564534592148}]}}','',1564534592),(943017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564534592,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564534593),(943018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564534616967}]}}','',1564534617),(943019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564534616967}]}}','',1564534618),(943020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564534616,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564534618),(943021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564534704720}]}}','',1564534704),(943022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564534704720}]}}','',1564534705),(943023,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564534705),(943024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564534704,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564534705),(943025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564534705573},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564534705573}]}}','',1564534705),(943026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564534705573},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564534705573}]}}','',1564534706),(943027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564534783520\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c006b84-63ba-4d17-9a7c-555b0f8f0572\",\"payLoadVersion\":1,\"token\":\"cbd8151c29f07ee45465f47ca1671bdc\"}}}','',1564534783),(943028,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564534783520\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c006b84-63ba-4d17-9a7c-555b0f8f0572\",\"payLoadVersion\":1,\"token\":\"cbd8151c29f07ee45465f47ca1671bdc\"}}}','',1564534784),(943029,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564534784),(943030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564534784),(943031,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c006b84-63ba-4d17-9a7c-555b0f8f0572\",\"payLoadVersion\":1,\"token\":\"cbd8151c29f07ee45465f47ca1671bdc\"},\"telemetry\":{\"datetime\":1564534783,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564534784),(943032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564535106195}]}}','',1564535106),(943033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564535106195}]}}','',1564535106),(943034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564535106),(943035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564535106),(943036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564535106,\"value\":0.008}}','',1564535106),(943037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564535116194}]}}','',1564535116),(943038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564535116194}]}}','',1564535116),(943039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564535116),(943040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564535116),(943041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564535116,\"value\":0}}','',1564535116),(943042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564535475596}]}}','',1564535475),(943043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564535475596}]}}','',1564535476),(943044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564535475,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564535476),(943045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564535614740}]}}','',1564535614),(943046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564535614740}]}}','',1564535615),(943047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564535684220\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da11bc7e-e042-4f4a-b1e3-857bb74e2772\",\"payLoadVersion\":1,\"token\":\"da91a5e5da4262d3d55c82b1b1b553cf\"}}}','',1564535684),(943048,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564535684220\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da11bc7e-e042-4f4a-b1e3-857bb74e2772\",\"payLoadVersion\":1,\"token\":\"da91a5e5da4262d3d55c82b1b1b553cf\"}}}','',1564535685),(943049,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564535685),(943050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564535685),(943051,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da11bc7e-e042-4f4a-b1e3-857bb74e2772\",\"payLoadVersion\":1,\"token\":\"da91a5e5da4262d3d55c82b1b1b553cf\"},\"telemetry\":{\"datetime\":1564535684,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564535685),(943052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564535726226}]}}','',1564535726),(943053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564535726226}]}}','',1564535727),(943054,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564535727),(943055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564535726,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564535727),(943056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564535734913}]}}','',1564535735),(943057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564535734913}]}}','',1564535735),(943058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564535734,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564535735),(943059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564535742647}]}}','',1564535742),(943060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564535742647}]}}','',1564535743),(943061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564535767703}]}}','',1564535767),(943062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564535767703}]}}','',1564535768),(943063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564535767,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564535768),(943064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564535795065}]}}','',1564535795),(943065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564535795065}]}}','',1564535795),(943066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564535795,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564535795),(943067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564535819365}]}}','',1564535819),(943068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564535819365}]}}','',1564535820),(943069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564535819,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564535820),(943070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564535867351}]}}','',1564535867),(943071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bb68e01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564535867779}]}}','',1564535867),(943072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564535867351}]}}','',1564535868),(943073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564535868),(943074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bb68e01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564535867779}]}}','',1564535868),(943075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564535867,\"value\":28.82}}','',1564535868),(943076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564535867,\"value\":75.72}}','',1564535868),(943077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564535918137}]}}','',1564535918),(943078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564535918137}]}}','',1564535918),(943079,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564535918),(943080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564535918,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564535918),(943081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564536149278}]}}','',1564536149),(943082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564536149278}]}}','',1564536149),(943083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564536149),(943084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564536149,\"value\":28.82}}','',1564536149),(943085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1c\",\"orgdata\":\"700bbbad010504010000212c1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564536149704}]}}','',1564536149),(943086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1c\",\"orgdata\":\"700bbbad010504010000212c1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564536149704}]}}','',1564536150),(943087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564536149,\"value\":72.12}}','',1564536150),(943088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564536316290}]}}','',1564536316),(943089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564536316290}]}}','',1564536317),(943090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564536317),(943091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564536317),(943092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564536316,\"value\":0}}','',1564536317),(943093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564536584444\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8111c67c-3fe3-48b1-911a-c24356e889f7\",\"payLoadVersion\":1,\"token\":\"a4844dc58d2de52511d24706d268b641\"}}}','',1564536584),(943094,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564536584444\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8111c67c-3fe3-48b1-911a-c24356e889f7\",\"payLoadVersion\":1,\"token\":\"a4844dc58d2de52511d24706d268b641\"}}}','',1564536585),(943095,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564536585),(943096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564536585),(943097,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8111c67c-3fe3-48b1-911a-c24356e889f7\",\"payLoadVersion\":1,\"token\":\"a4844dc58d2de52511d24706d268b641\"},\"telemetry\":{\"datetime\":1564536584,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564536585),(943098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564536679694}]}}','',1564536679),(943099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564536679694}]}}','',1564536680),(943100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564536679,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564536680),(943101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564536800),(943102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564536801),(943103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564536801),(943104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564536801),(943105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564536801),(943106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564536801),(943107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564536801),(943108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564536801),(943109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":472648516,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564536801),(943110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":496241476,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564536801),(943111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564536801),(943112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564536801),(943113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564536801),(943114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564536801),(943115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564536801),(943116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564536801),(943117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564536802),(943118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564536802),(943119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":472648516,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564536802),(943120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":496241476,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564536802),(943121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564536802),(943122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564536803),(943123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564536803),(943124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564536803),(943125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564536803),(943126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564536803),(943127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564536814),(943128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564536815),(943129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564536815844}]}}','',1564536816),(943130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564536815844}]}}','',1564536816),(943131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564536826),(943132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564536827),(943133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564536827),(943134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":472648516,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564536827),(943135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564536827),(943136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564536827),(943137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":496241476,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564536827),(943138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564536827),(943139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564536827),(943140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564536827),(943141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564536827),(943142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":472648516,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564536827),(943143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564536827),(943144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564536827),(943145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564536827),(943146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564536827),(943147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564536827),(943148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564536827),(943149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564536828),(943150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":496241476,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564536828),(943151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564536828),(943152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564536828),(943153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564536828),(943154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564536829),(943155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564536829),(943156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564536829),(943157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564536931494}]}}','',1564536931),(943158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564536931494}]}}','',1564536931),(943159,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564536931),(943160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564536931,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564536931),(943161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564536937971}]}}','',1564536938),(943162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564536937971}]}}','',1564536938),(943163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564536937,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564536938),(943164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564536943744}]}}','',1564536943),(943165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564536943744}]}}','',1564536944),(943166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564536971672}]}}','',1564536971),(943167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564536971672}]}}','',1564536972),(943168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564536971,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564536972),(943169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564536998012}]}}','',1564536998),(943170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564536998012}]}}','',1564536998),(943171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564536998,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564536998),(943172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564537021880}]}}','',1564537022),(943173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564537021880}]}}','',1564537022),(943174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564537021,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564537022),(943175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564537037130\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cdad08c-239a-4ff7-9c12-cf8f742bd0f6\",\"payLoadVersion\":1,\"token\":\"8db20c8fbd2fbfcd9ec66d11374d8947\"}}}','',1564537037),(943176,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564537037130\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cdad08c-239a-4ff7-9c12-cf8f742bd0f6\",\"payLoadVersion\":1,\"token\":\"8db20c8fbd2fbfcd9ec66d11374d8947\"}}}','',1564537037),(943177,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564537037),(943178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564537037),(943179,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cdad08c-239a-4ff7-9c12-cf8f742bd0f6\",\"payLoadVersion\":1,\"token\":\"8db20c8fbd2fbfcd9ec66d11374d8947\"},\"telemetry\":{\"datetime\":1564537037,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564537037),(943180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537069801}]}}','',1564537069),(943181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bbbad010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537070227}]}}','',1564537070),(943182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537069801}]}}','',1564537070),(943183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bbbad010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537070227}]}}','',1564537070),(943184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564537070),(943185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564537069,\"value\":28.74}}','',1564537070),(943186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564537070,\"value\":66.99}}','',1564537070),(943187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564537127824}]}}','',1564537128),(943188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564537127824}]}}','',1564537128),(943189,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564537128),(943190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564537127,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564537128),(943191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564537221189}]}}','',1564537221),(943192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564537221189}]}}','',1564537222),(943193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564537222),(943194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564537222),(943195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564537221,\"value\":0.009}}','',1564537222),(943196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564537231199}]}}','',1564537231),(943197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564537231199}]}}','',1564537232),(943198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564537232),(943199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564537232),(943200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564537231,\"value\":0}}','',1564537232),(943201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564537316),(943202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564537317),(943203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564537317),(943204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564537317),(943205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564537317),(943206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564537317),(943207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564537317),(943208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564537317),(943209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":496241476,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564537317),(943210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564537317),(943211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564537317),(943212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564537317),(943213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564537317),(943214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564537317),(943215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564537318),(943216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564537318),(943217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564537318),(943218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564537318),(943219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564537318),(943220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564537319),(943221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":496241476,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564537319),(943222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564537319),(943223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564537319),(943224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564537319),(943225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564537320),(943226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564537320),(943227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564537647810\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cd840ba-3a08-49ea-80ad-dd00b7d949e8\",\"payLoadVersion\":1,\"token\":\"cfe3c365dfbcb43043ab12e76a3bc2bb\"}}}','',1564537647),(943228,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564537647810\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cd840ba-3a08-49ea-80ad-dd00b7d949e8\",\"payLoadVersion\":1,\"token\":\"cfe3c365dfbcb43043ab12e76a3bc2bb\"}}}','',1564537648),(943229,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564537648),(943230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564537648),(943231,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0cd840ba-3a08-49ea-80ad-dd00b7d949e8\",\"payLoadVersion\":1,\"token\":\"cfe3c365dfbcb43043ab12e76a3bc2bb\"},\"telemetry\":{\"datetime\":1564537647,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564537648),(943232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537674812}]}}','',1564537675),(943233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bb68e01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537675238}]}}','',1564537675),(943234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537674812}]}}','',1564537675),(943235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bb68e01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537675238}]}}','',1564537675),(943236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564537675),(943237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564537674,\"value\":28.65}}','',1564537675),(943238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564537675,\"value\":74.93}}','',1564537675),(943239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564537883909}]}}','',1564537884),(943240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564537883909}]}}','',1564537884),(943241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564537883,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564537884),(943242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537959478}]}}','',1564537959),(943243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537959478}]}}','',1564537959),(943244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564537959),(943245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564537959,\"value\":28.74}}','',1564537959),(943246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bbbad010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537959906}]}}','',1564537960),(943247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bbbad010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537959906}]}}','',1564537960),(943248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564537959,\"value\":66.99}}','',1564537960),(943249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537983669}]}}','',1564537983),(943250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537983669}]}}','',1564537984),(943251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564537984),(943252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564537983,\"value\":28.39}}','',1564537984),(943253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537984096}]}}','',1564537984),(943254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564537984096}]}}','',1564537985),(943255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564537984,\"value\":69.86}}','',1564537985),(943256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564538016932}]}}','',1564538017),(943257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564538016932}]}}','',1564538018),(943258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564538036),(943259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564538037),(943260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564538037),(943261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564538037),(943262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564538037),(943263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564538037),(943264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564538037),(943265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564538037),(943266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564538037),(943267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564538037),(943268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564538037),(943269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564538037),(943270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564538037),(943271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564538037),(943272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564538038),(943273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564538038),(943274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564538038),(943275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564538038),(943276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564538038),(943277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564538039),(943278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564538039),(943279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564538039),(943280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564538039),(943281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564538039),(943282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564538040),(943283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564538040),(943284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564538067),(943285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564538068),(943286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564538068),(943287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564538068),(943288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564538068),(943289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564538068),(943290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564538068),(943291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564538068),(943292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564538068),(943293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564538068),(943294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564538068),(943295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564538068),(943296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564538068),(943297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564538068),(943298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564538069),(943299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564538069),(943300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564538069),(943301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564538069),(943302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564538069),(943303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564538070),(943304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564538070),(943305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564538070),(943306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564538070),(943307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564538070),(943308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564538071),(943309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564538071),(943310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564538136741}]}}','',1564538136),(943311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564538136741}]}}','',1564538137),(943312,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564538137),(943313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564538136,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564538137),(943314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564538140955}]}}','',1564538141),(943315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564538140955}]}}','',1564538141),(943316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564538140,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564538141),(943317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564538144816}]}}','',1564538144),(943318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564538144816}]}}','',1564538145),(943319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564538175568}]}}','',1564538175),(943320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564538175568}]}}','',1564538176),(943321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564538175,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564538176),(943322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564538201127}]}}','',1564538201),(943323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564538201127}]}}','',1564538201),(943324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564538201,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564538201),(943325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564538201982},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564538201982}]}}','',1564538202),(943326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564538201982},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564538201982}]}}','',1564538202),(943327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564538224487}]}}','',1564538224),(943328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564538224487}]}}','',1564538225),(943329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564538224,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564538225),(943330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564538337438}]}}','',1564538337),(943331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564538337438}]}}','',1564538338),(943332,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564538338),(943333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564538337,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564538338),(943334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564538431224}]}}','',1564538431),(943335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564538431224}]}}','',1564538431),(943336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564538431),(943337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564538431),(943338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564538431,\"value\":0}}','',1564538431),(943339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564538547362\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce502d6b-068a-4cc2-a2d1-53b2a0946696\",\"payLoadVersion\":1,\"token\":\"314b98007529f7b435e5d1bb82109e0c\"}}}','',1564538547),(943340,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564538547362\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce502d6b-068a-4cc2-a2d1-53b2a0946696\",\"payLoadVersion\":1,\"token\":\"314b98007529f7b435e5d1bb82109e0c\"}}}','',1564538547),(943341,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564538547),(943342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564538547),(943343,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce502d6b-068a-4cc2-a2d1-53b2a0946696\",\"payLoadVersion\":1,\"token\":\"314b98007529f7b435e5d1bb82109e0c\"},\"telemetry\":{\"datetime\":1564538547,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564538547),(943344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539087826}]}}','',1564539087),(943345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539087826}]}}','',1564539088),(943346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564539087,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564539088),(943347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564539217931}]}}','',1564539218),(943348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564539217931}]}}','',1564539218),(943349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564539342019}]}}','',1564539342),(943350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564539342019}]}}','',1564539342),(943351,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564539342),(943352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564539342,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564539342),(943353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564539343974}]}}','',1564539344),(943354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564539343974}]}}','',1564539344),(943355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564539343,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564539344),(943356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564539345827}]}}','',1564539345),(943357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564539345827}]}}','',1564539346),(943358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539379416}]}}','',1564539379),(943359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539379416}]}}','',1564539379),(943360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564539379,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564539379),(943361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564539407214}]}}','',1564539407),(943362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564539407214}]}}','',1564539407),(943363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564539407,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564539407),(943364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539411),(943365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539412),(943366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539412),(943367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539412),(943368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539412),(943369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539412),(943370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539412),(943371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539412),(943372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539412),(943373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539412),(943374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539412),(943375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539412),(943376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539412),(943377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539412),(943378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539412),(943379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539412),(943380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539412),(943381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539412),(943382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539413),(943383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539413),(943384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539413),(943385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539413),(943386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539413),(943387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539414),(943388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539414),(943389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539414),(943390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539427375}]}}','',1564539427),(943391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539427375}]}}','',1564539427),(943392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564539427,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564539427),(943393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539428228},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539428228}]}}','',1564539428),(943394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539428228},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564539428228}]}}','',1564539428),(943395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564539447026\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a83ec6dd-bb39-4566-85bd-c68c0010758f\",\"payLoadVersion\":1,\"token\":\"e9f71b3e92dc738bb3ecd7b598879c67\"}}}','',1564539447),(943396,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564539447026\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a83ec6dd-bb39-4566-85bd-c68c0010758f\",\"payLoadVersion\":1,\"token\":\"e9f71b3e92dc738bb3ecd7b598879c67\"}}}','',1564539447),(943397,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564539447),(943398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564539447),(943399,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a83ec6dd-bb39-4566-85bd-c68c0010758f\",\"payLoadVersion\":1,\"token\":\"e9f71b3e92dc738bb3ecd7b598879c67\"},\"telemetry\":{\"datetime\":1564539447,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564539447),(943400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564539482314}]}}','',1564539482),(943401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564539482314}]}}','',1564539482),(943402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564539482),(943403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564539482,\"value\":28.39}}','',1564539482),(943404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564539482741}]}}','',1564539482),(943405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564539482741}]}}','',1564539483),(943406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564539482,\"value\":69.86}}','',1564539483),(943407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539507),(943408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539507),(943409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539508),(943410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539508),(943411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539508),(943412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539508),(943413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539508),(943414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539508),(943415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539508),(943416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539508),(943417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539508),(943418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539508),(943419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539508),(943420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539508),(943421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539508),(943422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539508),(943423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539508),(943424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539508),(943425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539508),(943426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539509),(943427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539509),(943428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539509),(943429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539509),(943430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539509),(943431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539510),(943432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539510),(943433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539532),(943434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539532),(943435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539532),(943436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539532),(943437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539532),(943438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539532),(943439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539533),(943440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539533),(943441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539533),(943442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539533),(943443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539533),(943444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539533),(943445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539533),(943446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539533),(943447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539533),(943448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539533),(943449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539533),(943450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539533),(943451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539533),(943452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539534),(943453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539534),(943454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539534),(943455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539534),(943456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539534),(943457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539535),(943458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539535),(943459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564539546924}]}}','',1564539547),(943460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564539546924}]}}','',1564539547),(943461,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564539547),(943462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564539546,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564539547),(943463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539554),(943464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539554),(943465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539555),(943466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539555),(943467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539555),(943468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539555),(943469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539555),(943470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539555),(943471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539555),(943472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539555),(943473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539555),(943474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539555),(943475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539555),(943476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539555),(943477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539555),(943478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539555),(943479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539555),(943480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539555),(943481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539555),(943482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539556),(943483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539556),(943484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539556),(943485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539556),(943486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539556),(943487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539557),(943488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539557),(943489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564539631232}]}}','',1564539631),(943490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564539631232}]}}','',1564539632),(943491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564539632),(943492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564539632),(943493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564539631,\"value\":0}}','',1564539632),(943494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539662),(943495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539663),(943496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539663),(943497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539663),(943498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539663),(943499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539663),(943500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539663),(943501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539663),(943502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539663),(943503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539663),(943504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539663),(943505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539663),(943506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539663),(943507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539663),(943508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539663),(943509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":439028540,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539664),(943510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539664),(943511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539664),(943512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539664),(943513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539664),(943514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539665),(943515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539665),(943516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539665),(943517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539665),(943518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539665),(943519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539666),(943520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564539769225}]}}','',1564539769),(943521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700bbbad01050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564539769652}]}}','',1564539769),(943522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564539769225}]}}','',1564539770),(943523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700bbbad01050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564539769652}]}}','',1564539770),(943524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564539770),(943525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564539769,\"value\":63.7}}','',1564539770),(943526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564539769,\"value\":28.74}}','',1564539770),(943527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539786),(943528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564539787),(943529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539787),(943530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564539787),(943531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539787),(943532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539787),(943533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539787),(943534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539787),(943535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539787),(943536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539787),(943537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539787),(943538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539787),(943539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539787),(943540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539787),(943541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539787),(943542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564539788),(943543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564539788),(943544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564539788),(943545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564539788),(943546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564539788),(943547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564539789),(943548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564539789),(943549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564539789),(943550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564539789),(943551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564539789),(943552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564539790),(943553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540089),(943554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540090),(943555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540090),(943556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540090),(943557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540090),(943558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540090),(943559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540090),(943560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540090),(943561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540090),(943562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540090),(943563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540090),(943564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540090),(943565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540090),(943566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540090),(943567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540090),(943568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540090),(943569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540090),(943570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540090),(943571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540091),(943572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540091),(943573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540091),(943574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540091),(943575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540091),(943576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540092),(943577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540092),(943578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540092),(943579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540113),(943580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540113),(943581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540114),(943582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540114),(943583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540114),(943584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540114),(943585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540114),(943586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540114),(943587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540114),(943588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540114),(943589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540114),(943590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540114),(943591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540114),(943592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540114),(943593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540114),(943594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540114),(943595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540114),(943596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540114),(943597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540114),(943598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540115),(943599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540115),(943600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540115),(943601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540115),(943602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540115),(943603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540116),(943604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540116),(943605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540161),(943606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540162),(943607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540162),(943608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540162),(943609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540162),(943610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540162),(943611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540162),(943612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540162),(943613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540162),(943614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540162),(943615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540162),(943616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540162),(943617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540162),(943618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540162),(943619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540162),(943620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540162),(943621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540162),(943622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540162),(943623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540163),(943624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540163),(943625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540163),(943626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540163),(943627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540163),(943628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540164),(943629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540164),(943630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540164),(943631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540192),(943632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540193),(943633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540193),(943634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540193),(943635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540193),(943636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540193),(943637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540193),(943638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540193),(943639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540193),(943640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540193),(943641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540193),(943642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540193),(943643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540193),(943644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540193),(943645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540193),(943646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540193),(943647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540193),(943648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540193),(943649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540194),(943650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540194),(943651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540194),(943652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540194),(943653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540194),(943654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540195),(943655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540195),(943656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540195),(943657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540265),(943658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540265);
INSERT INTO `on_api_log` VALUES (943659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540266),(943660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540266),(943661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540266),(943662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540266),(943663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540266),(943664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540266),(943665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540266),(943666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540266),(943667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540266),(943668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540266),(943669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540266),(943670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540266),(943671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540266),(943672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540266),(943673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540266),(943674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540266),(943675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540266),(943676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540267),(943677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540267),(943678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540267),(943679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540267),(943680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540267),(943681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540268),(943682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540268),(943683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540280),(943684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540280),(943685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564540291637}]}}','',1564540291),(943686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564540291637}]}}','',1564540291),(943687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564540291,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564540291),(943688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540298),(943689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540298),(943690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540298),(943691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540298),(943692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540298),(943693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540298),(943694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540299),(943695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540299),(943696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540299),(943697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540299),(943698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540299),(943699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540299),(943700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540299),(943701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540299),(943702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540299),(943703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540299),(943704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540299),(943705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540299),(943706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540299),(943707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540299),(943708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540300),(943709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540300),(943710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540300),(943711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540300),(943712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540300),(943713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540301),(943714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540307),(943715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540307),(943716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540318),(943717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540318),(943718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540330),(943719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540330),(943720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540331),(943721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540331),(943722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540331),(943723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540331),(943724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540331),(943725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540331),(943726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540331),(943727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540331),(943728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540331),(943729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540331),(943730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540331),(943731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540331),(943732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540331),(943733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540331),(943734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540331),(943735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540331),(943736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540331),(943737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540332),(943738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540332),(943739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540332),(943740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540332),(943741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540332),(943742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540333),(943743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540333),(943744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564540347782\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"083f5480-46f0-4719-8cf5-e627deadf84c\",\"payLoadVersion\":1,\"token\":\"90308cafefc7a771fc92f8d592a1f98f\"}}}','',1564540347),(943745,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564540347782\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"083f5480-46f0-4719-8cf5-e627deadf84c\",\"payLoadVersion\":1,\"token\":\"90308cafefc7a771fc92f8d592a1f98f\"}}}','',1564540347),(943746,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564540347),(943747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564540347),(943748,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"083f5480-46f0-4719-8cf5-e627deadf84c\",\"payLoadVersion\":1,\"token\":\"90308cafefc7a771fc92f8d592a1f98f\"},\"telemetry\":{\"datetime\":1564540347,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564540347),(943749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564540418945}]}}','',1564540419),(943750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564540418945}]}}','',1564540420),(943751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540531),(943752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540532),(943753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540532),(943754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540532),(943755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540532),(943756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540532),(943757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540532),(943758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540532),(943759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540532),(943760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540532),(943761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540532),(943762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540532),(943763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540532),(943764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540532),(943765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540533),(943766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540533),(943767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540533),(943768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540533),(943769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540533),(943770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540534),(943771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540534),(943772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540534),(943773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540534),(943774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540534),(943775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540535),(943776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540535),(943777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564540546853}]}}','',1564540547),(943778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564540546853}]}}','',1564540547),(943779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564540547265}]}}','',1564540547),(943780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564540547703}]}}','',1564540547),(943781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564540547703}]}}','',1564540548),(943782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564540547265}]}}','',1564540548),(943783,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564540548),(943784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564540547,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564540548),(943785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564540547,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564540548),(943786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540567),(943787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540568),(943788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540568),(943789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540568),(943790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540568),(943791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540568),(943792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540568),(943793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540568),(943794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540568),(943795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540568),(943796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540568),(943797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540568),(943798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540568),(943799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540568),(943800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540569),(943801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540569),(943802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540569),(943803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540569),(943804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540569),(943805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540570),(943806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540570),(943807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540570),(943808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540570),(943809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540570),(943810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540571),(943811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540571),(943812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564540583207}]}}','',1564540583),(943813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564540583207}]}}','',1564540584),(943814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564540583,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564540584),(943815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540604),(943816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540605),(943817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540605),(943818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540605),(943819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540605),(943820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540605),(943821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540605),(943822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540605),(943823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540605),(943824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540605),(943825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540605),(943826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540605),(943827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540605),(943828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540605),(943829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540606),(943830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540606),(943831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540606),(943832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540606),(943833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540606),(943834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540607),(943835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540607),(943836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540607),(943837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540607),(943838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540607),(943839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540608),(943840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540608),(943841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564540609962}]}}','',1564540610),(943842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564540609962}]}}','',1564540610),(943843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564540609,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564540610),(943844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564540634350}]}}','',1564540634),(943845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564540634350}]}}','',1564540635),(943846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564540634,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564540635),(943847,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564540667),(943848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564540756408}]}}','',1564540756),(943849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564540756408}]}}','',1564540757),(943850,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564540757),(943851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564540756,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564540757),(943852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564540831251}]}}','',1564540831),(943853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564540831251}]}}','',1564540831),(943854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564540831),(943855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564540831),(943856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564540831,\"value\":0}}','',1564540831),(943857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540850),(943858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540850),(943859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540851),(943860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540851),(943861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540851),(943862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540851),(943863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540851),(943864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540851),(943865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540851),(943866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540851),(943867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540851),(943868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540851),(943869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540851),(943870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540851),(943871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540851),(943872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540851),(943873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540851),(943874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540851),(943875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540851),(943876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540852),(943877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540852),(943878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540852),(943879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540852),(943880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540852),(943881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540853),(943882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540853),(943883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540860),(943884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540861),(943885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540961),(943886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564540961),(943887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540961),(943888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540961),(943889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540961),(943890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540961),(943891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540961),(943892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540961),(943893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540961),(943894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540962),(943895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540962),(943896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540962),(943897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540962),(943898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540962),(943899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564540962),(943900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564540962),(943901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564540962),(943902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564540962),(943903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564540962),(943904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564540963),(943905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564540963),(943906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564540963),(943907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564540963),(943908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564540963),(943909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564540964),(943910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564540964),(943911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564541030),(943912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564541031),(943913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564541031),(943914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564541031),(943915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564541031),(943916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564541031),(943917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564541031),(943918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564541031),(943919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564541031),(943920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564541031),(943921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564541031),(943922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564541031),(943923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564541031),(943924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564541031),(943925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564541031),(943926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564541031),(943927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564541031),(943928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564541031),(943929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564541032),(943930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564541032),(943931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564541032),(943932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564541032),(943933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564541032),(943934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564541033),(943935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564541033),(943936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564541033),(943937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564541052),(943938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564541052),(943939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564541052),(943940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564541052),(943941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564541052),(943942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564541052),(943943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564541052),(943944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564541052),(943945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564541052),(943946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564541053),(943947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564541053),(943948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564541053),(943949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564541053),(943950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564541053),(943951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564541053),(943952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564541053),(943953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564541053),(943954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564541053),(943955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564541053),(943956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564541054),(943957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564541054),(943958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564541054),(943959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564541054),(943960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564541054),(943961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564541055),(943962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564541055),(943963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564541132),(943964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564541132),(943965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564541133),(943966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564541133),(943967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564541133),(943968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564541133),(943969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564541133),(943970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564541133),(943971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564541133),(943972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564541133),(943973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564541133),(943974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564541133),(943975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564541133),(943976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564541133),(943977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564541133),(943978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564541133),(943979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564541133),(943980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564541133),(943981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564541133),(943982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564541134),(943983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564541134),(943984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564541134),(943985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564541134),(943986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564541134),(943987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564541135),(943988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564541135),(943989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564541163),(943990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564541163),(943991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564541163),(943992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564541163),(943993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564541163),(943994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564541163),(943995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564541163),(943996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564541163),(943997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564541163),(943998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564541164),(943999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564541164),(944000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":417467196,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564541164),(944001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564541164),(944002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564541164),(944003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564541164),(944004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564541164),(944005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564541164),(944006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564541164),(944007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564541165),(944008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":457837337,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564541164),(944009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564541165),(944010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564541165),(944011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564541165),(944012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564541166),(944013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564541166),(944014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564541166),(944015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564541176178}]}}','',1564541176),(944016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564541176178}]}}','',1564541177),(944017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564541177),(944018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564541177),(944019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564541176,\"value\":0.008}}','',1564541177),(944020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564541186174}]}}','',1564541186),(944021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564541186174}]}}','',1564541187),(944022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564541187),(944023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564541187),(944024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564541186,\"value\":0}}','',1564541187),(944025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564541248402\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e89712b8-7951-4704-9099-867111c41dde\",\"payLoadVersion\":1,\"token\":\"5f55517e5506b2b8b44678dd1438bb77\"}}}','',1564541248),(944026,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564541248402\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e89712b8-7951-4704-9099-867111c41dde\",\"payLoadVersion\":1,\"token\":\"5f55517e5506b2b8b44678dd1438bb77\"}}}','',1564541249),(944027,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564541249),(944028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564541249),(944029,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e89712b8-7951-4704-9099-867111c41dde\",\"payLoadVersion\":1,\"token\":\"5f55517e5506b2b8b44678dd1438bb77\"},\"telemetry\":{\"datetime\":1564541248,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564541249),(944030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564541289852}]}}','',1564541289),(944031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564541289852}]}}','',1564541290),(944032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564541290),(944033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564541289,\"value\":28.31}}','',1564541290),(944034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bb68e010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564541290278}]}}','',1564541290),(944035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bb68e010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564541290278}]}}','',1564541291),(944036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564541290,\"value\":70.23}}','',1564541291),(944037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564541495571}]}}','',1564541495),(944038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564541495571}]}}','',1564541496),(944039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564541495,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564541496),(944040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564541578889}]}}','',1564541579),(944041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700bbbad010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564541579316}]}}','',1564541579),(944042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564541578889}]}}','',1564541579),(944043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700bbbad010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564541579316}]}}','',1564541579),(944044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564541579),(944045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564541579,\"value\":64.06}}','',1564541579),(944046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564541578,\"value\":28.74}}','',1564541579),(944047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564541619967}]}}','',1564541620),(944048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564541619967}]}}','',1564541620),(944049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564541747862}]}}','',1564541748),(944050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564541747862}]}}','',1564541748),(944051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564541749760}]}}','',1564541749),(944052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564541749760}]}}','',1564541750),(944053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564541749,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564541750),(944054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564541752627}]}}','',1564541752),(944055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564541752627}]}}','',1564541753),(944056,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564541753),(944057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564541752,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564541753),(944058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564541787129}]}}','',1564541787),(944059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564541787129}]}}','',1564541787),(944060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564541787,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564541787),(944061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564541812680}]}}','',1564541812),(944062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564541812680}]}}','',1564541813),(944063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564541812,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564541813),(944064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564541837878}]}}','',1564541838),(944065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564541837878}]}}','',1564541838),(944066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564541837,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564541838),(944067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564541965940}]}}','',1564541966),(944068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564541965940}]}}','',1564541966),(944069,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564541966),(944070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564541965,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564541966),(944071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564542149122\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd88d9f8-8236-4825-b139-a4a5fe58fd9a\",\"payLoadVersion\":1,\"token\":\"1a1cc786562830b728b13d55c6a5ecf1\"}}}','',1564542149),(944072,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564542149122\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd88d9f8-8236-4825-b139-a4a5fe58fd9a\",\"payLoadVersion\":1,\"token\":\"1a1cc786562830b728b13d55c6a5ecf1\"}}}','',1564542150),(944073,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564542150),(944074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564542150),(944075,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd88d9f8-8236-4825-b139-a4a5fe58fd9a\",\"payLoadVersion\":1,\"token\":\"1a1cc786562830b728b13d55c6a5ecf1\"},\"telemetry\":{\"datetime\":1564542149,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564542150),(944076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564542386192}]}}','',1564542386),(944077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564542386192}]}}','',1564542386),(944078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564542386),(944079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564542386),(944080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564542386,\"value\":0}}','',1564542386),(944081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564542699500}]}}','',1564542699),(944082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564542699500}]}}','',1564542699),(944083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564542699,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564542699),(944084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564542820961}]}}','',1564542821),(944085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564542820961}]}}','',1564542822),(944086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564542948842}]}}','',1564542949),(944087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564542948842}]}}','',1564542949),(944088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564542952757}]}}','',1564542952),(944089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564542952757}]}}','',1564542953),(944090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564542952,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564542953),(944091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564542957840}]}}','',1564542958),(944092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564542957840}]}}','',1564542958),(944093,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564542958),(944094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564542957,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564542958),(944095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564542990798}]}}','',1564542990),(944096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564542990798}]}}','',1564542991),(944097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564542990,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564542991),(944098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543015417}]}}','',1564543015),(944099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543015417}]}}','',1564543016),(944100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543015,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564543016),(944101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564543041287}]}}','',1564543041),(944102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564543041287}]}}','',1564543042),(944103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564543041,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564543042),(944104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564543048584\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"495eb23d-380a-4cae-a6d1-3266afc15e65\",\"payLoadVersion\":1,\"token\":\"5a4f17f280ed291d06bd282997e54621\"}}}','',1564543048),(944105,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564543048584\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"495eb23d-380a-4cae-a6d1-3266afc15e65\",\"payLoadVersion\":1,\"token\":\"5a4f17f280ed291d06bd282997e54621\"}}}','',1564543049),(944106,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564543049),(944107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564543049),(944108,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"495eb23d-380a-4cae-a6d1-3266afc15e65\",\"payLoadVersion\":1,\"token\":\"5a4f17f280ed291d06bd282997e54621\"},\"telemetry\":{\"datetime\":1564543048,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564543049),(944109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564543076126}]}}','',1564543076),(944110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564543076126}]}}','',1564543076),(944111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564543076),(944112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564543076),(944113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564543076,\"value\":0.008}}','',1564543076),(944114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564543086129}]}}','',1564543086),(944115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564543086129}]}}','',1564543086),(944116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564543086),(944117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564543086),(944118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564543086,\"value\":0}}','',1564543086),(944119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564543097204}]}}','',1564543097),(944120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564543097204}]}}','',1564543097),(944121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564543097),(944122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564543097,\"value\":28.22}}','',1564543097),(944123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1a\",\"orgdata\":\"700bb68e01050401000021be1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564543097632}]}}','',1564543097),(944124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1a\",\"orgdata\":\"700bb68e01050401000021be1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564543097632}]}}','',1564543098),(944125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564543097,\"value\":68.46}}','',1564543098),(944126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564543175438}]}}','',1564543175),(944127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564543175438}]}}','',1564543176),(944128,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564543176),(944129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564543175,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564543176),(944130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543292306}]}}','',1564543292),(944131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543292306}]}}','',1564543292),(944132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543292,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543292),(944133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564543292796}]}}','',1564543292),(944134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564543292796}]}}','',1564543293),(944135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564543292,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564543293),(944136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543300313}]}}','',1564543300),(944137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543300313}]}}','',1564543300),(944138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543300,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543300),(944139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543358543}]}}','',1564543358),(944140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543358543}]}}','',1564543359),(944141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543358,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543359),(944142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543366752}]}}','',1564543366),(944143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543366752}]}}','',1564543367),(944144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543366,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543367),(944145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564543388483}]}}','',1564543388),(944146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564543388483}]}}','',1564543388),(944147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564543388),(944148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564543388,\"value\":28.65}}','',1564543388),(944149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a417\",\"orgdata\":\"700bbbad01050401000021a417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564543388910}]}}','',1564543389),(944150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a417\",\"orgdata\":\"700bbbad01050401000021a417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564543388910}]}}','',1564543389),(944151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564543388,\"value\":60.52}}','',1564543389),(944152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543404421}]}}','',1564543404),(944153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543404421}]}}','',1564543404),(944154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543404,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543404),(944155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543425893}]}}','',1564543426),(944156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543425893}]}}','',1564543426),(944157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543425,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543426),(944158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543434901}]}}','',1564543435),(944159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543434901}]}}','',1564543435),(944160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543434,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543435),(944161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543450411}]}}','',1564543450),(944162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543450411}]}}','',1564543450),(944163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543450,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543450),(944164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543463751}]}}','',1564543463),(944165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543463751}]}}','',1564543464),(944166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543463,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543464),(944167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543481822}]}}','',1564543481),(944168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543481822}]}}','',1564543482),(944169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543481,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543482),(944170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543490101}]}}','',1564543490),(944171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543490101}]}}','',1564543490),(944172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543490,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543490),(944173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543500441}]}}','',1564543500),(944174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543500441}]}}','',1564543500),(944175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543500,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543500),(944176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543560654}]}}','',1564543560),(944177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543560654}]}}','',1564543560),(944178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543560,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564543560),(944179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543586972}]}}','',1564543587),(944180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543586972}]}}','',1564543588),(944181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543586,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543588),(944182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543603420}]}}','',1564543603),(944183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543603420}]}}','',1564543604),(944184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543603,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543604),(944185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543616380}]}}','',1564543616),(944186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543616380}]}}','',1564543617),(944187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543616,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543617),(944188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543637360}]}}','',1564543637),(944189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543637360}]}}','',1564543638),(944190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543637,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543638),(944191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543663948}]}}','',1564543664),(944192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543663948}]}}','',1564543664),(944193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543663,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543664),(944194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543683829}]}}','',1564543684),(944195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543683829}]}}','',1564543684),(944196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543683,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543684),(944197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543698968}]}}','',1564543699),(944198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543698968}]}}','',1564543699),(944199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543698,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543699),(944200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543713099}]}}','',1564543713),(944201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543713099}]}}','',1564543714),(944202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543713,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543714),(944203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543738818}]}}','',1564543738),(944204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543738818}]}}','',1564543739),(944205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543738,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543739),(944206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543748818}]}}','',1564543748),(944207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543748818}]}}','',1564543749),(944208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543748,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543749),(944209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543756948}]}}','',1564543757),(944210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543756948}]}}','',1564543757),(944211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543756,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543757),(944212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543769770}]}}','',1564543769),(944213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543769770}]}}','',1564543770),(944214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543769,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543770),(944215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543779498}]}}','',1564543779),(944216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543779498}]}}','',1564543780),(944217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543779,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543780),(944218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543794479}]}}','',1564543794),(944219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543794479}]}}','',1564543795),(944220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543794,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543795),(944221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543819489}]}}','',1564543819),(944222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543819489}]}}','',1564543820),(944223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543819,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543820),(944224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543852478}]}}','',1564543852),(944225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543852478}]}}','',1564543853),(944226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543852,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543853),(944227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543874606}]}}','',1564543874),(944228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543874606}]}}','',1564543875),(944229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543874,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543875),(944230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543888906}]}}','',1564543889),(944231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543888906}]}}','',1564543889),(944232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543888,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543889),(944233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564543896368}]}}','',1564543896),(944234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564543896368}]}}','',1564543897),(944235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564543896,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564543897),(944236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543902907}]}}','',1564543903),(944237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543902907}]}}','',1564543903),(944238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543902,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564543903),(944239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564543903454}]}}','',1564543903),(944240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564543903454}]}}','',1564543904),(944241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564543903,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564543904),(944242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564543947800\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab498a7a-1725-428c-a7c2-66ee3fcb9d91\",\"payLoadVersion\":1,\"token\":\"c64695f01fa2ef50d1629cf04d19068c\"}}}','',1564543947),(944243,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564543947800\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab498a7a-1725-428c-a7c2-66ee3fcb9d91\",\"payLoadVersion\":1,\"token\":\"c64695f01fa2ef50d1629cf04d19068c\"}}}','',1564543948),(944244,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564543948),(944245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564543948),(944246,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab498a7a-1725-428c-a7c2-66ee3fcb9d91\",\"payLoadVersion\":1,\"token\":\"c64695f01fa2ef50d1629cf04d19068c\"},\"telemetry\":{\"datetime\":1564543947,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564543948),(944247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543963168}]}}','',1564543963),(944248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564543963168}]}}','',1564543963),(944249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564543963,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564543963),(944250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564544021889}]}}','',1564544022),(944251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564544021889}]}}','',1564544022),(944252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564544149779}]}}','',1564544149),(944253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564544149779}]}}','',1564544150),(944254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564544162777}]}}','',1564544162),(944255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564544162777}]}}','',1564544163),(944256,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564544163),(944257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564544162,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564544163),(944258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564544194295}]}}','',1564544194),(944259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564544194295}]}}','',1564544194),(944260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564544194,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564544194),(944261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564544218284}]}}','',1564544218),(944262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564544218284}]}}','',1564544218),(944263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564544218,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564544218),(944264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564544286072}]}}','',1564544286),(944265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564544286072}]}}','',1564544286),(944266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564544286),(944267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564544286),(944268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564544286,\"value\":0}}','',1564544286),(944269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564544384995}]}}','',1564544385),(944270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564544384995}]}}','',1564544385),(944271,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564544385),(944272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564544384,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564544386),(944273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564544708790}]}}','',1564544708),(944274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564544708790}]}}','',1564544709),(944275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564544708,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564544709),(944276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564544717168}]}}','',1564544717),(944277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564544717168}]}}','',1564544717),(944278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564544717,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564544717),(944279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564544777390}]}}','',1564544777),(944280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564544777390}]}}','',1564544778),(944281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564544777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564544778),(944282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564544848099\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ded342aa-5453-4ae3-9ad2-a57fd7a7a2e9\",\"payLoadVersion\":1,\"token\":\"f36492b8bf8b9586262ccc0b702c319f\"}}}','',1564544848),(944283,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564544848099\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ded342aa-5453-4ae3-9ad2-a57fd7a7a2e9\",\"payLoadVersion\":1,\"token\":\"f36492b8bf8b9586262ccc0b702c319f\"}}}','',1564544848),(944284,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564544848),(944285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564544848),(944286,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ded342aa-5453-4ae3-9ad2-a57fd7a7a2e9\",\"payLoadVersion\":1,\"token\":\"f36492b8bf8b9586262ccc0b702c319f\"},\"telemetry\":{\"datetime\":1564544848,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564544848),(944287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564544904567}]}}','',1564544904),(944288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564544904995}]}}','',1564544905),(944289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564544904567}]}}','',1564544905),(944290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564544905),(944291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564544904995}]}}','',1564544905),(944292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564544904,\"value\":27.96}}','',1564544905),(944293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564544904,\"value\":67.54}}','',1564544905),(944294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564545099483}]}}','',1564545099),(944295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564545099483}]}}','',1564545099),(944296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564545099,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564545099),(944297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564545107386}]}}','',1564545107),(944298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564545107386}]}}','',1564545107),(944299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564545107,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564545107),(944300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545198171}]}}','',1564545198),(944301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8c17\",\"orgdata\":\"700bbbad010504010000218c17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545198599}]}}','',1564545198),(944302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545198171}]}}','',1564545198),(944303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8c17\",\"orgdata\":\"700bbbad010504010000218c17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545198599}]}}','',1564545198),(944304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564545198),(944305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564545198,\"value\":28.56}}','',1564545199),(944306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564545198,\"value\":60.28}}','',1564545199),(944307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564545222836}]}}','',1564545223),(944308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564545222836}]}}','',1564545223),(944309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564545350723}]}}','',1564545350),(944310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564545350723}]}}','',1564545351),(944311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564545367718}]}}','',1564545367),(944312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564545367718}]}}','',1564545368),(944313,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564545368),(944314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564545367,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564545368),(944315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564545397901}]}}','',1564545398),(944316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564545397901}]}}','',1564545398),(944317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564545397,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564545398),(944318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564545421085}]}}','',1564545421),(944319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564545421085}]}}','',1564545421),(944320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564545421,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564545421),(944321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564545486000}]}}','',1564545486),(944322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564545486000}]}}','',1564545486),(944323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564545486),(944324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564545486),(944325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564545486,\"value\":0}}','',1564545486),(944326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564545594521}]}}','',1564545594),(944327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564545594521}]}}','',1564545595),(944328,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564545595),(944329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564545594,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564545595),(944330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564545778274\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f22d5e59-bac8-4ddb-a5df-f0b0e9548251\",\"payLoadVersion\":1,\"token\":\"062e7fb8822479a07af2fca302ad2b0b\"}}}','',1564545778),(944331,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564545778274\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f22d5e59-bac8-4ddb-a5df-f0b0e9548251\",\"payLoadVersion\":1,\"token\":\"062e7fb8822479a07af2fca302ad2b0b\"}}}','',1564545778),(944332,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564545778),(944333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564545778),(944334,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f22d5e59-bac8-4ddb-a5df-f0b0e9548251\",\"payLoadVersion\":1,\"token\":\"062e7fb8822479a07af2fca302ad2b0b\"},\"telemetry\":{\"datetime\":1564545778,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564545778),(944335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545846175}]}}','',1564545846),(944336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545846599}]}}','',1564545846),(944337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545846599}]}}','',1564545846),(944338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545846175}]}}','',1564545846),(944339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564545846),(944340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564545846,\"value\":67.54}}','',1564545846),(944341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564545846,\"value\":27.96}}','',1564545846),(944342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545847453},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545847453}]}}','',1564545847),(944343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545847453},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564545847453}]}}','',1564545847),(944344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564545979792}]}}','',1564545979),(944345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564545979792}]}}','',1564545980),(944346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564545979,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564545980),(944347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546005),(944348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546005),(944349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546006),(944350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546006),(944351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546006),(944352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546006),(944353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546006),(944354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546006),(944355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546006),(944356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546006),(944357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546006),(944358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546006),(944359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546006),(944360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546006),(944361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546006),(944362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546006),(944363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546006),(944364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546006),(944365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546006),(944366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546007),(944367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546007),(944368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546007),(944369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546007),(944370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546007),(944371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546008),(944372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546008),(944373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546047),(944374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546047),(944375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546047),(944376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546047),(944377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546047),(944378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546047),(944379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546047),(944380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546047),(944381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546047),(944382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546047),(944383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546047),(944384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546047),(944385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546047),(944386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546048),(944387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546048),(944388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546048),(944389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546048),(944390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546048),(944391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546049),(944392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546049),(944393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546049),(944394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546049),(944395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546049),(944396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546050),(944397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546050),(944398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546050),(944399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546080),(944400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546081),(944401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546081),(944402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546081),(944403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546081),(944404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546081),(944405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546081),(944406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546081),(944407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546081),(944408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546081),(944409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546081),(944410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546081),(944411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546081),(944412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546081),(944413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546082),(944414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546082),(944415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546082),(944416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546082),(944417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546082),(944418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546083),(944419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546083),(944420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546083),(944421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546083),(944422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546083),(944423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546084),(944424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546084),(944425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546098),(944426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546099),(944427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546116),(944428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546116),(944429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546116),(944430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546116),(944431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546116),(944432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546117),(944433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546117),(944434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546117),(944435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546117),(944436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546117),(944437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546117),(944438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546117),(944439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546117),(944440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546117),(944441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546117),(944442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546117),(944443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546117),(944444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546117),(944445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546118),(944446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546118),(944447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546118),(944448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546118),(944449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546118),(944450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546119),(944451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546119),(944452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546119),(944453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546170),(944454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546170),(944455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546170),(944456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546170),(944457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546170),(944458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546170),(944459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546171),(944460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546171),(944461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546171),(944462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546171),(944463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546171),(944464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546171),(944465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546171),(944466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546171),(944467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546171),(944468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546171),(944469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546171),(944470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546171),(944471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546172),(944472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546172),(944473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546172),(944474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546172),(944475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546172),(944476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546173),(944477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546173),(944478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546173),(944479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546192),(944480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546192),(944481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546192),(944482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546192),(944483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546192),(944484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546192),(944485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546192),(944486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546192),(944487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546192),(944488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546192),(944489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546192),(944490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546192),(944491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546192),(944492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546192),(944493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546193),(944494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546193),(944495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546193),(944496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546193),(944497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546193),(944498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546194),(944499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546194),(944500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546194),(944501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546194),(944502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546194),(944503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546195),(944504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546195),(944505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546213),(944506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546214),(944507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546214),(944508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546214),(944509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546214),(944510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546214),(944511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546214),(944512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546214),(944513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546214),(944514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546214),(944515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546214),(944516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546214),(944517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546214),(944518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546214),(944519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546215),(944520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546215),(944521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546215),(944522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546215),(944523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546215),(944524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546216),(944525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546216),(944526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546216),(944527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546216),(944528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546216),(944529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546217),(944530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546217),(944531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546239),(944532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546240),(944533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546240),(944534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546240),(944535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546240),(944536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546240),(944537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546240),(944538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546240),(944539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546240),(944540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546240),(944541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546240),(944542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546240),(944543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546240),(944544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546240),(944545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546240),(944546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546240),(944547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546240),(944548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546240),(944549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546241),(944550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546241),(944551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546241),(944552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546241),(944553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546241),(944554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546242),(944555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546242),(944556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546242),(944557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564546303047}]}}','',1564546303),(944558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564546303047}]}}','',1564546303),(944559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564546303,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564546303),(944560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564546311336}]}}','',1564546311),(944561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564546311336}]}}','',1564546312),(944562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564546311,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564546312),(944563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564546423752}]}}','',1564546423),(944564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564546423752}]}}','',1564546424),(944565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564546551639}]}}','',1564546551),(944566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564546551639}]}}','',1564546552),(944567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564546572795}]}}','',1564546572),(944568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564546572795}]}}','',1564546573),(944569,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564546573),(944570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564546572,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564546573),(944571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546574),(944572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546574),(944573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546574),(944574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546574),(944575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546575),(944576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546575),(944577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546575),(944578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546575),(944579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546575),(944580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546575),(944581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546575),(944582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546575),(944583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546575),(944584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546575),(944585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546575),(944586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546575),(944587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546575),(944588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546575),(944589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546575),(944590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546576),(944591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546576),(944592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546576),(944593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546576),(944594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546576),(944595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546577),(944596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546577),(944597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564546601446}]}}','',1564546601),(944598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564546601446}]}}','',1564546601),(944599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564546601,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564546601),(944600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564546623965}]}}','',1564546624),(944601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564546623965}]}}','',1564546624),(944602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564546623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564546624),(944603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564546678321\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b0a54a7-65a0-4b43-b61f-e2d0e4fdbaab\",\"payLoadVersion\":1,\"token\":\"01fbbd0122303746b60468a9670a4231\"}}}','',1564546678),(944604,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564546678321\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b0a54a7-65a0-4b43-b61f-e2d0e4fdbaab\",\"payLoadVersion\":1,\"token\":\"01fbbd0122303746b60468a9670a4231\"}}}','',1564546678),(944605,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564546678),(944606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564546678),(944607,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b0a54a7-65a0-4b43-b61f-e2d0e4fdbaab\",\"payLoadVersion\":1,\"token\":\"01fbbd0122303746b60468a9670a4231\"},\"telemetry\":{\"datetime\":1564546678,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564546678),(944608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564546685914}]}}','',1564546686),(944609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564546685914}]}}','',1564546686),(944610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564546686),(944611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564546686),(944612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564546685,\"value\":0}}','',1564546686),(944613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546793),(944614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546793),(944615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546793),(944616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546793),(944617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546793),(944618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546793),(944619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546793),(944620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546793),(944621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546793),(944622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546793),(944623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546793),(944624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546793),(944625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546793),(944626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546793),(944627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546794),(944628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546794),(944629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546794),(944630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546794),(944631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546794),(944632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546794),(944633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546794),(944634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546794),(944635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546794),(944636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546795),(944637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546795),(944638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546795),(944639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564546803898}]}}','',1564546804),(944640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564546803898}]}}','',1564546804),(944641,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564546804),(944642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564546803,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564546804),(944643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546813),(944644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564546813),(944645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546818),(944646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546818),(944647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546818),(944648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546818),(944649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":7627,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564546818),(944650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564546818),(944651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564546818),(944652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":395053866,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564546818),(944653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546818),(944654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546818),(944655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546819),(944656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546819),(944657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546819),(944658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546819),(944659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546819),(944660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546819),(944661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564546819),(944662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564546819),(944663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442632942,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564546819),(944664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564546819),(944665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564546819),(944666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564546820),(944667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564546820),(944668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564546820),(944669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547008039}]}}','',1564547008),(944670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4816\",\"orgdata\":\"700bbbad010504010000214816\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547008467}]}}','',1564547008),(944671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547008039}]}}','',1564547009),(944672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4816\",\"orgdata\":\"700bbbad010504010000214816\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547008467}]}}','',1564547009),(944673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564547009),(944674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564547008,\"value\":28.48}}','',1564547009),(944675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564547008,\"value\":57.04}}','',1564547009),(944676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547009320},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547009320}]}}','',1564547009),(944677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547009320},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547009320}]}}','',1564547010),(944678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564547182219}]}}','',1564547182),(944679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564547182219}]}}','',1564547182),(944680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564547182,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564547182),(944681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564547506654}]}}','',1564547506),(944682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564547506654}]}}','',1564547507),(944683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564547506,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564547507),(944684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564547515424}]}}','',1564547515),(944685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564547515424}]}}','',1564547515),(944686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564547515,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564547515),(944687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564547578244\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9862762e-abe1-4408-aa9f-1ee370a94d0d\",\"payLoadVersion\":1,\"token\":\"200169253f6bdacd0ed9a3139d9c2967\"}}}','',1564547578),(944688,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564547578244\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9862762e-abe1-4408-aa9f-1ee370a94d0d\",\"payLoadVersion\":1,\"token\":\"200169253f6bdacd0ed9a3139d9c2967\"}}}','',1564547578),(944689,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564547578),(944690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564547578),(944691,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9862762e-abe1-4408-aa9f-1ee370a94d0d\",\"payLoadVersion\":1,\"token\":\"200169253f6bdacd0ed9a3139d9c2967\"},\"telemetry\":{\"datetime\":1564547578,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564547578),(944692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564547624648}]}}','',1564547624),(944693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564547624648}]}}','',1564547624),(944694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547658563}]}}','',1564547658),(944695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547658563}]}}','',1564547658),(944696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564547658),(944697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564547658,\"value\":27.96}}','',1564547658),(944698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547658989}]}}','',1564547659),(944699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547658989}]}}','',1564547659),(944700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564547658,\"value\":67.54}}','',1564547659),(944701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564547752525}]}}','',1564547752),(944702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564547752525}]}}','',1564547753),(944703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564547777714}]}}','',1564547777),(944704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564547777714}]}}','',1564547778),(944705,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564547778),(944706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564547777,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564547778),(944707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564547804881}]}}','',1564547805),(944708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564547804881}]}}','',1564547805),(944709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564547804,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564547805),(944710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bb68e01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547811950}]}}','',1564547812),(944711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bb68e01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547811950}]}}','',1564547812),(944712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564547812),(944713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564547811,\"value\":27.62}}','',1564547812),(944714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700bb68e010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547812379}]}}','',1564547812),(944715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700bb68e010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564547812379}]}}','',1564547813),(944716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564547812,\"value\":61.87}}','',1564547813),(944717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564547826911}]}}','',1564547827),(944718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564547826911}]}}','',1564547827),(944719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564547826,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564547827),(944720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564547885800}]}}','',1564547885),(944721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564547885800}]}}','',1564547886),(944722,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564547886),(944723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564547886),(944724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564547885,\"value\":0}}','',1564547886),(944725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564548013263}]}}','',1564548013),(944726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564548013263}]}}','',1564548014),(944727,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564548014),(944728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564548013,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564548014),(944729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564548384684}]}}','',1564548384),(944730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564548384684}]}}','',1564548385),(944731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564548384,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564548385),(944732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564548477839\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3c3d311-1ba1-4617-8e7a-61c771d300eb\",\"payLoadVersion\":1,\"token\":\"c4b4828661aa837ed753a8112b3fc806\"}}}','',1564548478),(944733,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564548477839\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3c3d311-1ba1-4617-8e7a-61c771d300eb\",\"payLoadVersion\":1,\"token\":\"c4b4828661aa837ed753a8112b3fc806\"}}}','',1564548478),(944734,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564548478),(944735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564548478),(944736,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3c3d311-1ba1-4617-8e7a-61c771d300eb\",\"payLoadVersion\":1,\"token\":\"c4b4828661aa837ed753a8112b3fc806\"},\"telemetry\":{\"datetime\":1564548477,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564548478),(944737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564548710260}]}}','',1564548710),(944738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564548710260}]}}','',1564548711),(944739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564548710,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564548711),(944740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564548719470}]}}','',1564548719),(944741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564548719470}]}}','',1564548720),(944742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564548719,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564548720),(944743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564548751152}]}}','',1564548751),(944744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564548751152}]}}','',1564548752),(944745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564548752),(944746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564548752),(944747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564548751,\"value\":0.008}}','',1564548752),(944748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564548766151}]}}','',1564548766),(944749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564548766151}]}}','',1564548767),(944750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564548767),(944751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564548767),(944752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564548766,\"value\":0}}','',1564548767),(944753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564548822748}]}}','',1564548822),(944754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564548822748}]}}','',1564548823),(944755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8515\",\"orgdata\":\"700bbbad010504010000218515\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564548823176}]}}','',1564548823),(944756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564548823),(944757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8515\",\"orgdata\":\"700bbbad010504010000218515\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564548823176}]}}','',1564548823),(944758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564548822,\"value\":28.39}}','',1564548823),(944759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564548823,\"value\":55.09}}','',1564548823),(944760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564548825505}]}}','',1564548825),(944761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564548825505}]}}','',1564548826),(944762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564548953382}]}}','',1564548953),(944763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564548953382}]}}','',1564548954),(944764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564548982601}]}}','',1564548982),(944765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564548982601}]}}','',1564548983),(944766,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564548983),(944767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564548982,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564548983),(944768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549008258}]}}','',1564549008),(944769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549008258}]}}','',1564549008),(944770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564549008,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564549008),(944771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549029759}]}}','',1564549029),(944772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549029759}]}}','',1564549030),(944773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549029,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564549030),(944774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564549222709}]}}','',1564549222),(944775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564549222709}]}}','',1564549223),(944776,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564549223),(944777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564549222,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564549223),(944778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564549378640\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb47babc-fd81-4f03-a89e-7313b8b2c6b1\",\"payLoadVersion\":1,\"token\":\"8f4c4c61712ebdb10ee67308b895feb1\"}}}','',1564549378),(944779,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564549378640\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb47babc-fd81-4f03-a89e-7313b8b2c6b1\",\"payLoadVersion\":1,\"token\":\"8f4c4c61712ebdb10ee67308b895feb1\"}}}','',1564549379),(944780,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564549379),(944781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564549379),(944782,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb47babc-fd81-4f03-a89e-7313b8b2c6b1\",\"payLoadVersion\":1,\"token\":\"8f4c4c61712ebdb10ee67308b895feb1\"},\"telemetry\":{\"datetime\":1564549378,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564549379),(944783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bb68e01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564549466475}]}}','',1564549466),(944784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700bb68e010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564549466904}]}}','',1564549467),(944785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bb68e01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564549466475}]}}','',1564549467),(944786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700bb68e010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564549466904}]}}','',1564549467),(944787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549467),(944788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564549466,\"value\":61.87}}','',1564549467),(944789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564549466,\"value\":27.62}}','',1564549467),(944790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549587143}]}}','',1564549587),(944791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549587143}]}}','',1564549588),(944792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549587,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564549588),(944793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549847580}]}}','',1564549847),(944794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549847580}]}}','',1564549848),(944795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549847,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564549848),(944796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549857659}]}}','',1564549857),(944797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549857659}]}}','',1564549858),(944798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549857,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564549858),(944799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300100\",\"orgdata\":\"700c26330102070100042a300100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549861151}]}}','',1564549861),(944800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300100\",\"orgdata\":\"700c26330102070100042a300100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549861151}]}}','',1564549861),(944801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549861),(944802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549861),(944803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549861,\"value\":0.304}}','',1564549861),(944804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549866267}]}}','',1564549866),(944805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549866267}]}}','',1564549866),(944806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549866,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564549866),(944807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549871153}]}}','',1564549871),(944808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549871153}]}}','',1564549871),(944809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549871),(944810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549871),(944811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549871,\"value\":0.57}}','',1564549871),(944812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549874210}]}}','',1564549874),(944813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549874210}]}}','',1564549874),(944814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549874,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564549874),(944815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"4f0200\",\"orgdata\":\"700c26330102070100042a4f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549881160}]}}','',1564549881),(944816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"4f0200\",\"orgdata\":\"700c26330102070100042a4f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549881160}]}}','',1564549881),(944817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549881),(944818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549881),(944819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549881,\"value\":0.591}}','',1564549881),(944820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549885048}]}}','',1564549885),(944821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549885048}]}}','',1564549885),(944822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549885,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564549885),(944823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549891153}]}}','',1564549891),(944824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549891153}]}}','',1564549891),(944825,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549891),(944826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549891),(944827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549891,\"value\":0.581}}','',1564549891),(944828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549901151}]}}','',1564549901),(944829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549901151}]}}','',1564549901),(944830,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549901),(944831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549901),(944832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549901,\"value\":0.575}}','',1564549901),(944833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549911149}]}}','',1564549911),(944834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549911149}]}}','',1564549911),(944835,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549911),(944836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549911),(944837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549911,\"value\":0.565}}','',1564549911),(944838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549913798}]}}','',1564549913),(944839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549913798}]}}','',1564549914),(944840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564549913,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564549914),(944841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549921149}]}}','',1564549921),(944842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549921149}]}}','',1564549921),(944843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549921),(944844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549921),(944845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549921,\"value\":0.57}}','',1564549921),(944846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549923536}]}}','',1564549923),(944847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549923536}]}}','',1564549924),(944848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564549923,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564549924),(944849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549931151}]}}','',1564549931),(944850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549931151}]}}','',1564549931),(944851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549931),(944852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549931),(944853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549931,\"value\":0.556}}','',1564549931),(944854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549936047}]}}','',1564549936),(944855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549936047}]}}','',1564549936),(944856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549936,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564549936),(944857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549941152}]}}','',1564549941),(944858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549941470}]}}','',1564549941),(944859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549941152}]}}','',1564549941),(944860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549941470}]}}','',1564549941),(944861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549941),(944862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549941),(944863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549941,\"value\":0.56}}','',1564549941),(944864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564549941,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564549941),(944865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549943118}]}}','',1564549943),(944866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564549943118}]}}','',1564549943),(944867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564549943,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564549943),(944868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549951150}]}}','',1564549951),(944869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549951150}]}}','',1564549951),(944870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549951),(944871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549951),(944872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549951,\"value\":0.575}}','',1564549951),(944873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549961148}]}}','',1564549961),(944874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549961148}]}}','',1564549961),(944875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549961),(944876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549961),(944877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549961,\"value\":0.565}}','',1564549961),(944878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549976160}]}}','',1564549976),(944879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549976160}]}}','',1564549976),(944880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549976),(944881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549976),(944882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549976,\"value\":0.57}}','',1564549976),(944883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549986149}]}}','',1564549986),(944884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549986149}]}}','',1564549986),(944885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549986),(944886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549986),(944887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549986,\"value\":0.565}}','',1564549986),(944888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549996290}]}}','',1564549996),(944889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549996329}]}}','',1564549996),(944890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564549996290}]}}','',1564549996),(944891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564549996329}]}}','',1564549996),(944892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564549996),(944893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564549996),(944894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564549996,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564549996),(944895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564549996,\"value\":0.56}}','',1564549996),(944896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550011149}]}}','',1564550011),(944897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550011149}]}}','',1564550011),(944898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550011),(944899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550011),(944900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550011,\"value\":0.57}}','',1564550011),(944901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550021159}]}}','',1564550021),(944902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550021159}]}}','',1564550021),(944903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550021),(944904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550021),(944905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550021,\"value\":0.565}}','',1564550021),(944906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550026322}]}}','',1564550026),(944907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c91d00000000\",\"orgdata\":\"700f263301020701000025c91d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550026322}]}}','',1564550026),(944908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550031148}]}}','',1564550031),(944909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550031148}]}}','',1564550031),(944910,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550031),(944911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550031),(944912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550031,\"value\":0.556}}','',1564550031),(944913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550041151}]}}','',1564550041),(944914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550041151}]}}','',1564550041),(944915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550041),(944916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550041),(944917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550041,\"value\":0.565}}','',1564550041),(944918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550051149}]}}','',1564550051),(944919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550051149}]}}','',1564550051),(944920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550051),(944921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550051),(944922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550051,\"value\":0.556}}','',1564550051),(944923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550061157}]}}','',1564550061),(944924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550061157}]}}','',1564550061),(944925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550061),(944926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550061),(944927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550061,\"value\":0.565}}','',1564550061),(944928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550076160}]}}','',1564550076),(944929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550076160}]}}','',1564550076),(944930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550076),(944931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550076),(944932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550076,\"value\":0.56}}','',1564550076),(944933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550096147}]}}','',1564550096),(944934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550096147}]}}','',1564550096),(944935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550096),(944936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550096),(944937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550096,\"value\":0.537}}','',1564550096),(944938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550106148}]}}','',1564550106),(944939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550106148}]}}','',1564550106),(944940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550106),(944941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550106),(944942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550106,\"value\":0.551}}','',1564550106),(944943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550116151}]}}','',1564550116),(944944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550116151}]}}','',1564550116),(944945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550116),(944946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550116),(944947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550116,\"value\":0.556}}','',1564550116),(944948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550154191}]}}','',1564550154),(944949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550154191}]}}','',1564550155),(944950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550161149}]}}','',1564550161),(944951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550161149}]}}','',1564550162),(944952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550162),(944953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550162),(944954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550161,\"value\":0.56}}','',1564550162),(944955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550171146}]}}','',1564550171),(944956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550171146}]}}','',1564550172),(944957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550172),(944958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550172),(944959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550171,\"value\":0.556}}','',1564550172),(944960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564550187519}]}}','',1564550187),(944961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564550187519}]}}','',1564550188),(944962,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564550188),(944963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564550187,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564550188),(944964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550191160}]}}','',1564550191),(944965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550191160}]}}','',1564550192),(944966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550192),(944967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550192),(944968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550191,\"value\":0.56}}','',1564550192),(944969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550201157}]}}','',1564550201),(944970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550201157}]}}','',1564550202),(944971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550202),(944972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550202),(944973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550201,\"value\":0.556}}','',1564550202),(944974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550211148}]}}','',1564550211),(944975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564550211584}]}}','',1564550211),(944976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550211148}]}}','',1564550212),(944977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564550211584}]}}','',1564550212),(944978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550212),(944979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550212),(944980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550211,\"value\":0.551}}','',1564550212),(944981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564550211,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564550212),(944982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550221106}]}}','',1564550221),(944983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550221106}]}}','',1564550222),(944984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550222),(944985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550222),(944986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550221,\"value\":0.546}}','',1564550222),(944987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550231111}]}}','',1564550231),(944988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550231111}]}}','',1564550232),(944989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550232),(944990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550232),(944991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550231,\"value\":0.551}}','',1564550232),(944992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564550232712}]}}','',1564550232),(944993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564550232712}]}}','',1564550233),(944994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564550232,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564550233),(944995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550246106}]}}','',1564550246),(944996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550246106}]}}','',1564550247),(944997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550247),(944998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550247),(944999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550246,\"value\":0.546}}','',1564550247),(945000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550256106}]}}','',1564550256),(945001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550256106}]}}','',1564550257),(945002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550257),(945003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550257),(945004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550256,\"value\":0.551}}','',1564550257),(945005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550266106}]}}','',1564550266);
INSERT INTO `on_api_log` VALUES (945006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550266106}]}}','',1564550267),(945007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550267),(945008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550267),(945009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550266,\"value\":0.556}}','',1564550267),(945010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550276104}]}}','',1564550276),(945011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550276104}]}}','',1564550277),(945012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550277),(945013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550277),(945014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550276,\"value\":0.551}}','',1564550277),(945015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564550278481\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63bb013e-947d-4cba-8db9-37cdeef19f63\",\"payLoadVersion\":1,\"token\":\"3384f3d8502f847ca2f41c97d5e19133\"}}}','',1564550278),(945016,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564550278481\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63bb013e-947d-4cba-8db9-37cdeef19f63\",\"payLoadVersion\":1,\"token\":\"3384f3d8502f847ca2f41c97d5e19133\"}}}','',1564550279),(945017,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564550279),(945018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564550279),(945019,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63bb013e-947d-4cba-8db9-37cdeef19f63\",\"payLoadVersion\":1,\"token\":\"3384f3d8502f847ca2f41c97d5e19133\"},\"telemetry\":{\"datetime\":1564550278,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564550279),(945020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550296156}]}}','',1564550296),(945021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550296156}]}}','',1564550297),(945022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550297),(945023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550297),(945024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550296,\"value\":0.556}}','',1564550297),(945025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550311156}]}}','',1564550311),(945026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550311156}]}}','',1564550312),(945027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550312),(945028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550312),(945029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550311,\"value\":0.56}}','',1564550312),(945030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550326255}]}}','',1564550326),(945031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550326255}]}}','',1564550327),(945032,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550327),(945033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550327),(945034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550326,\"value\":0.556}}','',1564550327),(945035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550341301}]}}','',1564550341),(945036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550341301}]}}','',1564550342),(945037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550342),(945038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550342),(945039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550341,\"value\":0.551}}','',1564550342),(945040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550351294}]}}','',1564550351),(945041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550351294}]}}','',1564550352),(945042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550352),(945043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550352),(945044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550351,\"value\":0.546}}','',1564550352),(945045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550361295}]}}','',1564550361),(945046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550361295}]}}','',1564550362),(945047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550362),(945048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550362),(945049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550361,\"value\":0.551}}','',1564550362),(945050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550371295}]}}','',1564550371),(945051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550371295}]}}','',1564550372),(945052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550372),(945053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550372),(945054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550371,\"value\":0.556}}','',1564550372),(945055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550381286}]}}','',1564550381),(945056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550381286}]}}','',1564550382),(945057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550382),(945058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550382),(945059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550381,\"value\":0.551}}','',1564550382),(945060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550391284}]}}','',1564550391),(945061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550391284}]}}','',1564550392),(945062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550392),(945063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550392),(945064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550391,\"value\":0.556}}','',1564550392),(945065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550401285}]}}','',1564550401),(945066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550401285}]}}','',1564550402),(945067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550402),(945068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550402),(945069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550401,\"value\":0.565}}','',1564550402),(945070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550411292}]}}','',1564550411),(945071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550411292}]}}','',1564550412),(945072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550412),(945073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550412),(945074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550411,\"value\":0.556}}','',1564550412),(945075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550421284}]}}','',1564550421),(945076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550421284}]}}','',1564550422),(945077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550422),(945078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550422),(945079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550421,\"value\":0.56}}','',1564550422),(945080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550431285}]}}','',1564550431),(945081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564550432053}]}}','',1564550432),(945082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550431285}]}}','',1564550432),(945083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550432),(945084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550432),(945085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564550432053}]}}','',1564550432),(945086,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564550432),(945087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550431,\"value\":0.556}}','',1564550432),(945088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564550432,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564550432),(945089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550441234}]}}','',1564550441),(945090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550441234}]}}','',1564550442),(945091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550442),(945092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550442),(945093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550441,\"value\":0.551}}','',1564550442),(945094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550451224}]}}','',1564550451),(945095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550451224}]}}','',1564550451),(945096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550451),(945097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550451),(945098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550451,\"value\":0.556}}','',1564550451),(945099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550461225}]}}','',1564550461),(945100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550461225}]}}','',1564550461),(945101,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550461),(945102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550461),(945103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550461,\"value\":0.551}}','',1564550461),(945104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550471222}]}}','',1564550471),(945105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550471222}]}}','',1564550471),(945106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550471),(945107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550471),(945108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550471,\"value\":0.551}}','',1564550471),(945109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550481222}]}}','',1564550481),(945110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550481222}]}}','',1564550481),(945111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550481),(945112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550481),(945113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550481,\"value\":0.546}}','',1564550481),(945114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550491223}]}}','',1564550491),(945115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550491223}]}}','',1564550491),(945116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550491),(945117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550491),(945118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550491,\"value\":0.556}}','',1564550491),(945119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550501213}]}}','',1564550501),(945120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550501213}]}}','',1564550501),(945121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550501),(945122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550501),(945123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550501,\"value\":0.551}}','',1564550501),(945124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550521103}]}}','',1564550521),(945125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550521103}]}}','',1564550521),(945126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550521),(945127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550521),(945128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550521,\"value\":0.546}}','',1564550521),(945129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550531152}]}}','',1564550531),(945130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550531152}]}}','',1564550531),(945131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550531),(945132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550531),(945133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550531,\"value\":0.556}}','',1564550531),(945134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550541154}]}}','',1564550541),(945135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550541154}]}}','',1564550541),(945136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550541),(945137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550541),(945138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550541,\"value\":0.551}}','',1564550541),(945139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550551143}]}}','',1564550551),(945140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550551143}]}}','',1564550551),(945141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550551),(945142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550551),(945143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550551,\"value\":0.56}}','',1564550551),(945144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550561145}]}}','',1564550561),(945145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550561145}]}}','',1564550561),(945146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550561),(945147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550561),(945148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550561,\"value\":0.556}}','',1564550561),(945149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550571143}]}}','',1564550571),(945150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550571143}]}}','',1564550571),(945151,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550571),(945152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550571),(945153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550571,\"value\":0.551}}','',1564550571),(945154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550581132}]}}','',1564550581),(945155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550581132}]}}','',1564550581),(945156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550581),(945157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550581),(945158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550581,\"value\":0.556}}','',1564550581),(945159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550591132}]}}','',1564550591),(945160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550591132}]}}','',1564550591),(945161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550591),(945162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550591),(945163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550591,\"value\":0.546}}','',1564550591),(945164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564550632933}]}}','',1564550633),(945165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3615\",\"orgdata\":\"700bbbad010504010000213615\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564550633359}]}}','',1564550633),(945166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3615\",\"orgdata\":\"700bbbad010504010000213615\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564550633359}]}}','',1564550633),(945167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564550632933}]}}','',1564550633),(945168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550633),(945169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564550633,\"value\":54.3}}','',1564550633),(945170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564550632,\"value\":28.31}}','',1564550633),(945171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550641155}]}}','',1564550641),(945172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550641155}]}}','',1564550641),(945173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550641),(945174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550641),(945175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550641,\"value\":0.551}}','',1564550641),(945176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550681151}]}}','',1564550681),(945177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550681151}]}}','',1564550681),(945178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550681),(945179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550681),(945180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550681,\"value\":0.546}}','',1564550681),(945181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550691151}]}}','',1564550691),(945182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550691151}]}}','',1564550691),(945183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550691),(945184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550691),(945185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550691,\"value\":0.556}}','',1564550691),(945186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550701153}]}}','',1564550701),(945187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550701153}]}}','',1564550701),(945188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550701),(945189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550701),(945190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550701,\"value\":0.551}}','',1564550701),(945191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550721162}]}}','',1564550721),(945192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550721162}]}}','',1564550721),(945193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550721),(945194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550721),(945195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550721,\"value\":0.546}}','',1564550721),(945196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550731155}]}}','',1564550731),(945197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550731155}]}}','',1564550731),(945198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550731),(945199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550731),(945200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550731,\"value\":0.551}}','',1564550731),(945201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550786150}]}}','',1564550786),(945202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550786150}]}}','',1564550786),(945203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550786),(945204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550786),(945205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550786,\"value\":0.556}}','',1564550786),(945206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550796150}]}}','',1564550796),(945207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550796150}]}}','',1564550796),(945208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550796),(945209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550796),(945210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550796,\"value\":0.546}}','',1564550796),(945211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550806150}]}}','',1564550806),(945212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550806150}]}}','',1564550806),(945213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550806),(945214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550806),(945215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550806,\"value\":0.551}}','',1564550806),(945216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550816151}]}}','',1564550816),(945217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550816151}]}}','',1564550816),(945218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550816),(945219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550816),(945220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550816,\"value\":0.546}}','',1564550816),(945221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550826218}]}}','',1564550826),(945222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550826218}]}}','',1564550826),(945223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550826),(945224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550826),(945225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550826,\"value\":0.556}}','',1564550826),(945226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550836219}]}}','',1564550836),(945227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550836219}]}}','',1564550836),(945228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550836),(945229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550836),(945230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550836,\"value\":0.551}}','',1564550836),(945231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550846211}]}}','',1564550846),(945232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550846211}]}}','',1564550846),(945233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550846),(945234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550846),(945235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550846,\"value\":0.556}}','',1564550846),(945236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550861151}]}}','',1564550861),(945237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550861151}]}}','',1564550861),(945238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550861),(945239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550861),(945240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550861,\"value\":0.551}}','',1564550861),(945241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550886153}]}}','',1564550886),(945242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550886153}]}}','',1564550886),(945243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550886),(945244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550886),(945245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550886,\"value\":0.556}}','',1564550886),(945246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550896149}]}}','',1564550896),(945247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550896149}]}}','',1564550896),(945248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550897),(945249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550897),(945250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550896,\"value\":0.551}}','',1564550897),(945251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550906141}]}}','',1564550906),(945252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550906141}]}}','',1564550907),(945253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550907),(945254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550907),(945255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550906,\"value\":0.546}}','',1564550907),(945256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550916140}]}}','',1564550916),(945257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550916140}]}}','',1564550917),(945258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550917),(945259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550917),(945260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550916,\"value\":0.542}}','',1564550917),(945261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550926130}]}}','',1564550926),(945262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550926130}]}}','',1564550927),(945263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550927),(945264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550927),(945265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550926,\"value\":0.546}}','',1564550927),(945266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550936129}]}}','',1564550936),(945267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550936129}]}}','',1564550937),(945268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550937),(945269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550937),(945270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550936,\"value\":0.551}}','',1564550937),(945271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550946289}]}}','',1564550946),(945272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550946289}]}}','',1564550947),(945273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550947),(945274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550947),(945275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550946,\"value\":0.556}}','',1564550947),(945276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550956122}]}}','',1564550956),(945277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550956122}]}}','',1564550957),(945278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550957),(945279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550957),(945280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550956,\"value\":0.551}}','',1564550957),(945281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550966149}]}}','',1564550966),(945282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550966149}]}}','',1564550967),(945283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550967),(945284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550967),(945285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550966,\"value\":0.546}}','',1564550967),(945286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550976148}]}}','',1564550976),(945287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550976148}]}}','',1564550977),(945288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550977),(945289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550977),(945290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550976,\"value\":0.551}}','',1564550977),(945291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550986149}]}}','',1564550986),(945292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550986149}]}}','',1564550987),(945293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550987),(945294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550987),(945295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550986,\"value\":0.556}}','',1564550987),(945296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550996139}]}}','',1564550996),(945297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564550996139}]}}','',1564550997),(945298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564550997),(945299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564550997),(945300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564550996,\"value\":0.551}}','',1564550997),(945301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551006143}]}}','',1564551006),(945302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551006143}]}}','',1564551007),(945303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551007),(945304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551007),(945305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551006,\"value\":0.546}}','',1564551007),(945306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551016138}]}}','',1564551016),(945307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551016138}]}}','',1564551017),(945308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551017),(945309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551017),(945310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551016,\"value\":0.551}}','',1564551017),(945311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551031149}]}}','',1564551031),(945312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551031149}]}}','',1564551032),(945313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551032),(945314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551032),(945315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551031,\"value\":0.556}}','',1564551032),(945316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551041148}]}}','',1564551041),(945317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551041148}]}}','',1564551042),(945318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551042),(945319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551042),(945320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551041,\"value\":0.551}}','',1564551042),(945321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551061149}]}}','',1564551061),(945322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551061149}]}}','',1564551062),(945323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551062),(945324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551062),(945325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551061,\"value\":0.546}}','',1564551062),(945326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551071149}]}}','',1564551071),(945327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551071149}]}}','',1564551072),(945328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551072),(945329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551072),(945330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551071,\"value\":0.551}}','',1564551072),(945331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551086147}]}}','',1564551086),(945332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551086147}]}}','',1564551087),(945333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551087),(945334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551087),(945335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551086,\"value\":0.556}}','',1564551087),(945336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551101148}]}}','',1564551101),(945337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551101148}]}}','',1564551101),(945338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551101),(945339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551101),(945340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551101,\"value\":0.551}}','',1564551101),(945341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551126147}]}}','',1564551126),(945342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551126147}]}}','',1564551126),(945343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551126),(945344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551126),(945345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551126,\"value\":0.546}}','',1564551126),(945346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564551127583}]}}','',1564551127),(945347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564551127583}]}}','',1564551128),(945348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564551127,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564551128),(945349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564551146446}]}}','',1564551146),(945350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551146485}]}}','',1564551146),(945351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564551146446}]}}','',1564551147),(945352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551146485}]}}','',1564551147),(945353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551147),(945354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551147),(945355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564551146,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564551147),(945356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551146,\"value\":0.551}}','',1564551147),(945357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551166147}]}}','',1564551166),(945358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551166147}]}}','',1564551166),(945359,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551166),(945360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551166),(945361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551166,\"value\":0.556}}','',1564551166),(945362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551176155}]}}','',1564551176),(945363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551176155}]}}','',1564551176),(945364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551176),(945365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551176),(945366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551176,\"value\":0.551}}','',1564551176),(945367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564551178041\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37002c76-4b5d-4235-be00-7d2005ea9f39\",\"payLoadVersion\":1,\"token\":\"8f60236bd32665726f5689acb7a59aa1\"}}}','',1564551178),(945368,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564551178041\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37002c76-4b5d-4235-be00-7d2005ea9f39\",\"payLoadVersion\":1,\"token\":\"8f60236bd32665726f5689acb7a59aa1\"}}}','',1564551178),(945369,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564551178),(945370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564551178),(945371,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37002c76-4b5d-4235-be00-7d2005ea9f39\",\"payLoadVersion\":1,\"token\":\"8f60236bd32665726f5689acb7a59aa1\"},\"telemetry\":{\"datetime\":1564551178,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564551178),(945372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551186147}]}}','',1564551186),(945373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551186147}]}}','',1564551186),(945374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551186),(945375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551186),(945376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551186,\"value\":0.556}}','',1564551186),(945377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551198446}]}}','',1564551198),(945378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551198446}]}}','',1564551199),(945379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564551198,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564551199),(945380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551206147}]}}','',1564551206),(945381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551206147}]}}','',1564551206),(945382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551206),(945383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551206),(945384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551206,\"value\":0.56}}','',1564551206),(945385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551216145}]}}','',1564551216),(945386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551216145}]}}','',1564551216),(945387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551216),(945388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551216),(945389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551216,\"value\":0.556}}','',1564551216),(945390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"921e00000000\",\"orgdata\":\"700f263301020701000025921e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551225821}]}}','',1564551225),(945391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551226148}]}}','',1564551226),(945392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"921e00000000\",\"orgdata\":\"700f263301020701000025921e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551225821}]}}','',1564551226),(945393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551226148}]}}','',1564551226),(945394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551226),(945395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551226),(945396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551226,\"value\":0.551}}','',1564551226),(945397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551236135}]}}','',1564551236),(945398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551236135}]}}','',1564551236),(945399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551236),(945400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551236),(945401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551236,\"value\":0.56}}','',1564551236),(945402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551246140}]}}','',1564551246),(945403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551246140}]}}','',1564551246),(945404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551246),(945405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551246),(945406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551246,\"value\":0.551}}','',1564551246),(945407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551271156}]}}','',1564551271),(945408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551271156}]}}','',1564551271),(945409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551271),(945410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551271),(945411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551271,\"value\":0.542}}','',1564551271),(945412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564551274354}]}}','',1564551274),(945413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564551274354}]}}','',1564551274),(945414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551274),(945415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564551274,\"value\":27.45}}','',1564551274),(945416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d517\",\"orgdata\":\"700bb68e01050401000021d517\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564551274781}]}}','',1564551274),(945417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d517\",\"orgdata\":\"700bb68e01050401000021d517\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564551274781}]}}','',1564551275),(945418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564551274,\"value\":61.01}}','',1564551275),(945419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551281155}]}}','',1564551281),(945420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551281155}]}}','',1564551281),(945421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551281),(945422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551281),(945423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551281,\"value\":0.551}}','',1564551281),(945424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551291146}]}}','',1564551291),(945425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551291146}]}}','',1564551291),(945426,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551291),(945427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551291),(945428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551291,\"value\":0.546}}','',1564551291),(945429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551301145}]}}','',1564551301),(945430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551301145}]}}','',1564551301),(945431,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551301),(945432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551301),(945433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551301,\"value\":0.551}}','',1564551301),(945434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551311155}]}}','',1564551311),(945435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551311155}]}}','',1564551311),(945436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551311),(945437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551311),(945438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551311,\"value\":0.556}}','',1564551311),(945439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551326145}]}}','',1564551326),(945440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551326145}]}}','',1564551326),(945441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551326),(945442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551326),(945443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551326,\"value\":0.551}}','',1564551326),(945444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551354640}]}}','',1564551354),(945445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551354640}]}}','',1564551355),(945446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551371145}]}}','',1564551371),(945447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551371145}]}}','',1564551371),(945448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551371),(945449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551371),(945450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551371,\"value\":0.546}}','',1564551371),(945451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551386154}]}}','',1564551386),(945452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551386154}]}}','',1564551386),(945453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551386),(945454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551386),(945455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551386,\"value\":0.551}}','',1564551386),(945456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564551392345}]}}','',1564551392),(945457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564551392345}]}}','',1564551392),(945458,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564551392),(945459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564551392,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564551392),(945460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551396154}]}}','',1564551396),(945461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551396154}]}}','',1564551396),(945462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551396),(945463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551396),(945464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551396,\"value\":0.546}}','',1564551396),(945465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564551414415}]}}','',1564551414),(945466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564551414415}]}}','',1564551414),(945467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564551414,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564551414),(945468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551426104}]}}','',1564551426),(945469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551426104}]}}','',1564551426),(945470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551426),(945471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551426),(945472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551426,\"value\":0.551}}','',1564551426),(945473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551435594}]}}','',1564551435),(945474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551436100}]}}','',1564551436),(945475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551435594}]}}','',1564551436),(945476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551436100}]}}','',1564551436),(945477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551436),(945478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551436),(945479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564551435,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564551436),(945480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551436,\"value\":0.556}}','',1564551436),(945481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551446092}]}}','',1564551446),(945482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551446092}]}}','',1564551446),(945483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551446),(945484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551446),(945485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551446,\"value\":0.546}}','',1564551446),(945486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551456083}]}}','',1564551456),(945487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551456083}]}}','',1564551456),(945488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551456),(945489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551456),(945490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551456,\"value\":0.551}}','',1564551456),(945491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551466102}]}}','',1564551466),(945492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551466102}]}}','',1564551466),(945493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551466),(945494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551466),(945495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551466,\"value\":0.546}}','',1564551466),(945496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551476102}]}}','',1564551476),(945497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551476102}]}}','',1564551476),(945498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551476),(945499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551476),(945500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551476,\"value\":0.551}}','',1564551476),(945501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551486092}]}}','',1564551486),(945502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551486092}]}}','',1564551486),(945503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551486),(945504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551486),(945505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551486,\"value\":0.546}}','',1564551486),(945506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551496154}]}}','',1564551496),(945507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551496154}]}}','',1564551496),(945508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551496),(945509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551496),(945510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551496,\"value\":0.542}}','',1564551496),(945511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551506153}]}}','',1564551506),(945512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551506153}]}}','',1564551506),(945513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551506),(945514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551506),(945515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551506,\"value\":0.546}}','',1564551506),(945516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551516142}]}}','',1564551516),(945517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551516142}]}}','',1564551516),(945518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551516),(945519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551516),(945520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551516,\"value\":0.551}}','',1564551516),(945521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551546154}]}}','',1564551546),(945522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551546154}]}}','',1564551546),(945523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551546),(945524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551546),(945525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551546,\"value\":0.556}}','',1564551546),(945526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551561153}]}}','',1564551561),(945527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551561153}]}}','',1564551561),(945528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551561),(945529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551561),(945530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551561,\"value\":0.546}}','',1564551561),(945531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551571153}]}}','',1564551571),(945532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551571153}]}}','',1564551571),(945533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551571),(945534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551571),(945535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551571,\"value\":0.551}}','',1564551571),(945536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551596152}]}}','',1564551596),(945537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551596152}]}}','',1564551596),(945538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551596),(945539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551596),(945540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551596,\"value\":0.546}}','',1564551596),(945541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551606146}]}}','',1564551606),(945542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551606146}]}}','',1564551606),(945543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551606),(945544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551606),(945545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551606,\"value\":0.551}}','',1564551606),(945546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551616133}]}}','',1564551616),(945547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551616133}]}}','',1564551616),(945548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551616),(945549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551616),(945550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551616,\"value\":0.546}}','',1564551616),(945551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551623223}]}}','',1564551623),(945552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551623223}]}}','',1564551623),(945553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564551623,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564551623),(945554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551626131}]}}','',1564551626),(945555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551626131}]}}','',1564551626),(945556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551626),(945557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551626),(945558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551626,\"value\":0.556}}','',1564551626),(945559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551636121}]}}','',1564551636),(945560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551636121}]}}','',1564551636),(945561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551636),(945562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551636),(945563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551636,\"value\":0.551}}','',1564551636),(945564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551640744}]}}','',1564551640),(945565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551640744}]}}','',1564551640),(945566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564551640,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564551640),(945567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564551641183}]}}','',1564551641),(945568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564551641183}]}}','',1564551641),(945569,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564551641),(945570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564551641,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564551642),(945571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551646071}]}}','',1564551646),(945572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551646071}]}}','',1564551646),(945573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551646),(945574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551646),(945575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551646,\"value\":0.546}}','',1564551647),(945576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551649571}]}}','',1564551649),(945577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551649571}]}}','',1564551649),(945578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564551649,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564551650),(945579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551656070}]}}','',1564551656),(945580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551656070}]}}','',1564551657),(945581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551657),(945582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551657),(945583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551656,\"value\":0.551}}','',1564551657),(945584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564551658562}]}}','',1564551658),(945585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564551658562}]}}','',1564551659),(945586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551659),(945587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564551658,\"value\":25.39}}','',1564551659),(945588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1818\",\"orgdata\":\"700bb68e010504010000211818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564551658989}]}}','',1564551659),(945589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1818\",\"orgdata\":\"700bb68e010504010000211818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564551658989}]}}','',1564551660),(945590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564551658,\"value\":61.68}}','',1564551660),(945591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551666060}]}}','',1564551666),(945592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551666060}]}}','',1564551667),(945593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551667),(945594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551667),(945595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551666,\"value\":0.546}}','',1564551667),(945596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551676051}]}}','',1564551676),(945597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551676051}]}}','',1564551677),(945598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551677),(945599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551677),(945600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551676,\"value\":0.551}}','',1564551677),(945601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551686050}]}}','',1564551686),(945602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551686050}]}}','',1564551687),(945603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551687),(945604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551687),(945605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551686,\"value\":0.556}}','',1564551687),(945606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551696041}]}}','',1564551696),(945607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551696041}]}}','',1564551697),(945608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551697),(945609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551697),(945610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551696,\"value\":0.542}}','',1564551697),(945611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551700904}]}}','',1564551701),(945612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551700904}]}}','',1564551701),(945613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564551700,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564551701),(945614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551706031}]}}','',1564551706),(945615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551706031}]}}','',1564551707),(945616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551707),(945617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551707),(945618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551706,\"value\":0.556}}','',1564551707),(945619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551709798}]}}','',1564551709),(945620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564551709798}]}}','',1564551710),(945621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564551709,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564551710),(945622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551716029}]}}','',1564551716),(945623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551716029}]}}','',1564551717),(945624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551717),(945625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551717),(945626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551716,\"value\":0.546}}','',1564551717),(945627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551741151}]}}','',1564551741),(945628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551741151}]}}','',1564551742),(945629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551742),(945630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551742),(945631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551741,\"value\":0.542}}','',1564551742),(945632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551751142}]}}','',1564551751),(945633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551751142}]}}','',1564551752),(945634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551752),(945635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551752),(945636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551751,\"value\":0.546}}','',1564551752),(945637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551771151}]}}','',1564551771),(945638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551771151}]}}','',1564551772),(945639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551772),(945640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551772),(945641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551771,\"value\":0.542}}','',1564551772),(945642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551781151}]}}','',1564551781),(945643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551781151}]}}','',1564551782),(945644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551782),(945645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551782),(945646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551781,\"value\":0.546}}','',1564551782),(945647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551791140}]}}','',1564551791),(945648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551791140}]}}','',1564551792),(945649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551792),(945650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551792),(945651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551791,\"value\":0.542}}','',1564551792),(945652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551801141}]}}','',1564551801),(945653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551801141}]}}','',1564551802),(945654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551802),(945655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551802),(945656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551801,\"value\":0.551}}','',1564551802),(945657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551811129}]}}','',1564551811),(945658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551811129}]}}','',1564551812),(945659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551812),(945660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551812),(945661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551811,\"value\":0.546}}','',1564551812),(945662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551851150}]}}','',1564551851),(945663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551851150}]}}','',1564551852),(945664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551852),(945665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551852),(945666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551851,\"value\":0.551}}','',1564551852),(945667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551871149}]}}','',1564551871),(945668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551871149}]}}','',1564551872),(945669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551872),(945670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551872),(945671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551871,\"value\":0.546}}','',1564551872),(945672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551886150}]}}','',1564551886),(945673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551886150}]}}','',1564551887),(945674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551887),(945675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551887),(945676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551886,\"value\":0.551}}','',1564551887),(945677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551901149}]}}','',1564551901),(945678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551901149}]}}','',1564551901),(945679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551901),(945680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551901),(945681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551901,\"value\":0.56}}','',1564551901),(945682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551916149}]}}','',1564551916),(945683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551916149}]}}','',1564551916),(945684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551916),(945685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551916),(945686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551916,\"value\":0.551}}','',1564551916),(945687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551926150}]}}','',1564551926),(945688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551926150}]}}','',1564551926),(945689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551926),(945690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551926),(945691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551926,\"value\":0.556}}','',1564551926),(945692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551936138}]}}','',1564551936),(945693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551936138}]}}','',1564551936),(945694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551936),(945695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551936),(945696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551936,\"value\":0.546}}','',1564551936),(945697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551946140}]}}','',1564551946),(945698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551946140}]}}','',1564551946),(945699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551946),(945700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551946),(945701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551946,\"value\":0.551}}','',1564551946),(945702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551956128}]}}','',1564551956),(945703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551956128}]}}','',1564551956),(945704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551956),(945705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551956),(945706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551956,\"value\":0.556}}','',1564551956),(945707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551966130}]}}','',1564551966),(945708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551966130}]}}','',1564551966),(945709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551966),(945710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551966),(945711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551966,\"value\":0.551}}','',1564551966),(945712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551976118}]}}','',1564551976),(945713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551976118}]}}','',1564551976),(945714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551976),(945715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551976),(945716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551976,\"value\":0.546}}','',1564551976),(945717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551986113}]}}','',1564551986),(945718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551986113}]}}','',1564551986),(945719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551986),(945720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551986),(945721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551986,\"value\":0.546}}','',1564551986),(945722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551996108}]}}','',1564551996),(945723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564551996108}]}}','',1564551996),(945724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564551996),(945725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564551996),(945726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564551996,\"value\":0.551}}','',1564551996),(945727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552006148}]}}','',1564552006),(945728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552006148}]}}','',1564552006),(945729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552006),(945730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552006),(945731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552006,\"value\":0.556}}','',1564552006),(945732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552016148}]}}','',1564552016),(945733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552016148}]}}','',1564552016),(945734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552016),(945735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552016),(945736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552016,\"value\":0.551}}','',1564552016),(945737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552031148}]}}','',1564552031),(945738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552031148}]}}','',1564552031),(945739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552031),(945740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552031),(945741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552031,\"value\":0.56}}','',1564552031),(945742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552041148}]}}','',1564552041),(945743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552041148}]}}','',1564552041),(945744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552041),(945745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552041),(945746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552041,\"value\":0.551}}','',1564552041),(945747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552071147}]}}','',1564552071),(945748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552071147}]}}','',1564552071),(945749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552071),(945750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552071),(945751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552071,\"value\":0.546}}','',1564552071),(945752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564552078203\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fdbeb50-9064-4e28-b02a-13858531c164\",\"payLoadVersion\":1,\"token\":\"35173d2ac01c7e82720c78c258554b14\"}}}','',1564552078),(945753,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564552078203\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fdbeb50-9064-4e28-b02a-13858531c164\",\"payLoadVersion\":1,\"token\":\"35173d2ac01c7e82720c78c258554b14\"}}}','',1564552078),(945754,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564552078),(945755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564552078),(945756,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fdbeb50-9064-4e28-b02a-13858531c164\",\"payLoadVersion\":1,\"token\":\"35173d2ac01c7e82720c78c258554b14\"},\"telemetry\":{\"datetime\":1564552078,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564552078),(945757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552096147}]}}','',1564552096),(945758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552096147}]}}','',1564552096),(945759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552096),(945760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552096),(945761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552096,\"value\":0.551}}','',1564552096),(945762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552106147}]}}','',1564552106),(945763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552106147}]}}','',1564552106),(945764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552106),(945765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552106),(945766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552106,\"value\":0.556}}','',1564552106),(945767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552116137}]}}','',1564552116),(945768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552116137}]}}','',1564552116),(945769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552116),(945770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552116),(945771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552116,\"value\":0.551}}','',1564552116),(945772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552126126}]}}','',1564552126),(945773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552126126}]}}','',1564552126),(945774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552126),(945775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552126),(945776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552126,\"value\":0.546}}','',1564552126),(945777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552136127}]}}','',1564552136),(945778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552136127}]}}','',1564552136),(945779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552136),(945780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552136),(945781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552136,\"value\":0.551}}','',1564552136),(945782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552146117}]}}','',1564552146),(945783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552146117}]}}','',1564552146),(945784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552146),(945785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552146),(945786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552146,\"value\":0.556}}','',1564552146),(945787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552156147}]}}','',1564552156),(945788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552156147}]}}','',1564552156),(945789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552156),(945790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552156),(945791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552156,\"value\":0.551}}','',1564552156),(945792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552166146}]}}','',1564552166),(945793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552166146}]}}','',1564552166),(945794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552166),(945795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552166),(945796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552166,\"value\":0.556}}','',1564552166),(945797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552176147}]}}','',1564552176),(945798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552176147}]}}','',1564552176),(945799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552176),(945800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552176),(945801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552176,\"value\":0.551}}','',1564552176),(945802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552206146}]}}','',1564552206),(945803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552206146}]}}','',1564552206),(945804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552206),(945805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552206),(945806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552206,\"value\":0.556}}','',1564552206),(945807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552221145}]}}','',1564552221),(945808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552221145}]}}','',1564552221),(945809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552221),(945810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552221),(945811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552221,\"value\":0.551}}','',1564552221),(945812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552256146}]}}','',1564552256),(945813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552256146}]}}','',1564552256),(945814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552256),(945815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552256),(945816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552256,\"value\":0.556}}','',1564552256),(945817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552266146}]}}','',1564552266),(945818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552266146}]}}','',1564552266),(945819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552266),(945820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552266),(945821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552266,\"value\":0.546}}','',1564552266),(945822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552281146}]}}','',1564552281),(945823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552281146}]}}','',1564552281),(945824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552281),(945825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552281),(945826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552281,\"value\":0.551}}','',1564552281),(945827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552311145}]}}','',1564552311),(945828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552311145}]}}','',1564552311),(945829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552311),(945830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552311),(945831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552311,\"value\":0.546}}','',1564552311),(945832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552321144}]}}','',1564552321),(945833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552321144}]}}','',1564552321),(945834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552321),(945835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552321),(945836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552321,\"value\":0.551}}','',1564552321),(945837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552331145}]}}','',1564552331),(945838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552331145}]}}','',1564552331),(945839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552331),(945840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552331),(945841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552331,\"value\":0.537}}','',1564552331),(945842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564552331760}]}}','',1564552331),(945843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564552331760}]}}','',1564552332),(945844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564552331,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564552332),(945845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552341136}]}}','',1564552341),(945846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552341136}]}}','',1564552341),(945847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552341),(945848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552341),(945849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552341,\"value\":0.556}}','',1564552341),(945850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564552350485}]}}','',1564552350),(945851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564552350485}]}}','',1564552350),(945852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564552350,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564552350),(945853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552351212}]}}','',1564552351),(945854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552351212}]}}','',1564552351),(945855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552351),(945856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552351),(945857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552351,\"value\":0.546}}','',1564552351),(945858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552361205}]}}','',1564552361),(945859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552361205}]}}','',1564552361),(945860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552361),(945861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552361),(945862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552361,\"value\":0.551}}','',1564552361),(945863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552376145}]}}','',1564552376),(945864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552376145}]}}','',1564552376),(945865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552376),(945866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552376),(945867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552376,\"value\":0.546}}','',1564552376),(945868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552386144}]}}','',1564552386),(945869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552386144}]}}','',1564552386),(945870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552386),(945871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552386),(945872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552386,\"value\":0.551}}','',1564552386),(945873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"5a1f00000000\",\"orgdata\":\"700f2633010207010000255a1f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552424997}]}}','',1564552425),(945874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"5a1f00000000\",\"orgdata\":\"700f2633010207010000255a1f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552424997}]}}','',1564552426),(945875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552431145}]}}','',1564552431),(945876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552431145}]}}','',1564552432),(945877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552432),(945878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552432),(945879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552431,\"value\":0.546}}','',1564552432),(945880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564552442633}]}}','',1564552442),(945881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564552442633}]}}','',1564552443),(945882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552443),(945883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564552442,\"value\":27.71}}','',1564552443),(945884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6d15\",\"orgdata\":\"700bbbad010504010000216d15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564552443059}]}}','',1564552443),(945885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6d15\",\"orgdata\":\"700bbbad010504010000216d15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564552443059}]}}','',1564552444),(945886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564552443,\"value\":54.85}}','',1564552444),(945887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552456267}]}}','',1564552456),(945888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552456267}]}}','',1564552457),(945889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552457),(945890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552457),(945891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552456,\"value\":0.551}}','',1564552457),(945892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552466262}]}}','',1564552466),(945893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552466262}]}}','',1564552467),(945894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552467),(945895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552467),(945896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552466,\"value\":0.546}}','',1564552467),(945897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552476254}]}}','',1564552476),(945898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552476254}]}}','',1564552477),(945899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552477),(945900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552477),(945901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552476,\"value\":0.551}}','',1564552477),(945902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552554805}]}}','',1564552554),(945903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552554805}]}}','',1564552555),(945904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552556143}]}}','',1564552556),(945905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552556143}]}}','',1564552557),(945906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552557),(945907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552557),(945908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552556,\"value\":0.556}}','',1564552557),(945909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552571143}]}}','',1564552571),(945910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552571143}]}}','',1564552572),(945911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552572),(945912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552572),(945913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552571,\"value\":0.551}}','',1564552572),(945914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564552597103}]}}','',1564552597),(945915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564552597103}]}}','',1564552598),(945916,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564552598),(945917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564552597,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564552598),(945918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552611142}]}}','',1564552611),(945919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552611142}]}}','',1564552612),(945920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552612),(945921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552612),(945922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552611,\"value\":0.556}}','',1564552612),(945923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564552616866}]}}','',1564552617),(945924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564552616866}]}}','',1564552617),(945925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564552616,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564552617),(945926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552621100}]}}','',1564552621),(945927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552621100}]}}','',1564552621),(945928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552621),(945929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552621),(945930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552621,\"value\":0.551}}','',1564552621),(945931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552686103}]}}','',1564552686),(945932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552686103}]}}','',1564552686),(945933,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552686),(945934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552686),(945935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552686,\"value\":0.556}}','',1564552686),(945936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552693093}]}}','',1564552693),(945937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552693093}]}}','',1564552693),(945938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564552693,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564552693),(945939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552696141}]}}','',1564552696),(945940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552696141}]}}','',1564552696),(945941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552696),(945942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552696),(945943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552696,\"value\":0.551}}','',1564552696),(945944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552698993}]}}','',1564552699),(945945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552698993}]}}','',1564552699),(945946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564552698,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564552699),(945947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552706102}]}}','',1564552706),(945948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552706102}]}}','',1564552706),(945949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552706),(945950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552706),(945951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552706,\"value\":0.556}}','',1564552706),(945952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552716099}]}}','',1564552716),(945953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552716099}]}}','',1564552716),(945954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552716),(945955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552716),(945956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552716,\"value\":0.551}}','',1564552716),(945957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552726100}]}}','',1564552726),(945958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552726100}]}}','',1564552726),(945959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552726),(945960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552726),(945961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552726,\"value\":0.556}}','',1564552726),(945962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552728315}]}}','',1564552728),(945963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552728315}]}}','',1564552729),(945964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564552728,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564552729),(945965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552736092}]}}','',1564552736),(945966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552736092}]}}','',1564552736),(945967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552736),(945968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552736),(945969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552736,\"value\":0.551}}','',1564552736),(945970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552738832}]}}','',1564552738),(945971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552738832}]}}','',1564552739),(945972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564552738,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564552739),(945973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552746090}]}}','',1564552746),(945974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552746090}]}}','',1564552746),(945975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552746),(945976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552746),(945977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552746,\"value\":0.546}}','',1564552746),(945978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552749198}]}}','',1564552749),(945979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552749198}]}}','',1564552749),(945980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564552749,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564552749),(945981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564552754),(945982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564552754),(945983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":8028,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564552754),(945984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564552754),(945985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":359467733,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564552754),(945986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564552754),(945987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564552754),(945988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564552754),(945989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":404228589,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564552754),(945990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564552754),(945991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564552754),(945992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564552754),(945993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564552755),(945994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564552755),(945995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":8028,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564552755),(945996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564552755),(945997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":359467733,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564552755),(945998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564552755),(945999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564552755),(946000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552756080}]}}','',1564552756),(946001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564552756),(946002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564552756),(946003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":404228589,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564552756),(946004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564552756),(946005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564552756),(946006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552757208}]}}','',1564552757),(946007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564552757),(946008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564552757),(946009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552756080}]}}','',1564552757),(946010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552757),(946011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552757208}]}}','',1564552757),(946012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552757),(946013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564552757,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564552757),(946014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552756,\"value\":0.551}}','',1564552757),(946015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552766079}]}}','',1564552766),(946016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552766079}]}}','',1564552766),(946017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552766),(946018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552766),(946019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552766,\"value\":0.556}}','',1564552766),(946020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552776071}]}}','',1564552776),(946021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552776071}]}}','',1564552776),(946022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552776),(946023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552776),(946024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552776,\"value\":0.546}}','',1564552776),(946025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552796099}]}}','',1564552796),(946026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552796099}]}}','',1564552796),(946027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552796),(946028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552796),(946029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552796,\"value\":0.542}}','',1564552796),(946030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552799100}]}}','',1564552799),(946031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552799100}]}}','',1564552799),(946032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564552799,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564552799),(946033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552806098}]}}','',1564552806),(946034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552806098}]}}','',1564552806),(946035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552806),(946036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552806),(946037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552806,\"value\":0.546}}','',1564552806),(946038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552817484}]}}','',1564552817),(946039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564552817484}]}}','',1564552818),(946040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564552817,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564552818),(946041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552846149}]}}','',1564552846),(946042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552846149}]}}','',1564552846),(946043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552846),(946044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552846),(946045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552846,\"value\":0.542}}','',1564552846),(946046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564552849209}]}}','',1564552849),(946047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564552849209}]}}','',1564552849),(946048,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564552849),(946049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564552849,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564552849),(946050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552856097}]}}','',1564552856),(946051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552856097}]}}','',1564552856),(946052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552856),(946053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552856),(946054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552856,\"value\":0.546}}','',1564552856),(946055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552886099}]}}','',1564552886),(946056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552886099}]}}','',1564552886),(946057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552886),(946058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552886),(946059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552886,\"value\":0.56}}','',1564552886),(946060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552896098}]}}','',1564552896),(946061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552896098}]}}','',1564552896),(946062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552896),(946063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552896),(946064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552896,\"value\":0.551}}','',1564552896),(946065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552936142}]}}','',1564552936),(946066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552936142}]}}','',1564552936),(946067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552936),(946068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552936),(946069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552936,\"value\":0.546}}','',1564552936),(946070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552946139}]}}','',1564552946),(946071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552946139}]}}','',1564552946),(946072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552946),(946073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552946),(946074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552946,\"value\":0.551}}','',1564552946),(946075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552956139}]}}','',1564552956),(946076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552956139}]}}','',1564552956),(946077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552956),(946078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552956),(946079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552956,\"value\":0.546}}','',1564552956),(946080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552966128}]}}','',1564552966),(946081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552966128}]}}','',1564552966),(946082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552966),(946083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552966),(946084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552966,\"value\":0.551}}','',1564552966),(946085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564552978603\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f254427-2161-4e60-95d3-7131f6a69fc5\",\"payLoadVersion\":1,\"token\":\"211bf8e413edfa14fbbd58d84e2903f3\"}}}','',1564552978),(946086,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564552978603\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f254427-2161-4e60-95d3-7131f6a69fc5\",\"payLoadVersion\":1,\"token\":\"211bf8e413edfa14fbbd58d84e2903f3\"}}}','',1564552979),(946087,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564552979),(946088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564552979),(946089,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f254427-2161-4e60-95d3-7131f6a69fc5\",\"payLoadVersion\":1,\"token\":\"211bf8e413edfa14fbbd58d84e2903f3\"},\"telemetry\":{\"datetime\":1564552978,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564552979),(946090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552991148}]}}','',1564552991),(946091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564552991148}]}}','',1564552991),(946092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564552991),(946093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564552991),(946094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564552991,\"value\":0.542}}','',1564552991),(946095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553016147}]}}','',1564553016),(946096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553016147}]}}','',1564553016),(946097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553016),(946098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553016),(946099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553016,\"value\":0.551}}','',1564553016),(946100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553031147}]}}','',1564553031),(946101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553031147}]}}','',1564553031),(946102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553031),(946103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553031),(946104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553031,\"value\":0.546}}','',1564553031),(946105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553046146}]}}','',1564553046),(946106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553046146}]}}','',1564553046),(946107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553046),(946108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553046),(946109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553046,\"value\":0.551}}','',1564553046),(946110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553061148}]}}','',1564553061),(946111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553061148}]}}','',1564553061),(946112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553061),(946113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553061),(946114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553061,\"value\":0.556}}','',1564553061),(946115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564553075967}]}}','',1564553076),(946116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564553075967}]}}','',1564553076),(946117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564553075,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564553076),(946118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553081146}]}}','',1564553081),(946119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553081146}]}}','',1564553081),(946120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553081),(946121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553081),(946122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553081,\"value\":0.551}}','',1564553081),(946123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564553082102}]}}','',1564553082),(946124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1818\",\"orgdata\":\"700bb68e010504010000211818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564553082529}]}}','',1564553082),(946125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1818\",\"orgdata\":\"700bb68e010504010000211818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564553082529}]}}','',1564553082),(946126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564553082102}]}}','',1564553082),(946127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553082),(946128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564553082,\"value\":61.68}}','',1564553082),(946129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564553082,\"value\":25.39}}','',1564553082),(946130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553096216}]}}','',1564553096),(946131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553096216}]}}','',1564553096),(946132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553096),(946133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553096),(946134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553096,\"value\":0.556}}','',1564553096),(946135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564553103158}]}}','',1564553103),(946136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564553103158}]}}','',1564553103),(946137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564553103,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564553103),(946138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553111224}]}}','',1564553111),(946139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553111224}]}}','',1564553111),(946140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553111),(946141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553111),(946142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553111,\"value\":0.551}}','',1564553111),(946143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553161095}]}}','',1564553161),(946144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553161095}]}}','',1564553161),(946145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553161),(946146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553161),(946147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553161,\"value\":0.546}}','',1564553161),(946148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564553163403}]}}','',1564553163),(946149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564553163403}]}}','',1564553163),(946150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564553163,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564553163),(946151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553171135}]}}','',1564553171),(946152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553171135}]}}','',1564553171),(946153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553171),(946154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553171),(946155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553171,\"value\":0.551}}','',1564553171),(946156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553191147}]}}','',1564553191),(946157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553191147}]}}','',1564553192),(946158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553192),(946159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553192),(946160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553191,\"value\":0.556}}','',1564553192),(946161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553211144}]}}','',1564553211),(946162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553211144}]}}','',1564553212),(946163,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553212),(946164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553212),(946165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553211,\"value\":0.56}}','',1564553212),(946166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553231144}]}}','',1564553231),(946167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553231144}]}}','',1564553232),(946168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553232),(946169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553232),(946170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553231,\"value\":0.556}}','',1564553232),(946171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553241146}]}}','',1564553241),(946172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553241146}]}}','',1564553242),(946173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553242),(946174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553242),(946175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553241,\"value\":0.56}}','',1564553242),(946176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553256143}]}}','',1564553256),(946177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553256143}]}}','',1564553257),(946178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553257),(946179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553257),(946180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553256,\"value\":0.556}}','',1564553257),(946181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553271264}]}}','',1564553271),(946182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553271264}]}}','',1564553272),(946183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553272),(946184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553272),(946185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553271,\"value\":0.56}}','',1564553272),(946186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553281264}]}}','',1564553281),(946187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553281264}]}}','',1564553282),(946188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553282),(946189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553282),(946190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553281,\"value\":0.556}}','',1564553282),(946191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553321143}]}}','',1564553321),(946192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553321143}]}}','',1564553322),(946193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553322),(946194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553322),(946195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553321,\"value\":0.551}}','',1564553322),(946196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553331144}]}}','',1564553331),(946197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553331144}]}}','',1564553332),(946198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553332),(946199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553332),(946200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553331,\"value\":0.556}}','',1564553332),(946201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553341134}]}}','',1564553341),(946202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553341134}]}}','',1564553342),(946203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553342),(946204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553342),(946205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553341,\"value\":0.551}}','',1564553342),(946206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553356143}]}}','',1564553356),(946207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553356143}]}}','',1564553357),(946208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553357),(946209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553357),(946210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553356,\"value\":0.546}}','',1564553357),(946211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553366133}]}}','',1564553366),(946212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553366133}]}}','',1564553367),(946213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553367),(946214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553367),(946215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553366,\"value\":0.551}}','',1564553367),(946216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553376294}]}}','',1564553376),(946217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553376294}]}}','',1564553377),(946218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553377),(946219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553377),(946220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553376,\"value\":0.546}}','',1564553377),(946221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553386144}]}}','',1564553386),(946222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553386144}]}}','',1564553387),(946223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553387),(946224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553387),(946225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553386,\"value\":0.551}}','',1564553387),(946226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553396143}]}}','',1564553396),(946227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553396143}]}}','',1564553397),(946228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553397),(946229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553397),(946230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553396,\"value\":0.556}}','',1564553397),(946231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553406135}]}}','',1564553406),(946232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553406135}]}}','',1564553406),(946233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553406),(946234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553406),(946235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553406,\"value\":0.551}}','',1564553406),(946236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553416133}]}}','',1564553416),(946237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553416133}]}}','',1564553416),(946238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553416),(946239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553416),(946240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553416,\"value\":0.542}}','',1564553416),(946241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553426143}]}}','',1564553426),(946242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553426143}]}}','',1564553426),(946243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553426),(946244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553426),(946245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553426,\"value\":0.537}}','',1564553426),(946246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553436143}]}}','',1564553436),(946247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553436143}]}}','',1564553436),(946248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553436),(946249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553436),(946250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553436,\"value\":0.551}}','',1564553436),(946251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553451143}]}}','',1564553451),(946252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553451143}]}}','',1564553451),(946253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553451),(946254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553451),(946255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553451,\"value\":0.556}}','',1564553451),(946256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553466142}]}}','',1564553466),(946257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553466142}]}}','',1564553466),(946258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553466),(946259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553466),(946260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553466,\"value\":0.56}}','',1564553466),(946261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553476143}]}}','',1564553476),(946262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553476143}]}}','',1564553476),(946263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553476),(946264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553476),(946265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553476,\"value\":0.556}}','',1564553476),(946266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553491141}]}}','',1564553491),(946267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553491141}]}}','',1564553491),(946268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553491),(946269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553491),(946270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553491,\"value\":0.551}}','',1564553491),(946271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553501142}]}}','',1564553501),(946272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553501142}]}}','',1564553501),(946273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553501),(946274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553501),(946275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553501,\"value\":0.546}}','',1564553501),(946276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553511142}]}}','',1564553511),(946277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553511142}]}}','',1564553511),(946278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553511),(946279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553511),(946280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553511,\"value\":0.542}}','',1564553511),(946281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553526142}]}}','',1564553526),(946282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553526142}]}}','',1564553526),(946283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553526),(946284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553526),(946285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553526,\"value\":0.556}}','',1564553526),(946286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564553535910}]}}','',1564553536),(946287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564553535910}]}}','',1564553536),(946288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564553535,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564553536),(946289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553541142}]}}','',1564553541),(946290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553541142}]}}','',1564553541),(946291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553541),(946292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553541),(946293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553541,\"value\":0.551}}','',1564553541),(946294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564553554440}]}}','',1564553554),(946295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564553554440}]}}','',1564553555),(946296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564553554,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564553555),(946297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553556157}]}}','',1564553556),(946298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553556157}]}}','',1564553556),(946299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553556),(946300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553556),(946301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553556,\"value\":0.556}}','',1564553556),(946302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553566140}]}}','',1564553566),(946303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553566140}]}}','',1564553566),(946304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553566),(946305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553566),(946306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553566,\"value\":0.551}}','',1564553566),(946307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553606140}]}}','',1564553606),(946308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553606140}]}}','',1564553606),(946309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553606),(946310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553606),(946311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553606,\"value\":0.556}}','',1564553606),(946312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553621139}]}}','',1564553621),(946313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553621139}]}}','',1564553621),(946314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553621),(946315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553621),(946316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553621,\"value\":0.551}}','',1564553621),(946317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"232000000000\",\"orgdata\":\"700f263301020701000025232000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553624190}]}}','',1564553624),(946318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"232000000000\",\"orgdata\":\"700f263301020701000025232000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553624190}]}}','',1564553624),(946319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553631139}]}}','',1564553631),(946320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553631139}]}}','',1564553631),(946321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553631),(946322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553631),(946323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553631,\"value\":0.556}}','',1564553631),(946324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553676140}]}}','',1564553676),(946325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553676140}]}}','',1564553676),(946326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553676),(946327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553676),(946328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553676,\"value\":0.551}}','',1564553676),(946329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553711140}]}}','',1564553711),(946330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553711140}]}}','',1564553711),(946331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553711),(946332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553711),(946333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553711,\"value\":0.556}}','',1564553711),(946334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553721139}]}}','',1564553721),(946335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553721139}]}}','',1564553721),(946336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553721),(946337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553721),(946338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553721,\"value\":0.551}}','',1564553721),(946339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553731129}]}}','',1564553731),(946340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553731129}]}}','',1564553731),(946341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553731),(946342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553731),(946343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553731,\"value\":0.546}}','',1564553731),(946344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553741128}]}}','',1564553741),(946345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553741128}]}}','',1564553741),(946346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553741),(946347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553741),(946348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553741,\"value\":0.551}}','',1564553741),(946349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553751120}]}}','',1564553751),(946350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553751120}]}}','',1564553751),(946351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553751),(946352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553751),(946353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553751,\"value\":0.546}}','',1564553751),(946354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553754993}]}}','',1564553755),(946355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553754993}]}}','',1564553755),(946356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553761111}]}}','',1564553761),(946357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553761111}]}}','',1564553761),(946358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553761),(946359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553761),(946360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553761,\"value\":0.551}}','',1564553761),(946361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553771108}]}}','',1564553771),(946362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553771108}]}}','',1564553771),(946363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553771),(946364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553771),(946365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553771,\"value\":0.542}}','',1564553771),(946366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553796138}]}}','',1564553796),(946367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553796138}]}}','',1564553796),(946368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553796),(946369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553796),(946370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553796,\"value\":0.551}}','',1564553796),(946371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564553801729}]}}','',1564553801),(946372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564553801729}]}}','',1564553802),(946373,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564553802),(946374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564553801,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564553802),(946375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553816138}]}}','',1564553816),(946376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553816138}]}}','',1564553816),(946377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553816),(946378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553816),(946379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553816,\"value\":0.546}}','',1564553816),(946380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564553819230}]}}','',1564553819),(946381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564553819230}]}}','',1564553819),(946382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564553819,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564553819),(946383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553836097}]}}','',1564553836),(946384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553836097}]}}','',1564553836),(946385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553836),(946386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553836),(946387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553836,\"value\":0.556}}','',1564553836),(946388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553846096}]}}','',1564553846),(946389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553846096}]}}','',1564553846),(946390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553846),(946391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553846),(946392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553846,\"value\":0.551}}','',1564553846),(946393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553856096}]}}','',1564553856),(946394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553856096}]}}','',1564553856),(946395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553856),(946396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553856),(946397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553856,\"value\":0.546}}','',1564553856),(946398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553871097}]}}','',1564553871),(946399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553871097}]}}','',1564553871),(946400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553871),(946401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553871),(946402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553871,\"value\":0.551}}','',1564553871),(946403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553881085}]}}','',1564553881),(946404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564553881343\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1254e45-fca5-49ea-8197-3e7a2e9b5b3a\",\"payLoadVersion\":1,\"token\":\"bd0811b01b79f15eb7402ae6b7c96244\"}}}','',1564553881),(946405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553881085}]}}','',1564553881),(946406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553881),(946407,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564553881343\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1254e45-fca5-49ea-8197-3e7a2e9b5b3a\",\"payLoadVersion\":1,\"token\":\"bd0811b01b79f15eb7402ae6b7c96244\"}}}','',1564553881),(946408,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564553881),(946409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553881),(946410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564553881),(946411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553881,\"value\":0.546}}','',1564553881),(946412,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1254e45-fca5-49ea-8197-3e7a2e9b5b3a\",\"payLoadVersion\":1,\"token\":\"bd0811b01b79f15eb7402ae6b7c96244\"},\"telemetry\":{\"datetime\":1564553881,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564553881),(946413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553891128}]}}','',1564553891),(946414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553891128}]}}','',1564553891),(946415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553891),(946416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553891),(946417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553891,\"value\":0.551}}','',1564553891),(946418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553901136}]}}','',1564553901),(946419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553901136}]}}','',1564553901),(946420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553901),(946421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553901),(946422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553901,\"value\":0.56}}','',1564553901),(946423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553911140}]}}','',1564553911),(946424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553911140}]}}','',1564553911),(946425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553911),(946426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553911),(946427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553911,\"value\":0.556}}','',1564553911),(946428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553921137}]}}','',1564553921),(946429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553921137}]}}','',1564553921),(946430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553921),(946431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553921),(946432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553921,\"value\":0.551}}','',1564553921),(946433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553936136}]}}','',1564553936),(946434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553936136}]}}','',1564553936),(946435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553936),(946436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553936),(946437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553936,\"value\":0.556}}','',1564553936),(946438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553951137}]}}','',1564553951),(946439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553951137}]}}','',1564553952),(946440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553952),(946441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553952),(946442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553951,\"value\":0.551}}','',1564553952),(946443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553961137}]}}','',1564553961),(946444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553961137}]}}','',1564553962),(946445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553962),(946446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553962),(946447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553961,\"value\":0.556}}','',1564553962),(946448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553971137}]}}','',1564553971),(946449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564553971137}]}}','',1564553972),(946450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564553972),(946451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564553972),(946452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564553971,\"value\":0.551}}','',1564553972),(946453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564553989),(946454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":8229,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564553989),(946455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564553989),(946456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564553989),(946457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":359467733,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564553989),(946458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564553990),(946459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564553990),(946460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":8229,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564553990),(946461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564553990),(946462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564553990),(946463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":359467733,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564553990),(946464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":404228589,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564553990),(946465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564553990),(946466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564553990),(946467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564553990),(946468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564553990),(946469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564553990),(946470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564553990),(946471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564553991),(946472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":404228589,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564553991),(946473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564553991),(946474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564553991),(946475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564553991),(946476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564553992),(946477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564553992),(946478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564553992),(946479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554001145}]}}','',1564554001),(946480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554001145}]}}','',1564554002),(946481,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554002),(946482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554002),(946483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554001,\"value\":0.546}}','',1564554002),(946484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564554001965}]}}','',1564554002),(946485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564554001965}]}}','',1564554003),(946486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564554001,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564554003),(946487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554011137}]}}','',1564554011),(946488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554011137}]}}','',1564554012),(946489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554012),(946490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554012),(946491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554011,\"value\":0.551}}','',1564554012),(946492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554026136}]}}','',1564554026),(946493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554026136}]}}','',1564554027),(946494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554027),(946495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554027),(946496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554026,\"value\":0.556}}','',1564554027),(946497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554041146}]}}','',1564554041),(946498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554041146}]}}','',1564554042),(946499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554042),(946500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554042),(946501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554041,\"value\":0.56}}','',1564554042),(946502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554056145}]}}','',1564554056),(946503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554056145}]}}','',1564554057),(946504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554057),(946505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554057),(946506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554056,\"value\":0.556}}','',1564554057),(946507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564554057429}]}}','',1564554057),(946508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564554057429}]}}','',1564554058),(946509,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564554058),(946510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564554057,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564554058),(946511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554081093}]}}','',1564554081),(946512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554081093}]}}','',1564554082),(946513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554082),(946514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554082),(946515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554081,\"value\":0.56}}','',1564554082),(946516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554091086}]}}','',1564554091),(946517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554091086}]}}','',1564554092),(946518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554092),(946519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554092),(946520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554091,\"value\":0.556}}','',1564554092),(946521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554101264}]}}','',1564554101),(946522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554101264}]}}','',1564554102),(946523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554102),(946524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554102),(946525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554101,\"value\":0.556}}','',1564554102),(946526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554111254}]}}','',1564554111),(946527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554111254}]}}','',1564554112),(946528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554112),(946529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554112),(946530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554111,\"value\":0.551}}','',1564554112),(946531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554131144}]}}','',1564554131),(946532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554131144}]}}','',1564554132),(946533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554132),(946534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554132),(946535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554131,\"value\":0.556}}','',1564554132),(946536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554141135}]}}','',1564554141),(946537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554141135}]}}','',1564554142),(946538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554142),(946539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554142),(946540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554141,\"value\":0.551}}','',1564554142),(946541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554151134}]}}','',1564554151),(946542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554151134}]}}','',1564554152),(946543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554152),(946544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554152),(946545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554151,\"value\":0.542}}','',1564554152),(946546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554176137}]}}','',1564554176),(946547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554176137}]}}','',1564554177),(946548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554177),(946549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554177),(946550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554176,\"value\":0.556}}','',1564554177),(946551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554186144}]}}','',1564554186),(946552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554186144}]}}','',1564554187),(946553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554187),(946554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554187),(946555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554186,\"value\":0.546}}','',1564554187),(946556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554196144}]}}','',1564554196),(946557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554196144}]}}','',1564554196),(946558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554196),(946559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554196),(946560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554196,\"value\":0.551}}','',1564554196),(946561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554226134}]}}','',1564554226),(946562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554226134}]}}','',1564554226),(946563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554226),(946564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554226),(946565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554226,\"value\":0.556}}','',1564554226),(946566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554236133}]}}','',1564554236),(946567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554236133}]}}','',1564554236),(946568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554236),(946569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554236),(946570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554236,\"value\":0.551}}','',1564554236),(946571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554251134}]}}','',1564554251),(946572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554251134}]}}','',1564554251),(946573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554251),(946574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554251),(946575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554251,\"value\":0.556}}','',1564554251),(946576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564554252090}]}}','',1564554252),(946577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564554252090}]}}','',1564554252),(946578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554252),(946579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564554252,\"value\":27.71}}','',1564554252),(946580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6116\",\"orgdata\":\"700bbbad010504010000216116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564554252516}]}}','',1564554252),(946581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6116\",\"orgdata\":\"700bbbad010504010000216116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564554252516}]}}','',1564554253),(946582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564554252,\"value\":57.29}}','',1564554253),(946583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554271149}]}}','',1564554271),(946584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554271149}]}}','',1564554271),(946585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554271),(946586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554271),(946587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554271,\"value\":0.551}}','',1564554271),(946588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554281143}]}}','',1564554281),(946589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554281143}]}}','',1564554281),(946590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554281),(946591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554281),(946592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554281,\"value\":0.556}}','',1564554281),(946593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554296142}]}}','',1564554296),(946594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554296142}]}}','',1564554296),(946595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554296),(946596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554296),(946597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554296,\"value\":0.56}}','',1564554296),(946598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554306143}]}}','',1564554306),(946599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554306143}]}}','',1564554306),(946600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554306),(946601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554306),(946602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554306,\"value\":0.556}}','',1564554306),(946603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554316143}]}}','',1564554316),(946604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554316143}]}}','',1564554316),(946605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554316),(946606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554316),(946607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554316,\"value\":0.56}}','',1564554316),(946608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554326133}]}}','',1564554326),(946609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554326133}]}}','',1564554326),(946610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554326),(946611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554326),(946612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554326,\"value\":0.551}}','',1564554326),(946613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554336131}]}}','',1564554336),(946614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554336131}]}}','',1564554336),(946615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554336),(946616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554336),(946617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554336,\"value\":0.546}}','',1564554336),(946618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554346143}]}}','',1564554346),(946619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554346143}]}}','',1564554346),(946620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554346),(946621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554346),(946622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554346,\"value\":0.551}}','',1564554346),(946623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564554365091}]}}','',1564554365),(946624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564554365091}]}}','',1564554365),(946625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564554365,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564554365),(946626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554371141}]}}','',1564554371),(946627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554371141}]}}','',1564554371),(946628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554371),(946629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554371),(946630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554371,\"value\":0.546}}','',1564554371),(946631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554381131}]}}','',1564554381),(946632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554381131}]}}','',1564554381),(946633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554381),(946634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554381),(946635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554381,\"value\":0.551}}','',1564554381),(946636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554401141}]}}','',1564554401),(946637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554401141}]}}','',1564554401),(946638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554401),(946639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554401),(946640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554401,\"value\":0.546}}','',1564554401),(946641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554426140}]}}','',1564554426),(946642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554426140}]}}','',1564554426),(946643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554426),(946644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554426),(946645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554426,\"value\":0.542}}','',1564554426),(946646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554441144}]}}','',1564554441),(946647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554441144}]}}','',1564554441),(946648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554441),(946649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554441),(946650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554441,\"value\":0.551}}','',1564554441),(946651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554461136}]}}','',1564554461),(946652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554461136}]}}','',1564554461),(946653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554461),(946654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554461),(946655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554461,\"value\":0.542}}','',1564554461),(946656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554476136}]}}','',1564554476),(946657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554476136}]}}','',1564554476),(946658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554476),(946659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554476),(946660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554476,\"value\":0.551}}','',1564554476),(946661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554501136}]}}','',1564554501),(946662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554501136}]}}','',1564554501),(946663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554501),(946664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554501),(946665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554501,\"value\":0.546}}','',1564554501),(946666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554511134}]}}','',1564554511),(946667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554511134}]}}','',1564554511),(946668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554511),(946669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554511),(946670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554511,\"value\":0.551}}','',1564554511),(946671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554531135}]}}','',1564554531),(946672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554531135}]}}','',1564554531),(946673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554531),(946674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554531),(946675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554531,\"value\":0.556}}','',1564554531),(946676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554541136}]}}','',1564554541),(946677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554541136}]}}','',1564554541),(946678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554541),(946679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554541),(946680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554541,\"value\":0.551}}','',1564554541),(946681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554551136}]}}','',1564554551),(946682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554551136}]}}','',1564554551),(946683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554551),(946684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554551),(946685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554551,\"value\":0.556}}','',1564554551),(946686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554566135}]}}','',1564554566),(946687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554566135}]}}','',1564554566),(946688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554566),(946689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554566),(946690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554566,\"value\":0.551}}','',1564554566),(946691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554576134}]}}','',1564554576),(946692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554576134}]}}','',1564554576),(946693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554576),(946694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554576),(946695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554576,\"value\":0.556}}','',1564554576),(946696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554586130}]}}','',1564554586),(946697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554586130}]}}','',1564554586),(946698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554586),(946699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554586),(946700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554586,\"value\":0.56}}','',1564554586),(946701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554596120}]}}','',1564554596),(946702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554596120}]}}','',1564554596),(946703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554596),(946704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554596),(946705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554596,\"value\":0.556}}','',1564554596),(946706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554606113}]}}','',1564554606),(946707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554606113}]}}','',1564554606),(946708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554606),(946709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554606),(946710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554606,\"value\":0.546}}','',1564554606),(946711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554616110}]}}','',1564554616),(946712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554616110}]}}','',1564554616),(946713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554616),(946714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554616),(946715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554616,\"value\":0.551}}','',1564554616),(946716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554631142}]}}','',1564554631),(946717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554631142}]}}','',1564554631),(946718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554631),(946719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554631),(946720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554631,\"value\":0.546}}','',1564554631),(946721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554641133}]}}','',1564554641),(946722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554641133}]}}','',1564554641),(946723,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554641),(946724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554641),(946725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554641,\"value\":0.551}}','',1564554641),(946726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554651141}]}}','',1564554651),(946727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554651141}]}}','',1564554651),(946728,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554651),(946729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554651),(946730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554651,\"value\":0.556}}','',1564554651),(946731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554661141}]}}','',1564554661),(946732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554661141}]}}','',1564554661),(946733,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554661),(946734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554661),(946735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554661,\"value\":0.551}}','',1564554661),(946736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554671140}]}}','',1564554671),(946737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554671140}]}}','',1564554671),(946738,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554671),(946739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554671),(946740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554671,\"value\":0.56}}','',1564554671),(946741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554711141}]}}','',1564554711),(946742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554711141}]}}','',1564554712),(946743,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554712),(946744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554712),(946745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554711,\"value\":0.556}}','',1564554712),(946746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554721131}]}}','',1564554721),(946747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554721131}]}}','',1564554722),(946748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554722),(946749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554722),(946750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554721,\"value\":0.56}}','',1564554722),(946751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554731131}]}}','',1564554731),(946752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554731131}]}}','',1564554732),(946753,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554732),(946754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554732),(946755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554731,\"value\":0.556}}','',1564554732),(946756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564554740018}]}}','',1564554740),(946757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564554740018}]}}','',1564554741),(946758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564554740,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564554741),(946759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554741135}]}}','',1564554741),(946760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554741135}]}}','',1564554742),(946761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554742),(946762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554742),(946763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554741,\"value\":0.551}}','',1564554742),(946764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554751139}]}}','',1564554751),(946765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554751139}]}}','',1564554752),(946766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554752),(946767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554752),(946768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554751,\"value\":0.556}}','',1564554752),(946769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564554758340}]}}','',1564554758),(946770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564554758340}]}}','',1564554759),(946771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564554758,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564554759),(946772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554761129}]}}','',1564554761),(946773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554761129}]}}','',1564554762),(946774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554762),(946775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554762),(946776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554761,\"value\":0.551}}','',1564554762),(946777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554776139}]}}','',1564554776),(946778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554776139}]}}','',1564554777),(946779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554777),(946780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554777),(946781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554776,\"value\":0.556}}','',1564554777),(946782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564554778640\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87e681db-53c9-4e38-b5c9-911afc45e1fe\",\"payLoadVersion\":1,\"token\":\"14404a3da87190b578ecfb61dc566780\"}}}','',1564554778),(946783,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564554778640\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87e681db-53c9-4e38-b5c9-911afc45e1fe\",\"payLoadVersion\":1,\"token\":\"14404a3da87190b578ecfb61dc566780\"}}}','',1564554779),(946784,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564554779),(946785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564554779),(946786,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87e681db-53c9-4e38-b5c9-911afc45e1fe\",\"payLoadVersion\":1,\"token\":\"14404a3da87190b578ecfb61dc566780\"},\"telemetry\":{\"datetime\":1564554778,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564554779),(946787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554791140}]}}','',1564554791),(946788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554791140}]}}','',1564554792),(946789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554792),(946790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554792),(946791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554791,\"value\":0.542}}','',1564554792),(946792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554801129}]}}','',1564554801),(946793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554801129}]}}','',1564554802),(946794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554802),(946795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554802),(946796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554801,\"value\":0.546}}','',1564554802),(946797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554811120}]}}','',1564554811),(946798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554811120}]}}','',1564554812),(946799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554812),(946800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554812),(946801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554811,\"value\":0.542}}','',1564554812),(946802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554821118}]}}','',1564554821),(946803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554821118}]}}','',1564554822),(946804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554822),(946805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554822),(946806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554821,\"value\":0.551}}','',1564554822),(946807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"eb2000000000\",\"orgdata\":\"700f263301020701000025eb2000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554823379}]}}','',1564554823),(946808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"eb2000000000\",\"orgdata\":\"700f263301020701000025eb2000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554823379}]}}','',1564554824),(946809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554841138}]}}','',1564554841),(946810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554841138}]}}','',1564554842),(946811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554842),(946812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554842),(946813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554841,\"value\":0.546}}','',1564554842),(946814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554851128}]}}','',1564554851),(946815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554851128}]}}','',1564554852),(946816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554852),(946817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554852),(946818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554851,\"value\":0.551}}','',1564554852),(946819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554886138}]}}','',1564554886),(946820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554886138}]}}','',1564554887),(946821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554887),(946822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554887),(946823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554886,\"value\":0.556}}','',1564554887),(946824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564554889877}]}}','',1564554890),(946825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564554889877}]}}','',1564554890),(946826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554890),(946827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564554889,\"value\":25.56}}','',1564554890),(946828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700bb68e010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564554890304}]}}','',1564554890),(946829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700bb68e010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564554890304}]}}','',1564554891),(946830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564554890,\"value\":64.37}}','',1564554891),(946831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554901278}]}}','',1564554901),(946832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554901278}]}}','',1564554902),(946833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554902),(946834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554902),(946835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554901,\"value\":0.56}}','',1564554902),(946836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554911280}]}}','',1564554911),(946837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554911280}]}}','',1564554912),(946838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554912),(946839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554912),(946840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554911,\"value\":0.551}}','',1564554912),(946841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554921269}]}}','',1564554921),(946842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554921269}]}}','',1564554922),(946843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554922),(946844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554922),(946845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554921,\"value\":0.556}}','',1564554922),(946846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554931268}]}}','',1564554931),(946847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554931268}]}}','',1564554932),(946848,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554932),(946849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554932),(946850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554931,\"value\":0.56}}','',1564554932),(946851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554946136}]}}','',1564554946),(946852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554946136}]}}','',1564554946),(946853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554946),(946854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554946),(946855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554946,\"value\":0.556}}','',1564554946),(946856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554955190}]}}','',1564554955),(946857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554955190}]}}','',1564554956),(946858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554966138}]}}','',1564554966),(946859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554966138}]}}','',1564554966),(946860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554966),(946861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554966),(946862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554966,\"value\":0.551}}','',1564554966),(946863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554986137}]}}','',1564554986),(946864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554986137}]}}','',1564554986),(946865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554986),(946866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554986),(946867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554986,\"value\":0.546}}','',1564554986),(946868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554996126}]}}','',1564554996),(946869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564554996126}]}}','',1564554996),(946870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564554996),(946871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564554996),(946872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564554996,\"value\":0.551}}','',1564554996),(946873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555006379}]}}','',1564555006),(946874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555006419}]}}','',1564555006),(946875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555006419}]}}','',1564555007),(946876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555006379}]}}','',1564555007),(946877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555007),(946878,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564555007),(946879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555007),(946880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564555006,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564555007),(946881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555006,\"value\":0.556}}','',1564555007),(946882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555016138}]}}','',1564555016),(946883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555016138}]}}','',1564555016),(946884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555016),(946885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555016),(946886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555016,\"value\":0.542}}','',1564555016),(946887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555021766}]}}','',1564555021),(946888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555021766}]}}','',1564555022),(946889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564555021,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564555022),(946890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555026094}]}}','',1564555026),(946891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555026094}]}}','',1564555026),(946892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555026),(946893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555026),(946894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555026,\"value\":0.551}}','',1564555026),(946895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555056088}]}}','',1564555056),(946896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555056088}]}}','',1564555056),(946897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555056),(946898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555056),(946899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555056,\"value\":0.546}}','',1564555056),(946900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555066085}]}}','',1564555066),(946901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555066085}]}}','',1564555066),(946902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555066),(946903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555066),(946904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555066,\"value\":0.542}}','',1564555066),(946905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555076086}]}}','',1564555076),(946906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555076086}]}}','',1564555076),(946907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555076),(946908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555076),(946909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555076,\"value\":0.537}}','',1564555076),(946910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555086085}]}}','',1564555086),(946911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555086085}]}}','',1564555086),(946912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555086),(946913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555086),(946914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555086,\"value\":0.551}}','',1564555086),(946915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555106134}]}}','',1564555106),(946916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555106134}]}}','',1564555106),(946917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555106),(946918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555106),(946919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555106,\"value\":0.546}}','',1564555106),(946920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555117467}]}}','',1564555117),(946921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555117467}]}}','',1564555118),(946922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555117,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555118),(946923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555121136}]}}','',1564555121),(946924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555121136}]}}','',1564555121),(946925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555121),(946926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555121),(946927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555121,\"value\":0.551}}','',1564555121),(946928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555125624}]}}','',1564555125),(946929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555125624}]}}','',1564555126),(946930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555125,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555126),(946931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555133694}]}}','',1564555133),(946932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555133694}]}}','',1564555134),(946933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555133,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555134),(946934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555142214}]}}','',1564555142),(946935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555142214}]}}','',1564555142),(946936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555142,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555142),(946937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555143332}]}}','',1564555143),(946938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555143332}]}}','',1564555143),(946939,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564555143),(946940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564555143,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564555143),(946941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555146094}]}}','',1564555146),(946942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555146094}]}}','',1564555146),(946943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555146),(946944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555146),(946945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555146,\"value\":0.546}}','',1564555146),(946946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555148922}]}}','',1564555149),(946947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555148922}]}}','',1564555149),(946948,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564555149),(946949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564555148,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564555149),(946950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555150988}]}}','',1564555151),(946951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555150988}]}}','',1564555151),(946952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555150,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555151),(946953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555152968}]}}','',1564555153),(946954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555152968}]}}','',1564555153),(946955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555152,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555153),(946956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555159245}]}}','',1564555159),(946957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555159245}]}}','',1564555159),(946958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555159),(946959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555160604}]}}','',1564555160),(946960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555161093}]}}','',1564555161),(946961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555161463}]}}','',1564555161),(946962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555160604}]}}','',1564555161),(946963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555161093}]}}','',1564555161),(946964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555161463}]}}','',1564555161),(946965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555161),(946966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555161),(946967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564555160,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564555161),(946968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555161,\"value\":0.551}}','',1564555161),(946969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564555161,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564555161),(946970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555162969}]}}','',1564555163),(946971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555162969}]}}','',1564555163),(946972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564555162,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564555163),(946973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555163779}]}}','',1564555163),(946974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555163779}]}}','',1564555164),(946975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564555163,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564555164),(946976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555167074}]}}','',1564555167),(946977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555167074}]}}','',1564555167),(946978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555167),(946979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555176087}]}}','',1564555176),(946980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555176087}]}}','',1564555176),(946981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555176),(946982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555176),(946983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555176,\"value\":0.556}}','',1564555176),(946984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555180188}]}}','',1564555180),(946985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555180188}]}}','',1564555180),(946986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555180,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555180),(946987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555187398}]}}','',1564555187),(946988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555187398}]}}','',1564555187),(946989,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564555187),(946990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564555187,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564555187),(946991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555188365}]}}','',1564555188),(946992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555188365}]}}','',1564555188),(946993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555188,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555188);
INSERT INTO `on_api_log` VALUES (946994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555193320}]}}','',1564555193),(946995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555193320}]}}','',1564555193),(946996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555193,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555193),(946997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555202838}]}}','',1564555203),(946998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555202838}]}}','',1564555203),(946999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555202,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555203),(947000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555203929}]}}','',1564555204),(947001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555203929}]}}','',1564555204),(947002,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564555204),(947003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564555203,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564555204),(947004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555210906}]}}','',1564555211),(947005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555210906}]}}','',1564555211),(947006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555210,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555211),(947007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555227905}]}}','',1564555228),(947008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555227905}]}}','',1564555228),(947009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555227,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555228),(947010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555237206}]}}','',1564555237),(947011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555237206}]}}','',1564555237),(947012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555237,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555237),(947013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555241137}]}}','',1564555241),(947014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555241137}]}}','',1564555241),(947015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555241),(947016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555241),(947017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555241,\"value\":0.551}}','',1564555241),(947018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555246157}]}}','',1564555246),(947019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555246157}]}}','',1564555246),(947020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555246,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564555246),(947021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555247645}]}}','',1564555247),(947022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555248595}]}}','',1564555248),(947023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564555247645}]}}','',1564555248),(947024,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564555248),(947025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555248595}]}}','',1564555248),(947026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564555247,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564555248),(947027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555248,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564555248),(947028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555251087}]}}','',1564555251),(947029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555251087}]}}','',1564555251),(947030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555251),(947031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555251),(947032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555251,\"value\":0.556}}','',1564555251),(947033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555266086}]}}','',1564555266),(947034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555266086}]}}','',1564555266),(947035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555266),(947036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555266),(947037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555266,\"value\":0.551}}','',1564555266),(947038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555276085}]}}','',1564555276),(947039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555276085}]}}','',1564555276),(947040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555276),(947041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555276),(947042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555276,\"value\":0.546}}','',1564555276),(947043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555286086}]}}','',1564555286),(947044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555286086}]}}','',1564555286),(947045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555286),(947046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555286),(947047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555286,\"value\":0.551}}','',1564555286),(947048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555306398}]}}','',1564555306),(947049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555306437}]}}','',1564555306),(947050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555306437}]}}','',1564555306),(947051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564555306398}]}}','',1564555306),(947052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555306),(947053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555306),(947054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564555306,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564555306),(947055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555306,\"value\":0.556}}','',1564555306),(947056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555316083}]}}','',1564555316),(947057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555316083}]}}','',1564555316),(947058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555316),(947059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555316),(947060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555316,\"value\":0.551}}','',1564555316),(947061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555326086}]}}','',1564555326),(947062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555326086}]}}','',1564555326),(947063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555326),(947064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555326),(947065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555326,\"value\":0.56}}','',1564555326),(947066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555336124}]}}','',1564555336),(947067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555336124}]}}','',1564555336),(947068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555336),(947069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555336),(947070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555336,\"value\":0.556}}','',1564555336),(947071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555346116}]}}','',1564555346),(947072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555346116}]}}','',1564555346),(947073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555346),(947074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555346),(947075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555346,\"value\":0.56}}','',1564555346),(947076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555356115}]}}','',1564555356),(947077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555356115}]}}','',1564555356),(947078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555356),(947079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555356),(947080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555356,\"value\":0.556}}','',1564555356),(947081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555366105}]}}','',1564555366),(947082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555366105}]}}','',1564555366),(947083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555366),(947084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555366),(947085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555366,\"value\":0.556}}','',1564555366),(947086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555386134}]}}','',1564555386),(947087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555386134}]}}','',1564555386),(947088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555386),(947089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555386),(947090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555386,\"value\":0.551}}','',1564555386),(947091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555396135}]}}','',1564555396),(947092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555396135}]}}','',1564555396),(947093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555396),(947094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555396),(947095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555396,\"value\":0.556}}','',1564555396),(947096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555406133}]}}','',1564555406),(947097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555406133}]}}','',1564555406),(947098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555406),(947099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555406),(947100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555406,\"value\":0.546}}','',1564555406),(947101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555416124}]}}','',1564555416),(947102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555416124}]}}','',1564555416),(947103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555416),(947104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555416),(947105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555416,\"value\":0.551}}','',1564555416),(947106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555426133}]}}','',1564555426),(947107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555426133}]}}','',1564555426),(947108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555426),(947109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555426),(947110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555426,\"value\":0.556}}','',1564555427),(947111,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564555427),(947112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555436134}]}}','',1564555436),(947113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555436134}]}}','',1564555437),(947114,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555437),(947115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555437),(947116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555436,\"value\":0.546}}','',1564555437),(947117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555446134}]}}','',1564555446),(947118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555446134}]}}','',1564555447),(947119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555447),(947120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555447),(947121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555446,\"value\":0.542}}','',1564555447),(947122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555461134}]}}','',1564555461),(947123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555461134}]}}','',1564555462),(947124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555462),(947125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555462),(947126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555461,\"value\":0.556}}','',1564555462),(947127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555471134}]}}','',1564555471),(947128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555471134}]}}','',1564555472),(947129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555472),(947130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555472),(947131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555471,\"value\":0.551}}','',1564555472),(947132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555481125}]}}','',1564555481),(947133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555481125}]}}','',1564555482),(947134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555482),(947135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555482),(947136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555481,\"value\":0.546}}','',1564555482),(947137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555491132}]}}','',1564555491),(947138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555491132}]}}','',1564555492),(947139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555492),(947140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555492),(947141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555491,\"value\":0.551}}','',1564555492),(947142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555516134}]}}','',1564555516),(947143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555516134}]}}','',1564555517),(947144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555517),(947145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555517),(947146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555516,\"value\":0.556}}','',1564555517),(947147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555526132}]}}','',1564555526),(947148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555526132}]}}','',1564555527),(947149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555527),(947150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555527),(947151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555526,\"value\":0.551}}','',1564555527),(947152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555541133}]}}','',1564555541),(947153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555541133}]}}','',1564555542),(947154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555542),(947155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555542),(947156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555541,\"value\":0.556}}','',1564555542),(947157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555556131}]}}','',1564555556),(947158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555556131}]}}','',1564555557),(947159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555557),(947160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555557),(947161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555556,\"value\":0.551}}','',1564555557),(947162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555566133}]}}','',1564555566),(947163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555566133}]}}','',1564555567),(947164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555567),(947165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555567),(947166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555566,\"value\":0.556}}','',1564555567),(947167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555576132}]}}','',1564555576),(947168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555576132}]}}','',1564555577),(947169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555577),(947170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555577),(947171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555576,\"value\":0.56}}','',1564555577),(947172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555586121}]}}','',1564555586),(947173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555586121}]}}','',1564555587),(947174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555587),(947175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555587),(947176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555586,\"value\":0.556}}','',1564555587),(947177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555611222}]}}','',1564555611),(947178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555611222}]}}','',1564555612),(947179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555612),(947180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555612),(947181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555611,\"value\":0.551}}','',1564555612),(947182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555661132}]}}','',1564555661),(947183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555661132}]}}','',1564555662),(947184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555662),(947185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555662),(947186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555661,\"value\":0.546}}','',1564555662),(947187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555671131}]}}','',1564555671),(947188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555671131}]}}','',1564555672),(947189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555672),(947190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555672),(947191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555671,\"value\":0.551}}','',1564555672),(947192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564555679261\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de087aec-cbd5-4bd3-8852-d14419ca653d\",\"payLoadVersion\":1,\"token\":\"fcd834012f43d1809564083e9a62d975\"}}}','',1564555679),(947193,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564555679261\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de087aec-cbd5-4bd3-8852-d14419ca653d\",\"payLoadVersion\":1,\"token\":\"fcd834012f43d1809564083e9a62d975\"}}}','',1564555680),(947194,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564555680),(947195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564555680),(947196,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de087aec-cbd5-4bd3-8852-d14419ca653d\",\"payLoadVersion\":1,\"token\":\"fcd834012f43d1809564083e9a62d975\"},\"telemetry\":{\"datetime\":1564555679,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564555680),(947197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555701131}]}}','',1564555701),(947198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555701131}]}}','',1564555701),(947199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555701),(947200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555701),(947201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555701,\"value\":0.542}}','',1564555701),(947202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555731320}]}}','',1564555731),(947203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555731320}]}}','',1564555732),(947204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555732),(947205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555732),(947206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555731,\"value\":0.551}}','',1564555732),(947207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555751131}]}}','',1564555751),(947208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555751131}]}}','',1564555751),(947209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555751),(947210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555751),(947211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555751,\"value\":0.542}}','',1564555751),(947212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555761139}]}}','',1564555761),(947213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555761139}]}}','',1564555761),(947214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555761),(947215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555761),(947216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555761,\"value\":0.551}}','',1564555761),(947217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555791129}]}}','',1564555791),(947218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555791129}]}}','',1564555791),(947219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555791),(947220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555791),(947221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555791,\"value\":0.546}}','',1564555791),(947222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555806130}]}}','',1564555806),(947223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555806130}]}}','',1564555806),(947224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555806),(947225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555806),(947226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555806,\"value\":0.551}}','',1564555806),(947227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555826139}]}}','',1564555826),(947228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555826139}]}}','',1564555826),(947229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555826),(947230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555826),(947231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555826,\"value\":0.556}}','',1564555826),(947232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555856139}]}}','',1564555856),(947233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555856139}]}}','',1564555856),(947234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555856),(947235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555856),(947236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555856,\"value\":0.551}}','',1564555856),(947237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555866148}]}}','',1564555866),(947238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555866148}]}}','',1564555866),(947239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555866),(947240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555866),(947241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555866,\"value\":0.56}}','',1564555866),(947242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555876129}]}}','',1564555876),(947243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555876129}]}}','',1564555876),(947244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555876),(947245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555876),(947246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555876,\"value\":0.556}}','',1564555876),(947247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555886118}]}}','',1564555886),(947248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555886118}]}}','',1564555886),(947249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555886),(947250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555886),(947251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555886,\"value\":0.551}}','',1564555886),(947252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555896118}]}}','',1564555896),(947253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555896118}]}}','',1564555896),(947254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555896),(947255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555896),(947256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555896,\"value\":0.546}}','',1564555896),(947257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555906114}]}}','',1564555906),(947258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555906114}]}}','',1564555906),(947259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555906),(947260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555906),(947261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555906,\"value\":0.551}}','',1564555906),(947262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555916110}]}}','',1564555916),(947263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555916110}]}}','',1564555916),(947264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555916),(947265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555916),(947266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555916,\"value\":0.546}}','',1564555916),(947267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555931130}]}}','',1564555931),(947268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555931130}]}}','',1564555931),(947269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555931),(947270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555931),(947271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555931,\"value\":0.551}}','',1564555931),(947272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555944057}]}}','',1564555944),(947273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555944057}]}}','',1564555944),(947274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564555944,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564555944),(947275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555951138}]}}','',1564555951),(947276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555951138}]}}','',1564555951),(947277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555951),(947278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555951),(947279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555951,\"value\":0.546}}','',1564555951),(947280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555961139}]}}','',1564555961),(947281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555961139}]}}','',1564555961),(947282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555961),(947283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555961),(947284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555961,\"value\":0.556}}','',1564555961),(947285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555962234}]}}','',1564555962),(947286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564555962234}]}}','',1564555962),(947287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564555962,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564555962),(947288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555971136}]}}','',1564555971),(947289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564555971136}]}}','',1564555971),(947290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564555971),(947291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564555971),(947292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564555971,\"value\":0.56}}','',1564555971),(947293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556001128}]}}','',1564556001),(947294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556001128}]}}','',1564556001),(947295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556001),(947296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556001),(947297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556001,\"value\":0.556}}','',1564556001),(947298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556011128}]}}','',1564556011),(947299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556011128}]}}','',1564556011),(947300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556011),(947301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556011),(947302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556011,\"value\":0.56}}','',1564556011),(947303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556021134}]}}','',1564556021),(947304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556021134}]}}','',1564556021),(947305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556021),(947306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556021),(947307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556021,\"value\":0.556}}','',1564556021),(947308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"502100000000\",\"orgdata\":\"700f263301020701000025502100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556022567}]}}','',1564556022),(947309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"502100000000\",\"orgdata\":\"700f263301020701000025502100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556022567}]}}','',1564556022),(947310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556041136}]}}','',1564556041),(947311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556041136}]}}','',1564556041),(947312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556041),(947313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556041),(947314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556041,\"value\":0.551}}','',1564556041),(947315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564556061736}]}}','',1564556061),(947316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8c16\",\"orgdata\":\"700bbbad010504010000218c16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564556062161}]}}','',1564556062),(947317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564556061736}]}}','',1564556062),(947318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8c16\",\"orgdata\":\"700bbbad010504010000218c16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564556062161}]}}','',1564556062),(947319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556062),(947320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564556061,\"value\":27.71}}','',1564556062),(947321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564556062,\"value\":57.72}}','',1564556062),(947322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556066136}]}}','',1564556066),(947323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556066136}]}}','',1564556066),(947324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556066),(947325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556066),(947326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556066,\"value\":0.556}}','',1564556066),(947327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556076128}]}}','',1564556076),(947328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556076128}]}}','',1564556076),(947329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556076),(947330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556076),(947331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556076,\"value\":0.542}}','',1564556076),(947332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556086125}]}}','',1564556086),(947333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556086125}]}}','',1564556086),(947334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556086),(947335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556086),(947336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556086,\"value\":0.546}}','',1564556086),(947337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556096116}]}}','',1564556096),(947338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556096116}]}}','',1564556096),(947339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556096),(947340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556096),(947341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556096,\"value\":0.542}}','',1564556096),(947342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556106106}]}}','',1564556106),(947343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556106106}]}}','',1564556106),(947344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556106),(947345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556106),(947346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556106,\"value\":0.537}}','',1564556106),(947347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556116106}]}}','',1564556116),(947348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556116106}]}}','',1564556116),(947349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556116),(947350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556116),(947351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556116,\"value\":0.556}}','',1564556116),(947352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556126097}]}}','',1564556126),(947353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556126097}]}}','',1564556126),(947354,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556126),(947355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556126),(947356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556126,\"value\":0.551}}','',1564556126),(947357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556136096}]}}','',1564556136),(947358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556136096}]}}','',1564556136),(947359,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556136),(947360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556136),(947361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556136,\"value\":0.546}}','',1564556136),(947362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556146087}]}}','',1564556146),(947363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556146087}]}}','',1564556146),(947364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556146),(947365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556146),(947366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556146,\"value\":0.556}}','',1564556146),(947367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556155373}]}}','',1564556155),(947368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556155373}]}}','',1564556155),(947369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556156129}]}}','',1564556156),(947370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556156129}]}}','',1564556156),(947371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556156),(947372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556156),(947373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556156,\"value\":0.551}}','',1564556156),(947374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556171136}]}}','',1564556171),(947375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556171136}]}}','',1564556171),(947376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556171),(947377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556171),(947378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556171,\"value\":0.556}}','',1564556171),(947379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556211136}]}}','',1564556211),(947380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556211136}]}}','',1564556212),(947381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556212),(947382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556212),(947383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556211,\"value\":0.56}}','',1564556212),(947384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556236135}]}}','',1564556236),(947385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556236135}]}}','',1564556237),(947386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556237),(947387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556237),(947388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556236,\"value\":0.556}}','',1564556237),(947389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556246126}]}}','',1564556246),(947390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556246126}]}}','',1564556247),(947391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556247),(947392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556247),(947393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556246,\"value\":0.56}}','',1564556247),(947394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556256124}]}}','',1564556256),(947395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556256124}]}}','',1564556257),(947396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556257),(947397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556257),(947398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556256,\"value\":0.556}}','',1564556257),(947399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556266116}]}}','',1564556266),(947400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556266116}]}}','',1564556267),(947401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556267),(947402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556267),(947403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556266,\"value\":0.551}}','',1564556267),(947404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556281134}]}}','',1564556281),(947405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556281134}]}}','',1564556282),(947406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556282),(947407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556282),(947408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556281,\"value\":0.556}}','',1564556282),(947409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556291134}]}}','',1564556291),(947410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556291134}]}}','',1564556292),(947411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556292),(947412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556292),(947413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556291,\"value\":0.551}}','',1564556292),(947414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556301136}]}}','',1564556301),(947415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556301136}]}}','',1564556302),(947416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556302),(947417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556302),(947418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556301,\"value\":0.546}}','',1564556302),(947419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556316134}]}}','',1564556316),(947420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556316134}]}}','',1564556317),(947421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556317),(947422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556317),(947423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556316,\"value\":0.551}}','',1564556317),(947424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556346136}]}}','',1564556346),(947425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556346136}]}}','',1564556347),(947426,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556347),(947427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556347),(947428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556346,\"value\":0.542}}','',1564556347),(947429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564556368174}]}}','',1564556368),(947430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564556368174}]}}','',1564556369),(947431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564556368,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564556369),(947432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556381082}]}}','',1564556381),(947433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556381082}]}}','',1564556382),(947434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556382),(947435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556382),(947436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556381,\"value\":0.551}}','',1564556382),(947437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556391082}]}}','',1564556391),(947438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556391082}]}}','',1564556391),(947439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556391),(947440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556391),(947441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556391,\"value\":0.556}}','',1564556391),(947442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556401072}]}}','',1564556401),(947443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556401072}]}}','',1564556402),(947444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556402),(947445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556402),(947446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556401,\"value\":0.542}}','',1564556402),(947447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556411113}]}}','',1564556411),(947448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556411113}]}}','',1564556412),(947449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556412),(947450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556412),(947451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556411,\"value\":0.556}}','',1564556412),(947452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564556412172}]}}','',1564556412),(947453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564556412172}]}}','',1564556413),(947454,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564556413),(947455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564556412,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564556413),(947456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556421062}]}}','',1564556421),(947457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556421062}]}}','',1564556421),(947458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556421),(947459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556421),(947460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556421,\"value\":0.551}}','',1564556421),(947461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556431055}]}}','',1564556431),(947462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556431055}]}}','',1564556431),(947463,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556431),(947464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556431),(947465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556431,\"value\":0.551}}','',1564556431),(947466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556441052}]}}','',1564556441),(947467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556441052}]}}','',1564556441),(947468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556441),(947469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556441),(947470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556441,\"value\":0.546}}','',1564556441),(947471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564556451412}]}}','',1564556451),(947472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556451451}]}}','',1564556451),(947473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564556452017}]}}','',1564556452),(947474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556451451}]}}','',1564556452),(947475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564556452017}]}}','',1564556452),(947476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564556451412}]}}','',1564556452),(947477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556452),(947478,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564556452),(947479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556452),(947480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564556452,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564556452),(947481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564556451,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564556452),(947482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556451,\"value\":0.551}}','',1564556452),(947483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556476081}]}}','',1564556476),(947484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556476081}]}}','',1564556476),(947485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556476),(947486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556476),(947487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556476,\"value\":0.556}}','',1564556476),(947488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556491082}]}}','',1564556491),(947489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556491082}]}}','',1564556491),(947490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556491),(947491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556491),(947492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556491,\"value\":0.56}}','',1564556491),(947493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556501081}]}}','',1564556501),(947494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556501081}]}}','',1564556501),(947495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556501),(947496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556501),(947497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556501,\"value\":0.551}}','',1564556501),(947498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564556507931}]}}','',1564556508),(947499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564556507931}]}}','',1564556508),(947500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564556507,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564556508),(947501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556511082}]}}','',1564556511),(947502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556511082}]}}','',1564556511),(947503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556511),(947504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556511),(947505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556511,\"value\":0.556}}','',1564556511),(947506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556526081}]}}','',1564556526),(947507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556526081}]}}','',1564556526),(947508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556526),(947509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556526),(947510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556526,\"value\":0.551}}','',1564556526),(947511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556556130}]}}','',1564556556),(947512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556556130}]}}','',1564556556),(947513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556556),(947514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556556),(947515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556556,\"value\":0.546}}','',1564556556),(947516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556566132}]}}','',1564556566),(947517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556566132}]}}','',1564556566),(947518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556566),(947519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556566),(947520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556566,\"value\":0.551}}','',1564556566),(947521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564556580060\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77f46e89-ddb7-43c3-8341-d47201c5bca9\",\"payLoadVersion\":1,\"token\":\"25abae1b790a9e9b8e198cd15ec4ef05\"}}}','',1564556580),(947522,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564556580060\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77f46e89-ddb7-43c3-8341-d47201c5bca9\",\"payLoadVersion\":1,\"token\":\"25abae1b790a9e9b8e198cd15ec4ef05\"}}}','',1564556580),(947523,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564556580),(947524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564556580),(947525,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77f46e89-ddb7-43c3-8341-d47201c5bca9\",\"payLoadVersion\":1,\"token\":\"25abae1b790a9e9b8e198cd15ec4ef05\"},\"telemetry\":{\"datetime\":1564556580,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564556580),(947526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556596135}]}}','',1564556596),(947527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556596135}]}}','',1564556596),(947528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556596),(947529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556596),(947530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556596,\"value\":0.556}}','',1564556596),(947531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556606131}]}}','',1564556606),(947532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556606131}]}}','',1564556606),(947533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556606),(947534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556606),(947535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556606,\"value\":0.56}}','',1564556606),(947536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556621132}]}}','',1564556621),(947537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556621132}]}}','',1564556621),(947538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556621),(947539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556621),(947540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556621,\"value\":0.556}}','',1564556621),(947541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556631132}]}}','',1564556631),(947542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556631132}]}}','',1564556631),(947543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556631),(947544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556631),(947545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556631,\"value\":0.56}}','',1564556631),(947546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556641131}]}}','',1564556641),(947547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556641131}]}}','',1564556641),(947548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556641),(947549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556641),(947550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556641,\"value\":0.556}}','',1564556641),(947551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556656132}]}}','',1564556656),(947552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556656132}]}}','',1564556656),(947553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556656),(947554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556656),(947555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556656,\"value\":0.56}}','',1564556656),(947556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556671131}]}}','',1564556671),(947557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556671131}]}}','',1564556671),(947558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556671),(947559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556671),(947560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556671,\"value\":0.556}}','',1564556671),(947561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556681130}]}}','',1564556681),(947562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556681130}]}}','',1564556681),(947563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556681),(947564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556681),(947565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556681,\"value\":0.551}}','',1564556681),(947566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556691130}]}}','',1564556691),(947567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556691130}]}}','',1564556691),(947568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556691),(947569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556691),(947570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556691,\"value\":0.556}}','',1564556691),(947571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f409\",\"orgdata\":\"700bb68e01020401000029f409\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564556697649}]}}','',1564556697),(947572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5019\",\"orgdata\":\"700bb68e010504010000215019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564556698074}]}}','',1564556698),(947573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5019\",\"orgdata\":\"700bb68e010504010000215019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564556698074}]}}','',1564556698),(947574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f409\",\"orgdata\":\"700bb68e01020401000029f409\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564556697649}]}}','',1564556698),(947575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556698),(947576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564556698,\"value\":64.8}}','',1564556698),(947577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564556697,\"value\":25.48}}','',1564556698),(947578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556701120}]}}','',1564556701),(947579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556701120}]}}','',1564556701),(947580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556701),(947581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556701),(947582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556701,\"value\":0.551}}','',1564556701),(947583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556711120}]}}','',1564556711),(947584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556711120}]}}','',1564556711),(947585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556711),(947586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556711),(947587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556711,\"value\":0.556}}','',1564556711),(947588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556721111}]}}','',1564556721),(947589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556721111}]}}','',1564556721),(947590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556721),(947591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556721),(947592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556721,\"value\":0.551}}','',1564556721),(947593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556731100}]}}','',1564556731),(947594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556731100}]}}','',1564556731),(947595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556731),(947596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556731),(947597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556731,\"value\":0.546}}','',1564556731),(947598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556741091}]}}','',1564556741),(947599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556741091}]}}','',1564556741),(947600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556741),(947601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556741),(947602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556741,\"value\":0.542}}','',1564556741),(947603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556751090}]}}','',1564556751),(947604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556751090}]}}','',1564556751),(947605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556751),(947606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556751),(947607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556751,\"value\":0.537}}','',1564556751),(947608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556761089}]}}','',1564556761),(947609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556761089}]}}','',1564556761),(947610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556761),(947611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556761),(947612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556761,\"value\":0.551}}','',1564556761),(947613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556771080}]}}','',1564556771),(947614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556771080}]}}','',1564556771),(947615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556771),(947616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556771),(947617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556771,\"value\":0.546}}','',1564556771),(947618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556781128}]}}','',1564556781),(947619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556781128}]}}','',1564556781),(947620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556781),(947621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556781),(947622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556781,\"value\":0.551}}','',1564556781),(947623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556821130}]}}','',1564556821),(947624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556821130}]}}','',1564556821),(947625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556821),(947626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556821),(947627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556821,\"value\":0.56}}','',1564556821),(947628,'DEBUG','Array( [code] => 701305 [msg] => 此身份证号码不存在，请重新检查再输入！)','',1564556826),(947629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556831129}]}}','',1564556831),(947630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556831129}]}}','',1564556831),(947631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556831),(947632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556831),(947633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556831,\"value\":0.556}}','',1564556831),(947634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556841128}]}}','',1564556841),(947635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556841128}]}}','',1564556841),(947636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556841),(947637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556841),(947638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556841,\"value\":0.551}}','',1564556841),(947639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556856129}]}}','',1564556856),(947640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556856129}]}}','',1564556856),(947641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556856),(947642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556856),(947643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556856,\"value\":0.556}}','',1564556856),(947644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556866129}]}}','',1564556866),(947645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556866129}]}}','',1564556866),(947646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556866),(947647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556866),(947648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556866,\"value\":0.56}}','',1564556866),(947649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556876128}]}}','',1564556876),(947650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556876128}]}}','',1564556876),(947651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556876),(947652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556876),(947653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556876,\"value\":0.556}}','',1564556876),(947654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556886117}]}}','',1564556886),(947655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556886117}]}}','',1564556886),(947656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556886),(947657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556886),(947658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556886,\"value\":0.56}}','',1564556886),(947659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556896107}]}}','',1564556896),(947660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556896107}]}}','',1564556896),(947661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556896),(947662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556896),(947663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556896,\"value\":0.556}}','',1564556896),(947664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556906108}]}}','',1564556906),(947665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556906108}]}}','',1564556906),(947666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556906),(947667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556906),(947668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556906,\"value\":0.56}}','',1564556906),(947669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556916099}]}}','',1564556916),(947670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556916099}]}}','',1564556916),(947671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556916),(947672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556916),(947673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556916,\"value\":0.551}}','',1564556916),(947674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556926127}]}}','',1564556926),(947675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556926127}]}}','',1564556926),(947676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556926),(947677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556926),(947678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556926,\"value\":0.556}}','',1564556926),(947679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556946128}]}}','',1564556946),(947680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556946128}]}}','',1564556946),(947681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556946),(947682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556946),(947683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556946,\"value\":0.546}}','',1564556946),(947684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556961126}]}}','',1564556961),(947685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556961126}]}}','',1564556961),(947686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556961),(947687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556961),(947688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556961,\"value\":0.551}}','',1564556961),(947689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556991127}]}}','',1564556991),(947690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564556991127}]}}','',1564556992),(947691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564556992),(947692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564556992),(947693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564556991,\"value\":0.546}}','',1564556992),(947694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557011127}]}}','',1564557011),(947695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557011127}]}}','',1564557012),(947696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557012),(947697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557012),(947698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557011,\"value\":0.542}}','',1564557012),(947699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557026186}]}}','',1564557026),(947700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557026186}]}}','',1564557027),(947701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557027),(947702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557027),(947703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557026,\"value\":0.551}}','',1564557027),(947704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557041136}]}}','',1564557041),(947705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557041136}]}}','',1564557042),(947706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557042),(947707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557042),(947708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557041,\"value\":0.546}}','',1564557042),(947709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557051127}]}}','',1564557051),(947710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557051127}]}}','',1564557052),(947711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557052),(947712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557052),(947713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557051,\"value\":0.551}}','',1564557052),(947714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557061128}]}}','',1564557061),(947715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557061128}]}}','',1564557062),(947716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557062),(947717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557062),(947718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557061,\"value\":0.546}}','',1564557062),(947719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557071126}]}}','',1564557071),(947720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557071126}]}}','',1564557072),(947721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557072),(947722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557072),(947723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557071,\"value\":0.551}}','',1564557072),(947724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557081116}]}}','',1564557081),(947725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557081116}]}}','',1564557082),(947726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557082),(947727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557082),(947728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557081,\"value\":0.556}}','',1564557082),(947729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557091107}]}}','',1564557091),(947730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557091107}]}}','',1564557092),(947731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557092),(947732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557092),(947733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557091,\"value\":0.551}}','',1564557092),(947734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557121127}]}}','',1564557121),(947735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557121127}]}}','',1564557122),(947736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557122),(947737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557122),(947738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557121,\"value\":0.556}}','',1564557122),(947739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557131135}]}}','',1564557131),(947740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557131135}]}}','',1564557132),(947741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557132),(947742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557132),(947743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557131,\"value\":0.56}}','',1564557132),(947744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557146125}]}}','',1564557146),(947745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557146125}]}}','',1564557147),(947746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557147),(947747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557147),(947748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557146,\"value\":0.556}}','',1564557147),(947749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564557148201}]}}','',1564557148),(947750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564557148201}]}}','',1564557149),(947751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564557148,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564557149),(947752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557156129}]}}','',1564557156),(947753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557156129}]}}','',1564557157),(947754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557157),(947755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557157),(947756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557156,\"value\":0.56}}','',1564557157),(947757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564557166184}]}}','',1564557166),(947758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557166224}]}}','',1564557166),(947759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564557166184}]}}','',1564557167),(947760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557166224}]}}','',1564557167),(947761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557167),(947762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557167),(947763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564557166,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564557167),(947764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557166,\"value\":0.556}}','',1564557167),(947765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557176115}]}}','',1564557176),(947766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557176115}]}}','',1564557177),(947767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557177),(947768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557177),(947769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557176,\"value\":0.546}}','',1564557177),(947770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557186115}]}}','',1564557186),(947771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557186115}]}}','',1564557187),(947772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557187),(947773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557187),(947774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557186,\"value\":0.551}}','',1564557187),(947775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557201134}]}}','',1564557201),(947776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557201134}]}}','',1564557202),(947777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557202),(947778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557202),(947779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557201,\"value\":0.546}}','',1564557202),(947780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557221126}]}}','',1564557221),(947781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557221126}]}}','',1564557221),(947782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557221),(947783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557221),(947784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557221,\"value\":0.551}}','',1564557221),(947785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"182200000000\",\"orgdata\":\"700f263301020701000025182200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557221747}]}}','',1564557221),(947786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"182200000000\",\"orgdata\":\"700f263301020701000025182200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557221747}]}}','',1564557222),(947787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557251134}]}}','',1564557251),(947788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557251134}]}}','',1564557251),(947789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557251),(947790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557251),(947791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557251,\"value\":0.556}}','',1564557251),(947792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557261125}]}}','',1564557261),(947793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557261125}]}}','',1564557261),(947794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557261),(947795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557261),(947796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557261,\"value\":0.565}}','',1564557261),(947797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557271114}]}}','',1564557271),(947798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557271114}]}}','',1564557271),(947799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557271),(947800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557271),(947801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557271,\"value\":0.56}}','',1564557271),(947802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557281115}]}}','',1564557281),(947803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557281115}]}}','',1564557281),(947804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557281),(947805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557281),(947806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557281,\"value\":0.556}}','',1564557281),(947807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557291103}]}}','',1564557291),(947808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557291103}]}}','',1564557291),(947809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557291),(947810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557291),(947811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557291,\"value\":0.56}}','',1564557291),(947812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557301134}]}}','',1564557301),(947813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557301134}]}}','',1564557301),(947814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557301),(947815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557301),(947816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557301,\"value\":0.556}}','',1564557301),(947817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557311124}]}}','',1564557311),(947818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557311124}]}}','',1564557311),(947819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557311),(947820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557311),(947821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557311,\"value\":0.56}}','',1564557311),(947822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557321115}]}}','',1564557321),(947823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557321115}]}}','',1564557321),(947824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557321),(947825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557321),(947826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557321,\"value\":0.556}}','',1564557321),(947827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557331115}]}}','',1564557331),(947828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557331115}]}}','',1564557331),(947829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557331),(947830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557331),(947831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557331,\"value\":0.551}}','',1564557331),(947832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557341105}]}}','',1564557341),(947833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557341105}]}}','',1564557341),(947834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557341),(947835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557341),(947836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557341,\"value\":0.556}}','',1564557341),(947837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557351106}]}}','',1564557351),(947838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557351106}]}}','',1564557351),(947839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557351),(947840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557351),(947841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557351,\"value\":0.556}}','',1564557351),(947842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557355547}]}}','',1564557355),(947843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557355547}]}}','',1564557356),(947844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557361325}]}}','',1564557361),(947845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557361325}]}}','',1564557361),(947846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557361),(947847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557361),(947848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557361,\"value\":0.542}}','',1564557361),(947849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557371314}]}}','',1564557371),(947850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557371314}]}}','',1564557371),(947851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557371),(947852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557371),(947853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557371,\"value\":0.546}}','',1564557371),(947854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557381313}]}}','',1564557381),(947855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557381313}]}}','',1564557381),(947856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557381),(947857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557381),(947858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557381,\"value\":0.542}}','',1564557381),(947859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557391313}]}}','',1564557391),(947860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557391313}]}}','',1564557391),(947861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557391),(947862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557391),(947863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557391,\"value\":0.537}}','',1564557391),(947864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557401298}]}}','',1564557401),(947865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557401298}]}}','',1564557401),(947866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557401),(947867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557401),(947868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557401,\"value\":0.551}}','',1564557401),(947869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557411293}]}}','',1564557411),(947870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557411293}]}}','',1564557411),(947871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557411),(947872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557411),(947873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557411,\"value\":0.546}}','',1564557411),(947874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557421284}]}}','',1564557421),(947875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557421284}]}}','',1564557421),(947876,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557421),(947877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557421),(947878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557421,\"value\":0.551}}','',1564557421),(947879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557451132}]}}','',1564557451),(947880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557451132}]}}','',1564557451),(947881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557451),(947882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557451),(947883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557451,\"value\":0.556}}','',1564557451),(947884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557461133}]}}','',1564557461),(947885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557461133}]}}','',1564557461),(947886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557461),(947887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557461),(947888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557461,\"value\":0.56}}','',1564557461),(947889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557471132}]}}','',1564557471),(947890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557471132}]}}','',1564557471),(947891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557471),(947892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557471),(947893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557471,\"value\":0.556}}','',1564557471),(947894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564557478683\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9f4fb10-5a5a-40b4-84c0-467f4b8b314b\",\"payLoadVersion\":1,\"token\":\"de08390ac46453aac8b4d5e39a7d6b30\"}}}','',1564557478),(947895,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564557478683\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9f4fb10-5a5a-40b4-84c0-467f4b8b314b\",\"payLoadVersion\":1,\"token\":\"de08390ac46453aac8b4d5e39a7d6b30\"}}}','',1564557479),(947896,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564557479),(947897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564557479),(947898,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9f4fb10-5a5a-40b4-84c0-467f4b8b314b\",\"payLoadVersion\":1,\"token\":\"de08390ac46453aac8b4d5e39a7d6b30\"},\"telemetry\":{\"datetime\":1564557478,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564557479),(947899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557481122}]}}','',1564557481),(947900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557481122}]}}','',1564557481),(947901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557481),(947902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557481),(947903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557481,\"value\":0.565}}','',1564557481),(947904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557491130}]}}','',1564557491),(947905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557491130}]}}','',1564557491),(947906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557491),(947907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557491),(947908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557491,\"value\":0.56}}','',1564557491),(947909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557501132}]}}','',1564557501),(947910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557501132}]}}','',1564557501),(947911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557501),(947912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557501),(947913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557501,\"value\":0.565}}','',1564557501),(947914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557511131}]}}','',1564557511),(947915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557511131}]}}','',1564557511),(947916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557511),(947917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557511),(947918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557511,\"value\":0.56}}','',1564557511),(947919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557531130}]}}','',1564557531),(947920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557531130}]}}','',1564557531),(947921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557531),(947922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557531),(947923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557531,\"value\":0.565}}','',1564557531),(947924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557541129}]}}','',1564557541),(947925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557541129}]}}','',1564557541),(947926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557541),(947927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557541),(947928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557541,\"value\":0.56}}','',1564557541),(947929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557551130}]}}','',1564557551),(947930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557551130}]}}','',1564557551),(947931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557551),(947932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557551),(947933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557551,\"value\":0.556}}','',1564557551),(947934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557566130}]}}','',1564557566),(947935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557566130}]}}','',1564557566),(947936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557566),(947937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557566),(947938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557566,\"value\":0.56}}','',1564557566),(947939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564557570389}]}}','',1564557570),(947940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564557570389}]}}','',1564557570),(947941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564557570,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564557570),(947942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557576078}]}}','',1564557576),(947943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557576078}]}}','',1564557576),(947944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557576),(947945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557576),(947946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557576,\"value\":0.565}}','',1564557576),(947947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557591079}]}}','',1564557591),(947948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557591079}]}}','',1564557591),(947949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557591),(947950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557591),(947951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557591,\"value\":0.551}}','',1564557591),(947952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557606078}]}}','',1564557606),(947953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557606078}]}}','',1564557606),(947954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557606),(947955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557606),(947956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557606,\"value\":0.556}}','',1564557606),(947957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564557620381}]}}','',1564557620),(947958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564557620381}]}}','',1564557620),(947959,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564557620),(947960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564557620,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564557620),(947961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557636080}]}}','',1564557636),(947962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557636080}]}}','',1564557636),(947963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557636),(947964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557636),(947965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557636,\"value\":0.551}}','',1564557636),(947966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557646087}]}}','',1564557646),(947967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557646087}]}}','',1564557646),(947968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557646),(947969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557646),(947970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557646,\"value\":0.546}}','',1564557646),(947971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564557654272}]}}','',1564557654),(947972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564557654272}]}}','',1564557654),(947973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564557654,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564557654),(947974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557656479}]}}','',1564557656),(947975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564557656442}]}}','',1564557656),(947976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564557656442}]}}','',1564557656),(947977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557656479}]}}','',1564557656),(947978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557656),(947979,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564557656),(947980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557656),(947981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564557656,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564557656),(947982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557656,\"value\":0.556}}','',1564557656),(947983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557666076}]}}','',1564557666),(947984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557666076}]}}','',1564557666),(947985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557666),(947986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557666),(947987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557666,\"value\":0.542}}','',1564557666),(947988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557676066}]}}','',1564557676),(947989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557676066}]}}','',1564557676),(947990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557676),(947991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557676),(947992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557676,\"value\":0.551}}','',1564557676),(947993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557686066}]}}','',1564557686),(947994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557686066}]}}','',1564557686),(947995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557686),(947996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557686),(947997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557686,\"value\":0.556}}','',1564557686),(947998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557696057}]}}','',1564557696),(947999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557696057}]}}','',1564557696),(948000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557696),(948001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557696),(948002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557696,\"value\":0.542}}','',1564557696),(948003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557706050}]}}','',1564557706),(948004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557706050}]}}','',1564557706),(948005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557706),(948006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557706),(948007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557706,\"value\":0.551}}','',1564557706),(948008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564557709508}]}}','',1564557709),(948009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564557709508}]}}','',1564557709),(948010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564557709,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564557709),(948011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557721081}]}}','',1564557721),(948012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557721081}]}}','',1564557721),(948013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557721),(948014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557721),(948015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557721,\"value\":0.556}}','',1564557722),(948016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557731118}]}}','',1564557731),(948017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557731118}]}}','',1564557732),(948018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557732),(948019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557732),(948020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557731,\"value\":0.551}}','',1564557732),(948021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557741119}]}}','',1564557741),(948022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557741119}]}}','',1564557742),(948023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557742),(948024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557742),(948025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557741,\"value\":0.546}}','',1564557742),(948026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557751129}]}}','',1564557751),(948027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557751129}]}}','',1564557752),(948028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557752),(948029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557752),(948030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557751,\"value\":0.551}}','',1564557752),(948031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557776129}]}}','',1564557776),(948032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557776129}]}}','',1564557777),(948033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557777),(948034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557777),(948035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557776,\"value\":0.556}}','',1564557777),(948036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557801127}]}}','',1564557801),(948037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557801127}]}}','',1564557802),(948038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557802),(948039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557802),(948040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557801,\"value\":0.56}}','',1564557802),(948041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557811127}]}}','',1564557811),(948042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557811127}]}}','',1564557812),(948043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557812),(948044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557812),(948045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557811,\"value\":0.556}}','',1564557812),(948046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557821118}]}}','',1564557821),(948047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557821118}]}}','',1564557822),(948048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557822),(948049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557822),(948050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557821,\"value\":0.546}}','',1564557822),(948051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557831107}]}}','',1564557831),(948052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557831107}]}}','',1564557832),(948053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557832),(948054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557832),(948055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557831,\"value\":0.551}}','',1564557832),(948056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557846126}]}}','',1564557846),(948057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557846126}]}}','',1564557847),(948058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557847),(948059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557847),(948060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557846,\"value\":0.546}}','',1564557847),(948061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557856126}]}}','',1564557856),(948062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557856126}]}}','',1564557857),(948063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557857),(948064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557857),(948065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557856,\"value\":0.551}}','',1564557857),(948066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557866126}]}}','',1564557866),(948067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557866126}]}}','',1564557867),(948068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557867),(948069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557867),(948070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557866,\"value\":0.546}}','',1564557867),(948071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bbbad01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564557871385}]}}','',1564557871),(948072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"aa16\",\"orgdata\":\"700bbbad01050401000021aa16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564557871812}]}}','',1564557871),(948073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bbbad01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564557871385}]}}','',1564557872),(948074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"aa16\",\"orgdata\":\"700bbbad01050401000021aa16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564557871812}]}}','',1564557872),(948075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557872),(948076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564557871,\"value\":58.02}}','',1564557872),(948077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564557871,\"value\":27.62}}','',1564557872),(948078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557881127}]}}','',1564557881),(948079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557881127}]}}','',1564557882),(948080,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557882),(948081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557882),(948082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557881,\"value\":0.551}}','',1564557882),(948083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557891125}]}}','',1564557891),(948084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557891125}]}}','',1564557892),(948085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557892),(948086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557892),(948087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557891,\"value\":0.556}}','',1564557892),(948088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557906131}]}}','',1564557906),(948089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557906131}]}}','',1564557907),(948090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557907),(948091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557907),(948092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557906,\"value\":0.56}}','',1564557907),(948093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557916126}]}}','',1564557916),(948094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557916126}]}}','',1564557917),(948095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557917),(948096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557917),(948097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557916,\"value\":0.556}}','',1564557917),(948098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557926116}]}}','',1564557926),(948099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557926116}]}}','',1564557926),(948100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557926),(948101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557926),(948102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557926,\"value\":0.56}}','',1564557926),(948103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557946126}]}}','',1564557946),(948104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557946126}]}}','',1564557946),(948105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557946),(948106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557946),(948107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557946,\"value\":0.556}}','',1564557946),(948108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557961125}]}}','',1564557961),(948109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557961125}]}}','',1564557961),(948110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557961),(948111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557961),(948112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557961,\"value\":0.551}}','',1564557961),(948113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557971126}]}}','',1564557971),(948114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557971126}]}}','',1564557971),(948115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557971),(948116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557971),(948117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557971,\"value\":0.556}}','',1564557971),(948118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557986125}]}}','',1564557986),(948119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557986125}]}}','',1564557986),(948120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557986),(948121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557986),(948122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557986,\"value\":0.551}}','',1564557986),(948123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557996126}]}}','',1564557996),(948124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564557996126}]}}','',1564557996),(948125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564557996),(948126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564557996),(948127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564557996,\"value\":0.556}}','',1564557996),(948128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558011124}]}}','',1564558011),(948129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558011124}]}}','',1564558011),(948130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558011),(948131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558011),(948132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558011,\"value\":0.546}}','',1564558011),(948133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558021125}]}}','',1564558021),(948134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558021125}]}}','',1564558021),(948135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558021),(948136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558021),(948137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558021,\"value\":0.542}}','',1564558021),(948138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558031128}]}}','',1564558031),(948139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558031128}]}}','',1564558031),(948140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558031),(948141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558031),(948142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558031,\"value\":0.537}}','',1564558031),(948143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558041128}]}}','',1564558041),(948144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558041128}]}}','',1564558041),(948145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558041),(948146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558041),(948147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558041,\"value\":0.551}}','',1564558041),(948148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558056224}]}}','',1564558056),(948149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558056224}]}}','',1564558056),(948150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558056),(948151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558056),(948152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558056,\"value\":0.546}}','',1564558056),(948153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558071263}]}}','',1564558071),(948154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558071263}]}}','',1564558071),(948155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558071),(948156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558071),(948157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558071,\"value\":0.556}}','',1564558071),(948158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558081264}]}}','',1564558081),(948159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558081264}]}}','',1564558081),(948160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558081),(948161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558081),(948162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558081,\"value\":0.551}}','',1564558081),(948163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558096133}]}}','',1564558096),(948164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558096133}]}}','',1564558096),(948165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558096),(948166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558096),(948167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558096,\"value\":0.556}}','',1564558096),(948168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558106123}]}}','',1564558106),(948169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558106123}]}}','',1564558106),(948170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558106),(948171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558106),(948172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558106,\"value\":0.551}}','',1564558106),(948173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558116124}]}}','',1564558116),(948174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558116124}]}}','',1564558116),(948175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558116),(948176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558116),(948177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558116,\"value\":0.556}}','',1564558116),(948178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558131132}]}}','',1564558131),(948179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558131132}]}}','',1564558131),(948180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558131),(948181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558131),(948182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558131,\"value\":0.551}}','',1564558131),(948183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558146122}]}}','',1564558146),(948184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558146122}]}}','',1564558146),(948185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558146),(948186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558146),(948187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558146,\"value\":0.556}}','',1564558146),(948188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558156132}]}}','',1564558156),(948189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558156132}]}}','',1564558156),(948190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558156),(948191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558156),(948192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558156,\"value\":0.56}}','',1564558156),(948193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558166123}]}}','',1564558166),(948194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558166123}]}}','',1564558166),(948195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558166),(948196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558166),(948197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558166,\"value\":0.556}}','',1564558166),(948198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558186122}]}}','',1564558186),(948199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558186122}]}}','',1564558186),(948200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558186),(948201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558186),(948202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558186,\"value\":0.56}}','',1564558186),(948203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558196131}]}}','',1564558196),(948204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558196131}]}}','',1564558196),(948205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558196),(948206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558196),(948207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558196,\"value\":0.551}}','',1564558196),(948208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558206124}]}}','',1564558206),(948209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558206124}]}}','',1564558206),(948210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558206),(948211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558206),(948212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558206,\"value\":0.556}}','',1564558206),(948213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558216112}]}}','',1564558216),(948214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558216112}]}}','',1564558216),(948215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558216),(948216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558216),(948217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558216,\"value\":0.551}}','',1564558216),(948218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558226111}]}}','',1564558226),(948219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558226111}]}}','',1564558226),(948220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558226),(948221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558226),(948222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558226,\"value\":0.556}}','',1564558226),(948223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558236102}]}}','',1564558236),(948224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558236102}]}}','',1564558236),(948225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558236),(948226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558236),(948227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558236,\"value\":0.551}}','',1564558236),(948228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558246101}]}}','',1564558246),(948229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558246101}]}}','',1564558246),(948230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558246),(948231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558246),(948232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558246,\"value\":0.546}}','',1564558246),(948233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558256093}]}}','',1564558256),(948234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558256093}]}}','',1564558256),(948235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558256),(948236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558256),(948237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558256,\"value\":0.551}}','',1564558256),(948238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558286132}]}}','',1564558286),(948239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558286132}]}}','',1564558286),(948240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558286),(948241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558286),(948242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558286,\"value\":0.542}}','',1564558286),(948243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558306130}]}}','',1564558306),(948244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558306130}]}}','',1564558306),(948245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558306),(948246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558306),(948247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558306,\"value\":0.546}}','',1564558306),(948248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558316130}]}}','',1564558316),(948249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558316130}]}}','',1564558316),(948250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558316),(948251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558316),(948252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558316,\"value\":0.551}}','',1564558316),(948253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558331130}]}}','',1564558331),(948254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558331130}]}}','',1564558331),(948255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558331),(948256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558331),(948257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558331,\"value\":0.542}}','',1564558331),(948258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558341123}]}}','',1564558341),(948259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558341123}]}}','',1564558341),(948260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558341),(948261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558341),(948262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558341,\"value\":0.546}}','',1564558341),(948263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558351120}]}}','',1564558351),(948264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558351120}]}}','',1564558351),(948265,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558351),(948266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558351),(948267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558351,\"value\":0.556}}','',1564558351),(948268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564558352396}]}}','',1564558352),(948269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564558352396}]}}','',1564558352),(948270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564558352,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564558352),(948271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558361111}]}}','',1564558361),(948272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558361111}]}}','',1564558361),(948273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558361),(948274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558361),(948275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558361,\"value\":0.551}}','',1564558361),(948276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564558370076}]}}','',1564558370),(948277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564558370076}]}}','',1564558370),(948278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564558370,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564558370),(948279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558371123}]}}','',1564558371),(948280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558371123}]}}','',1564558371),(948281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558371),(948282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558371),(948283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558371,\"value\":0.546}}','',1564558371),(948284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564558379023\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14174e9e-effb-4cae-a60c-f43e1309b6e8\",\"payLoadVersion\":1,\"token\":\"905dc7c404ab802b52b922c1cd0b8851\"}}}','',1564558379),(948285,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564558379023\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14174e9e-effb-4cae-a60c-f43e1309b6e8\",\"payLoadVersion\":1,\"token\":\"905dc7c404ab802b52b922c1cd0b8851\"}}}','',1564558379),(948286,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564558379),(948287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564558379),(948288,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14174e9e-effb-4cae-a60c-f43e1309b6e8\",\"payLoadVersion\":1,\"token\":\"905dc7c404ab802b52b922c1cd0b8851\"},\"telemetry\":{\"datetime\":1564558379,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564558379),(948289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558391130}]}}','',1564558391),(948290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558391130}]}}','',1564558391),(948291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558391),(948292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558391),(948293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558391,\"value\":0.551}}','',1564558391),(948294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558406130}]}}','',1564558406),(948295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558406130}]}}','',1564558406),(948296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558406),(948297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558406),(948298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558406,\"value\":0.556}}','',1564558406),(948299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558416119}]}}','',1564558416),(948300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558416119}]}}','',1564558416),(948301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558416),(948302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558416),(948303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558416,\"value\":0.56}}','',1564558416),(948304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e22200000000\",\"orgdata\":\"700f263301020701000025e22200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558420924}]}}','',1564558421),(948305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e22200000000\",\"orgdata\":\"700f263301020701000025e22200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558420924}]}}','',1564558421),(948306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558426109}]}}','',1564558426),(948307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558426109}]}}','',1564558426),(948308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558426),(948309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558426),(948310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558426,\"value\":0.556}}','',1564558426),(948311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558436109}]}}','',1564558436),(948312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558436109}]}}','',1564558436),(948313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558436),(948314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558436),(948315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558436,\"value\":0.56}}','',1564558436),(948316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558446101}]}}','',1564558446),(948317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558446101}]}}','',1564558446),(948318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558446),(948319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558446),(948320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558446,\"value\":0.551}}','',1564558446),(948321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558456099}]}}','',1564558456),(948322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558456099}]}}','',1564558456),(948323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558456),(948324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558456),(948325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558456,\"value\":0.556}}','',1564558456),(948326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558466089}]}}','',1564558466),(948327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558466089}]}}','',1564558466),(948328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558466),(948329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558466),(948330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558466,\"value\":0.551}}','',1564558467),(948331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558501129}]}}','',1564558501),(948332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558501129}]}}','',1564558502),(948333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558502),(948334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558502),(948335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558501,\"value\":0.546}}','',1564558502),(948336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564558505460}]}}','',1564558505),(948337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fc09\",\"orgdata\":\"700bb68e01020401000029fc09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564558505460}]}}','',1564558506),(948338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558506),(948339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700bb68e01050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564558505885}]}}','',1564558506),(948340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564558505,\"value\":25.56}}','',1564558506),(948341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700bb68e01050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564558505885}]}}','',1564558507),(948342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564558505,\"value\":65.89}}','',1564558507),(948343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558511129}]}}','',1564558511),(948344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558511129}]}}','',1564558512),(948345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558512),(948346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558512),(948347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558511,\"value\":0.551}}','',1564558512),(948348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558521119}]}}','',1564558521),(948349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558521119}]}}','',1564558522),(948350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558522),(948351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558522),(948352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558521,\"value\":0.556}}','',1564558522),(948353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558531108}]}}','',1564558531),(948354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558531108}]}}','',1564558532),(948355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558532),(948356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558532),(948357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558531,\"value\":0.551}}','',1564558532),(948358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558541108}]}}','',1564558541),(948359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558541108}]}}','',1564558542),(948360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558542),(948361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558542),(948362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558541,\"value\":0.556}}','',1564558542),(948363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558551099}]}}','',1564558551),(948364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558551099}]}}','',1564558552),(948365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558552),(948366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558552),(948367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558551,\"value\":0.56}}','',1564558552),(948368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558555721}]}}','',1564558555),(948369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558555721}]}}','',1564558556),(948370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558566129}]}}','',1564558566),(948371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558566129}]}}','',1564558567),(948372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558567),(948373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558567),(948374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558566,\"value\":0.556}}','',1564558567),(948375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558591146}]}}','',1564558591),(948376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558591146}]}}','',1564558592),(948377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558592),(948378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558592),(948379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558591,\"value\":0.56}}','',1564558592),(948380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558601128}]}}','',1564558601),(948381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558601128}]}}','',1564558602),(948382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558602),(948383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558602),(948384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558601,\"value\":0.551}}','',1564558602),(948385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558611117}]}}','',1564558611),(948386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558611117}]}}','',1564558612),(948387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558612),(948388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558612),(948389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558611,\"value\":0.556}}','',1564558612),(948390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558621117}]}}','',1564558621),(948391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558621117}]}}','',1564558622),(948392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558622),(948393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558622),(948394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558621,\"value\":0.551}}','',1564558622),(948395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558631107}]}}','',1564558631),(948396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558631107}]}}','',1564558632),(948397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558632),(948398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558632),(948399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558631,\"value\":0.56}}','',1564558632),(948400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558641108}]}}','',1564558641),(948401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558641108}]}}','',1564558642),(948402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558642),(948403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558642),(948404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558641,\"value\":0.551}}','',1564558642),(948405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558651099}]}}','',1564558651),(948406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558651099}]}}','',1564558652),(948407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558652),(948408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558652),(948409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558651,\"value\":0.556}}','',1564558652),(948410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558661107}]}}','',1564558661),(948411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558661107}]}}','',1564558662),(948412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558662),(948413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558662),(948414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558661,\"value\":0.551}}','',1564558662),(948415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558671100}]}}','',1564558671),(948416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558671100}]}}','',1564558671),(948417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558671),(948418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558671),(948419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558671,\"value\":0.546}}','',1564558671),(948420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558706127}]}}','',1564558706),(948421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558706127}]}}','',1564558706),(948422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558706),(948423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558706),(948424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558706,\"value\":0.537}}','',1564558706),(948425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558716135}]}}','',1564558716),(948426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558716135}]}}','',1564558716),(948427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558716),(948428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558716),(948429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558716,\"value\":0.542}}','',1564558716),(948430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558726116}]}}','',1564558726),(948431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558726116}]}}','',1564558726),(948432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558726),(948433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558726),(948434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558726,\"value\":0.556}}','',1564558726),(948435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558736126}]}}','',1564558736),(948436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558736126}]}}','',1564558736),(948437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558736),(948438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558736),(948439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558736,\"value\":0.546}}','',1564558736),(948440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558751127}]}}','',1564558751),(948441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558751127}]}}','',1564558751),(948442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558751),(948443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558751),(948444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558751,\"value\":0.551}}','',1564558751),(948445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564558772576}]}}','',1564558772),(948446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564558772576}]}}','',1564558773),(948447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564558772,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564558773),(948448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558791126}]}}','',1564558791),(948449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558791126}]}}','',1564558791),(948450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558791),(948451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558791),(948452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558791,\"value\":0.556}}','',1564558791),(948453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558801215}]}}','',1564558801),(948454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558801215}]}}','',1564558801),(948455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558801),(948456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558801),(948457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558801,\"value\":0.56}}','',1564558801),(948458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558811125}]}}','',1564558811),(948459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558811125}]}}','',1564558811),(948460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558811),(948461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558811),(948462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558811,\"value\":0.551}}','',1564558811),(948463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558821116}]}}','',1564558821),(948464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558821116}]}}','',1564558821),(948465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558821),(948466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558821),(948467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558821,\"value\":0.556}}','',1564558821),(948468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564558828687}]}}','',1564558828),(948469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564558828687}]}}','',1564558829),(948470,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564558829),(948471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564558828,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564558829),(948472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558831074}]}}','',1564558831),(948473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558831074}]}}','',1564558831),(948474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558831),(948475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558831),(948476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558831,\"value\":0.56}}','',1564558831),(948477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558841078}]}}','',1564558841),(948478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558841078}]}}','',1564558841),(948479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558841),(948480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558841),(948481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558841,\"value\":0.565}}','',1564558841),(948482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564558857025}]}}','',1564558857),(948483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564558857025}]}}','',1564558857),(948484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564558857,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564558857),(948485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564558860823}]}}','',1564558861),(948486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564558860823}]}}','',1564558861),(948487,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564558861),(948488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564558860,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564558861),(948489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558871075}]}}','',1564558871),(948490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558871075}]}}','',1564558871),(948491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558871),(948492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558871),(948493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558871,\"value\":0.556}}','',1564558871),(948494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558896074}]}}','',1564558896),(948495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558896074}]}}','',1564558896),(948496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558896),(948497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558896),(948498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558896,\"value\":0.56}}','',1564558896),(948499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558906075}]}}','',1564558906),(948500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558906075}]}}','',1564558906),(948501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558906),(948502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558906),(948503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558906,\"value\":0.556}}','',1564558906),(948504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564558911223}]}}','',1564558911),(948505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564558911223}]}}','',1564558911),(948506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564558911,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564558911),(948507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558916074}]}}','',1564558916),(948508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558916074}]}}','',1564558916),(948509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558916),(948510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558916),(948511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558916,\"value\":0.551}}','',1564558916),(948512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558961124}]}}','',1564558961),(948513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558961124}]}}','',1564558961),(948514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558961),(948515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558961),(948516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558961,\"value\":0.542}}','',1564558961),(948517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558971125}]}}','',1564558971),(948518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558971125}]}}','',1564558971),(948519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558971),(948520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558971),(948521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558971,\"value\":0.546}}','',1564558971),(948522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558981124}]}}','',1564558981),(948523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558981124}]}}','',1564558981),(948524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558981),(948525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558981),(948526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558981,\"value\":0.542}}','',1564558981),(948527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558996129}]}}','',1564558996),(948528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564558996129}]}}','',1564558996),(948529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564558996),(948530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564558996),(948531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564558996,\"value\":0.546}}','',1564558996),(948532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559006113}]}}','',1564559006),(948533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559006113}]}}','',1564559006),(948534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559006),(948535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559006),(948536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559006,\"value\":0.551}}','',1564559006),(948537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559016114}]}}','',1564559016),(948538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559016114}]}}','',1564559016),(948539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559016),(948540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559016),(948541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559016,\"value\":0.542}}','',1564559016),(948542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559026102}]}}','',1564559026),(948543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559026102}]}}','',1564559026),(948544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559026),(948545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559026),(948546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559026,\"value\":0.556}}','',1564559026),(948547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559036124}]}}','',1564559036),(948548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559036124}]}}','',1564559036),(948549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559036),(948550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559036),(948551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559036,\"value\":0.551}}','',1564559036),(948552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559051134}]}}','',1564559051),(948553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559051134}]}}','',1564559051),(948554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559051),(948555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559051),(948556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559051,\"value\":0.546}}','',1564559051),(948557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559061123}]}}','',1564559061),(948558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559061123}]}}','',1564559061),(948559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559061),(948560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559061),(948561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559061,\"value\":0.551}}','',1564559061),(948562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559091127}]}}','',1564559091),(948563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559091127}]}}','',1564559091),(948564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559091),(948565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559091),(948566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559091,\"value\":0.556}}','',1564559091),(948567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559106152}]}}','',1564559106),(948568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559106152}]}}','',1564559106),(948569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559106),(948570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559106),(948571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559106,\"value\":0.56}}','',1564559106),(948572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559116118}]}}','',1564559116),(948573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559116118}]}}','',1564559116),(948574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559116),(948575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559116),(948576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559116,\"value\":0.551}}','',1564559116),(948577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559126117}]}}','',1564559126),(948578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559126117}]}}','',1564559126),(948579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559126),(948580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559126),(948581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559126,\"value\":0.556}}','',1564559126),(948582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559141119}]}}','',1564559141),(948583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559141119}]}}','',1564559141),(948584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559141),(948585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559141),(948586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559141,\"value\":0.551}}','',1564559141),(948587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559161127}]}}','',1564559161),(948588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559161127}]}}','',1564559161),(948589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559161),(948590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559161),(948591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559161,\"value\":0.556}}','',1564559161),(948592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559171127}]}}','',1564559171),(948593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559171127}]}}','',1564559171),(948594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559171),(948595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559171),(948596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559171,\"value\":0.546}}','',1564559171),(948597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559181128}]}}','',1564559181),(948598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559181128}]}}','',1564559181),(948599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559181),(948600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559181),(948601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559181,\"value\":0.551}}','',1564559181),(948602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559211124}]}}','',1564559211),(948603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559211124}]}}','',1564559211),(948604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559211),(948605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559211),(948606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559211,\"value\":0.556}}','',1564559211),(948607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559221127}]}}','',1564559221),(948608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559221127}]}}','',1564559221),(948609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559221),(948610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559221),(948611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559221,\"value\":0.56}}','',1564559221),(948612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559236122}]}}','',1564559236),(948613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559236122}]}}','',1564559237),(948614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559237),(948615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559237),(948616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559236,\"value\":0.556}}','',1564559237),(948617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559246122}]}}','',1564559246),(948618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559246122}]}}','',1564559247),(948619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559247),(948620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559247),(948621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559246,\"value\":0.56}}','',1564559247),(948622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559256118}]}}','',1564559256),(948623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559256118}]}}','',1564559257),(948624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559257),(948625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559257),(948626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559256,\"value\":0.556}}','',1564559257),(948627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559266111}]}}','',1564559266),(948628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559266111}]}}','',1564559267),(948629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559267),(948630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559267),(948631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559266,\"value\":0.56}}','',1564559267),(948632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559276121}]}}','',1564559276),(948633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559276121}]}}','',1564559277),(948634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559277),(948635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559277),(948636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559276,\"value\":0.556}}','',1564559277),(948637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564559278563\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b165643-27df-440b-ac45-637eb2be31bc\",\"payLoadVersion\":1,\"token\":\"434b13845bd12bc875e949d85b93aff0\"}}}','',1564559278),(948638,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564559278563\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b165643-27df-440b-ac45-637eb2be31bc\",\"payLoadVersion\":1,\"token\":\"434b13845bd12bc875e949d85b93aff0\"}}}','',1564559279),(948639,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564559279),(948640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564559279),(948641,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b165643-27df-440b-ac45-637eb2be31bc\",\"payLoadVersion\":1,\"token\":\"434b13845bd12bc875e949d85b93aff0\"},\"telemetry\":{\"datetime\":1564559278,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564559279),(948642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559291132}]}}','',1564559291),(948643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559291132}]}}','',1564559292),(948644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559292),(948645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559292),(948646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559291,\"value\":0.551}}','',1564559292),(948647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559316122}]}}','',1564559316),(948648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559316122}]}}','',1564559317),(948649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559317),(948650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559317),(948651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559316,\"value\":0.556}}','',1564559317),(948652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559331121}]}}','',1564559331),(948653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559331121}]}}','',1564559332),(948654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559332),(948655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559332),(948656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559331,\"value\":0.546}}','',1564559332),(948657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559351122}]}}','',1564559351),(948658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559351122}]}}','',1564559352),(948659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559352),(948660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559352),(948661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559351,\"value\":0.542}}','',1564559352),(948662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559366121}]}}','',1564559366),(948663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559366121}]}}','',1564559367),(948664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559367),(948665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559367),(948666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559366,\"value\":0.556}}','',1564559367),(948667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559381121}]}}','',1564559381),(948668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559381121}]}}','',1564559382),(948669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559382),(948670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559382),(948671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559381,\"value\":0.546}}','',1564559382),(948672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559396121}]}}','',1564559396),(948673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559396121}]}}','',1564559397),(948674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559397),(948675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559397),(948676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559396,\"value\":0.551}}','',1564559397),(948677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559431122}]}}','',1564559431),(948678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559431122}]}}','',1564559432),(948679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559432),(948680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559432),(948681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559431,\"value\":0.556}}','',1564559432),(948682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559441121}]}}','',1564559441),(948683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559441121}]}}','',1564559442),(948684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559442),(948685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559442),(948686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559441,\"value\":0.56}}','',1564559442),(948687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559451110}]}}','',1564559451),(948688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559451110}]}}','',1564559452),(948689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559452),(948690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559452),(948691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559451,\"value\":0.556}}','',1564559452),(948692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559461120}]}}','',1564559461),(948693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559461120}]}}','',1564559461),(948694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559461),(948695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559461),(948696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559461,\"value\":0.551}}','',1564559461),(948697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559471119}]}}','',1564559471),(948698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559471119}]}}','',1564559471),(948699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559471),(948700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559471),(948701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559471,\"value\":0.56}}','',1564559471),(948702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559501126}]}}','',1564559501),(948703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559501126}]}}','',1564559501),(948704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559501),(948705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559501),(948706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559501,\"value\":0.556}}','',1564559501),(948707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559521121}]}}','',1564559521),(948708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559521121}]}}','',1564559521),(948709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559521),(948710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559521),(948711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559521,\"value\":0.551}}','',1564559521),(948712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559531119}]}}','',1564559531),(948713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559531119}]}}','',1564559531),(948714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559531),(948715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559531),(948716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559531,\"value\":0.556}}','',1564559531),(948717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559541109}]}}','',1564559541),(948718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559541109}]}}','',1564559541),(948719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559541),(948720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559541),(948721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559541,\"value\":0.546}}','',1564559541),(948722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559551109}]}}','',1564559551),(948723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559551109}]}}','',1564559551),(948724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559551),(948725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559551),(948726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559551,\"value\":0.551}}','',1564559551),(948727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564559556487}]}}','',1564559556),(948728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564559556487}]}}','',1564559557),(948729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564559556,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564559557),(948730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559561127}]}}','',1564559561),(948731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559561127}]}}','',1564559561),(948732,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559561),(948733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559561),(948734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559561,\"value\":0.542}}','',1564559561),(948735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559571120}]}}','',1564559571),(948736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559571120}]}}','',1564559571),(948737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559571),(948738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559571),(948739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559571,\"value\":0.546}}','',1564559571),(948740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564559573948}]}}','',1564559574),(948741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564559573948}]}}','',1564559574),(948742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564559573,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564559574),(948743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559581171}]}}','',1564559581),(948744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559581171}]}}','',1564559581),(948745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559581),(948746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559581),(948747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559581,\"value\":0.551}}','',1564559581),(948748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559591158}]}}','',1564559591),(948749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559591158}]}}','',1564559591),(948750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559591),(948751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559591),(948752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559591,\"value\":0.546}}','',1564559591),(948753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559601159}]}}','',1564559601),(948754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559601159}]}}','',1564559601),(948755,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559601),(948756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559601),(948757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559601,\"value\":0.556}}','',1564559601),(948758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559611159}]}}','',1564559611),(948759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559611159}]}}','',1564559611),(948760,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559611),(948761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559611),(948762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559611,\"value\":0.542}}','',1564559611),(948763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"ab2300000000\",\"orgdata\":\"700f263301020701000025ab2300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559620102}]}}','',1564559620),(948764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"ab2300000000\",\"orgdata\":\"700f263301020701000025ab2300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559620102}]}}','',1564559620),(948765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559641118}]}}','',1564559641),(948766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559641118}]}}','',1564559641),(948767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559641),(948768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559641),(948769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559641,\"value\":0.551}}','',1564559641),(948770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559656118}]}}','',1564559656),(948771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559656118}]}}','',1564559656),(948772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559656),(948773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559656),(948774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559656,\"value\":0.542}}','',1564559656),(948775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559666128}]}}','',1564559666),(948776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559666128}]}}','',1564559666),(948777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559666),(948778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559666),(948779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559666,\"value\":0.551}}','',1564559666),(948780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559676119}]}}','',1564559676),(948781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559676119}]}}','',1564559676),(948782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559676),(948783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559676),(948784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559676,\"value\":0.556}}','',1564559676),(948785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564559681116}]}}','',1564559681),(948786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564559681116}]}}','',1564559681),(948787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559681),(948788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564559681,\"value\":27.53}}','',1564559681),(948789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6117\",\"orgdata\":\"700bbbad010504010000216117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564559681543}]}}','',1564559681),(948790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6117\",\"orgdata\":\"700bbbad010504010000216117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564559681543}]}}','',1564559682),(948791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564559681,\"value\":59.85}}','',1564559682),(948792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559686228}]}}','',1564559686),(948793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559686228}]}}','',1564559686),(948794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559686),(948795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559686),(948796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559686,\"value\":0.551}}','',1564559686),(948797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559731117}]}}','',1564559731),(948798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559731117}]}}','',1564559731),(948799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559731),(948800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559731),(948801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559731,\"value\":0.556}}','',1564559731),(948802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559755910}]}}','',1564559756),(948803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559755910}]}}','',1564559756),(948804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559786116}]}}','',1564559786),(948805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559786116}]}}','',1564559786),(948806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559786),(948807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559786),(948808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559786,\"value\":0.546}}','',1564559786),(948809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559796117}]}}','',1564559796),(948810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559796117}]}}','',1564559796),(948811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559796),(948812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559796),(948813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559796,\"value\":0.551}}','',1564559796),(948814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559816126}]}}','',1564559816),(948815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559816126}]}}','',1564559816),(948816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559816),(948817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559816),(948818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559816,\"value\":0.546}}','',1564559816),(948819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559826126}]}}','',1564559826),(948820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559826126}]}}','',1564559826),(948821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559826),(948822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559826),(948823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559826,\"value\":0.551}}','',1564559826),(948824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559856125}]}}','',1564559856),(948825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559856125}]}}','',1564559856),(948826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559856),(948827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559856),(948828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559856,\"value\":0.556}}','',1564559856),(948829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559866126}]}}','',1564559866),(948830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559866126}]}}','',1564559866),(948831,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559866),(948832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559866),(948833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559866,\"value\":0.56}}','',1564559866),(948834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559881126}]}}','',1564559881),(948835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559881126}]}}','',1564559881),(948836,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559881),(948837,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559881),(948838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559881,\"value\":0.556}}','',1564559881),(948839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559891119}]}}','',1564559891),(948840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559891119}]}}','',1564559891),(948841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559891),(948842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559891),(948843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559891,\"value\":0.56}}','',1564559891),(948844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559901115}]}}','',1564559901),(948845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559901115}]}}','',1564559901),(948846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559901),(948847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559901),(948848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559901,\"value\":0.556}}','',1564559901),(948849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564559907),(948850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564559907),(948851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9133,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564559908),(948852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564559908),(948853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564559908),(948854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":392235715,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564559908),(948855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564559908),(948856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564559908),(948857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":431819262,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564559908),(948858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564559908),(948859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564559908),(948860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564559908),(948861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564559908),(948862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564559908),(948863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9133,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564559908),(948864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564559908),(948865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564559908),(948866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":392235715,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564559908),(948867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564559908),(948868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564559909),(948869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":431819262,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564559909),(948870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564559909),(948871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564559909),(948872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564559909),(948873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564559910),(948874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564559910),(948875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564559917),(948876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564559918),(948877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559936118}]}}','',1564559936),(948878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559936118}]}}','',1564559936),(948879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559936),(948880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559936),(948881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559936,\"value\":0.551}}','',1564559936),(948882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559956125}]}}','',1564559956),(948883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559956125}]}}','',1564559956),(948884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559956),(948885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559956),(948886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559956,\"value\":0.556}}','',1564559956),(948887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564559974739}]}}','',1564559974),(948888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564559974739}]}}','',1564559974),(948889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564559974,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564559974),(948890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559976086}]}}','',1564559976),(948891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559976086}]}}','',1564559976),(948892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559976),(948893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559976),(948894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559976,\"value\":0.546}}','',1564559976),(948895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559986074}]}}','',1564559986),(948896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564559986074}]}}','',1564559986),(948897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564559986),(948898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564559986),(948899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564559986,\"value\":0.542}}','',1564559986),(948900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560011125}]}}','',1564560011),(948901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560011125}]}}','',1564560012),(948902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560012),(948903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560012),(948904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560011,\"value\":0.551}}','',1564560012),(948905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564560036865}]}}','',1564560037),(948906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564560036865}]}}','',1564560037),(948907,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564560037),(948908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564560036,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564560037),(948909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560041072}]}}','',1564560041),(948910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560041072}]}}','',1564560042),(948911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560042),(948912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560042),(948913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560041,\"value\":0.556}}','',1564560042),(948914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560051072}]}}','',1564560051),(948915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560051072}]}}','',1564560052),(948916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560052),(948917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560052),(948918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560051,\"value\":0.551}}','',1564560052),(948919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560059834}]}}','',1564560059),(948920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560059834}]}}','',1564560060),(948921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560059,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564560060),(948922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560061087}]}}','',1564560061),(948923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560061087}]}}','',1564560062),(948924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560062),(948925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560062),(948926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560061,\"value\":0.556}}','',1564560062),(948927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564560065179}]}}','',1564560065),(948928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564560065179}]}}','',1564560066),(948929,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564560066),(948930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564560065,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564560066),(948931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564560069),(948932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9133,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564560069),(948933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564560069),(948934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":392235715,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564560069),(948935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564560069),(948936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564560069),(948937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564560070),(948938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":431819262,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564560070),(948939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564560070),(948940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9133,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564560070),(948941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564560070),(948942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564560070),(948943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":392235715,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564560070),(948944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564560070),(948945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564560070),(948946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564560070),(948947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564560070),(948948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564560070),(948949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564560071),(948950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564560071),(948951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":431819262,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564560071),(948952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564560071),(948953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564560071),(948954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560071070}]}}','',1564560071),(948955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564560072),(948956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564560072),(948957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564560072),(948958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560071070}]}}','',1564560072),(948959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560072),(948960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560072),(948961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560071,\"value\":0.551}}','',1564560072),(948962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560081061}]}}','',1564560081),(948963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560081061}]}}','',1564560082),(948964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560082),(948965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560082),(948966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560081,\"value\":0.556}}','',1564560082),(948967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560091060}]}}','',1564560091),(948968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560091060}]}}','',1564560092),(948969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560092),(948970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560092),(948971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560091,\"value\":0.56}}','',1564560092),(948972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560101073}]}}','',1564560101),(948973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560101073}]}}','',1564560102),(948974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560102),(948975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560102),(948976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560101,\"value\":0.556}}','',1564560102),(948977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560112972}]}}','',1564560113),(948978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560112972}]}}','',1564560113),(948979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560112,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564560113),(948980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560126073}]}}','',1564560126),(948981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560126073}]}}','',1564560127),(948982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560127),(948983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560127),(948984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560126,\"value\":0.56}}','',1564560127),(948985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560136113}]}}','',1564560136),(948986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560136113}]}}','',1564560137),(948987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560137),(948988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560137),(948989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560136,\"value\":0.556}}','',1564560137),(948990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560146112}]}}','',1564560146),(948991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560146112}]}}','',1564560147),(948992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560147),(948993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560147),(948994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560146,\"value\":0.56}}','',1564560147),(948995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560156104}]}}','',1564560156),(948996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560156104}]}}','',1564560157),(948997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560157),(948998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560157),(948999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560156,\"value\":0.556}}','',1564560157),(949000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560166122}]}}','',1564560166),(949001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560166122}]}}','',1564560167),(949002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560167),(949003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560167),(949004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560166,\"value\":0.551}}','',1564560167),(949005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560176111}]}}','',1564560176),(949006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560176111}]}}','',1564560177),(949007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560177),(949008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560177),(949009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560176,\"value\":0.556}}','',1564560177),(949010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564560179220\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a73d2c96-e1d8-441a-b8ab-8cddf0057f24\",\"payLoadVersion\":1,\"token\":\"b29b79fe09b0b33cf54e8791ac70e86c\"}}}','',1564560179),(949011,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564560179220\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a73d2c96-e1d8-441a-b8ab-8cddf0057f24\",\"payLoadVersion\":1,\"token\":\"b29b79fe09b0b33cf54e8791ac70e86c\"}}}','',1564560180),(949012,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564560180),(949013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564560180),(949014,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a73d2c96-e1d8-441a-b8ab-8cddf0057f24\",\"payLoadVersion\":1,\"token\":\"b29b79fe09b0b33cf54e8791ac70e86c\"},\"telemetry\":{\"datetime\":1564560179,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564560180),(949015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560186112}]}}','',1564560186),(949016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560186112}]}}','',1564560187),(949017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560187),(949018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560187),(949019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560186,\"value\":0.551}}','',1564560187),(949020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560187279}]}}','',1564560187),(949021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560187279}]}}','',1564560188),(949022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560187,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560188);
INSERT INTO `on_api_log` VALUES (949023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564560195462}]}}','',1564560195),(949024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560196057}]}}','',1564560196),(949025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564560195462}]}}','',1564560196),(949026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560196057}]}}','',1564560196),(949027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560196),(949028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560196),(949029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564560195,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564560196),(949030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560196,\"value\":0.556}}','',1564560196),(949031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564560197403}]}}','',1564560197),(949032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564560197403}]}}','',1564560198),(949033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564560197,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564560198),(949034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560204741}]}}','',1564560204),(949035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560204741}]}}','',1564560205),(949036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560204,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560205),(949037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560206057}]}}','',1564560206),(949038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560206057}]}}','',1564560206),(949039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560206),(949040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560206),(949041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560206,\"value\":0.551}}','',1564560206),(949042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560212702}]}}','',1564560212),(949043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560212702}]}}','',1564560213),(949044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560212,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560213),(949045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560216048}]}}','',1564560216),(949046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560216048}]}}','',1564560216),(949047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560216),(949048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560216),(949049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560216,\"value\":0.546}}','',1564560216),(949050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560220551}]}}','',1564560220),(949051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560220551}]}}','',1564560221),(949052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560220,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560221),(949053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560226040}]}}','',1564560226),(949054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560226040}]}}','',1564560226),(949055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560226),(949056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560226),(949057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560226,\"value\":0.551}}','',1564560226),(949058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560229260}]}}','',1564560229),(949059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560229260}]}}','',1564560230),(949060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560229,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560230),(949061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560237131}]}}','',1564560237),(949062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560237131}]}}','',1564560237),(949063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560237,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560237),(949064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":23,\"sendDateTime\":\"1564560240080\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1f3af68-a53c-495b-9870-3972de081ea7\",\"payLoadVersion\":1,\"token\":\"39d56f56c070baccbbc272cf4e12478b\"}}}','',1564560240),(949065,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":23,\"sendDateTime\":\"1564560240080\",\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1f3af68-a53c-495b-9870-3972de081ea7\",\"payLoadVersion\":1,\"token\":\"39d56f56c070baccbbc272cf4e12478b\"}}}','',1564560240),(949066,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564560240),(949067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564560240),(949068,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1f3af68-a53c-495b-9870-3972de081ea7\",\"payLoadVersion\":1,\"token\":\"39d56f56c070baccbbc272cf4e12478b\"},\"telemetry\":{\"datetime\":1564560240,\"respiratoryRate\":23,\"heartBeat\":63,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564560240),(949069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560244930}]}}','',1564560245),(949070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560244930}]}}','',1564560245),(949071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560244,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560245),(949072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560251121}]}}','',1564560251),(949073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560251121}]}}','',1564560251),(949074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560251),(949075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560251),(949076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560251,\"value\":0.542}}','',1564560251),(949077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564560251183\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1500d15-aff2-4e79-801f-014f9c553309\",\"payLoadVersion\":1,\"token\":\"0fc9062cec254d0b912c881b01ec856f\"}}}','',1564560251),(949078,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564560251183\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1500d15-aff2-4e79-801f-014f9c553309\",\"payLoadVersion\":1,\"token\":\"0fc9062cec254d0b912c881b01ec856f\"}}}','',1564560252),(949079,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564560252),(949080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564560252),(949081,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1500d15-aff2-4e79-801f-014f9c553309\",\"payLoadVersion\":1,\"token\":\"0fc9062cec254d0b912c881b01ec856f\"},\"telemetry\":{\"datetime\":1564560251,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564560252),(949082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560254010}]}}','',1564560254),(949083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560254010}]}}','',1564560254),(949084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560254,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560254),(949085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560262739}]}}','',1564560262),(949086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560262739}]}}','',1564560263),(949087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560262,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560263),(949088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560270729}]}}','',1564560270),(949089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560270729}]}}','',1564560271),(949090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560270,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560271),(949091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560281860}]}}','',1564560282),(949092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560281860}]}}','',1564560282),(949093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560281,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560282),(949094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560286121}]}}','',1564560286),(949095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560286121}]}}','',1564560286),(949096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560286),(949097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560286),(949098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560286,\"value\":0.551}}','',1564560286),(949099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560289931}]}}','',1564560290),(949100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560289931}]}}','',1564560290),(949101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560289,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560290),(949102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560296111}]}}','',1564560296),(949103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560296111}]}}','',1564560296),(949104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560296),(949105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560296),(949106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560296,\"value\":0.546}}','',1564560296),(949107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560298161}]}}','',1564560298),(949108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560298161}]}}','',1564560298),(949109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560298,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560298),(949110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560310059}]}}','',1564560310),(949111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560310059}]}}','',1564560310),(949112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560310,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560310),(949113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560311075}]}}','',1564560311),(949114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560311075}]}}','',1564560311),(949115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560311),(949116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560311),(949117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560311,\"value\":0.551}}','',1564560311),(949118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700bb68e01020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564560313229}]}}','',1564560313),(949119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700bb68e01020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564560313229}]}}','',1564560313),(949120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560313),(949121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564560313,\"value\":25.65}}','',1564560313),(949122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0d1a\",\"orgdata\":\"700bb68e010504010000210d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564560313657}]}}','',1564560313),(949123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0d1a\",\"orgdata\":\"700bb68e010504010000210d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564560313657}]}}','',1564560314),(949124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564560313,\"value\":66.69}}','',1564560314),(949125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560317951}]}}','',1564560318),(949126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560317951}]}}','',1564560318),(949127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560317,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560318),(949128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560326070}]}}','',1564560326),(949129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560326070}]}}','',1564560326),(949130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560326),(949131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560326),(949132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560326,\"value\":0.556}}','',1564560326),(949133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560327308}]}}','',1564560327),(949134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560327308}]}}','',1564560328),(949135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560327,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560328),(949136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560335290}]}}','',1564560335),(949137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560335290}]}}','',1564560335),(949138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560335,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560335),(949139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560336076}]}}','',1564560336),(949140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560336076}]}}','',1564560336),(949141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560336),(949142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560336),(949143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560336,\"value\":0.551}}','',1564560336),(949144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560343569}]}}','',1564560343),(949145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560343569}]}}','',1564560344),(949146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560343,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560344),(949147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560350479}]}}','',1564560350),(949148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560350479}]}}','',1564560351),(949149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560350,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560351),(949150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560358278}]}}','',1564560358),(949151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560358278}]}}','',1564560358),(949152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560358,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560358),(949153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560366199}]}}','',1564560366),(949154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560366199}]}}','',1564560366),(949155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560366,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560366),(949156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564560367342\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d33e908-7d6a-45cf-be95-99e04de1e248\",\"payLoadVersion\":1,\"token\":\"69e48fcdfa69bed17b500ec90105fa3f\"}}}','',1564560367),(949157,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1564560367342\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d33e908-7d6a-45cf-be95-99e04de1e248\",\"payLoadVersion\":1,\"token\":\"69e48fcdfa69bed17b500ec90105fa3f\"}}}','',1564560367),(949158,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564560367),(949159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564560367),(949160,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3d33e908-7d6a-45cf-be95-99e04de1e248\",\"payLoadVersion\":1,\"token\":\"69e48fcdfa69bed17b500ec90105fa3f\"},\"telemetry\":{\"datetime\":1564560367,\"respiratoryRate\":17,\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564560367),(949161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560375549}]}}','',1564560375),(949162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560376116}]}}','',1564560376),(949163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564560376262\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3f0f655-506f-4b87-89f3-b194e705be65\",\"payLoadVersion\":1,\"token\":\"5249d3c03d8798262feef7f6a20550c1\"}}}','',1564560376),(949164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560375549}]}}','',1564560376),(949165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560376116}]}}','',1564560376),(949166,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564560376262\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3f0f655-506f-4b87-89f3-b194e705be65\",\"payLoadVersion\":1,\"token\":\"5249d3c03d8798262feef7f6a20550c1\"}}}','',1564560376),(949167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560376),(949168,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564560376),(949169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560376),(949170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564560376),(949171,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3f0f655-506f-4b87-89f3-b194e705be65\",\"payLoadVersion\":1,\"token\":\"5249d3c03d8798262feef7f6a20550c1\"},\"telemetry\":{\"datetime\":1564560376,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564560376),(949172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560375,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560376),(949173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560376,\"value\":0.556}}','',1564560376),(949174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560385768}]}}','',1564560385),(949175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560386116}]}}','',1564560386),(949176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560385768}]}}','',1564560386),(949177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560386116}]}}','',1564560386),(949178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560386),(949179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560386),(949180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560386,\"value\":0.56}}','',1564560386),(949181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560385,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560386),(949182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564560393222\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6832a55a-5b15-42cd-8592-163ccde12e6a\",\"payLoadVersion\":1,\"token\":\"2fa70ede6df73566d4b0c3c7cc47bf32\"}}}','',1564560393),(949183,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564560393222\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6832a55a-5b15-42cd-8592-163ccde12e6a\",\"payLoadVersion\":1,\"token\":\"2fa70ede6df73566d4b0c3c7cc47bf32\"}}}','',1564560393),(949184,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564560393),(949185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564560393),(949186,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6832a55a-5b15-42cd-8592-163ccde12e6a\",\"payLoadVersion\":1,\"token\":\"2fa70ede6df73566d4b0c3c7cc47bf32\"},\"telemetry\":{\"datetime\":1564560393,\"respiratoryRate\":18,\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564560393),(949187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564560395122\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c539dc3-a33a-4756-b86c-17a08f98fbd6\",\"payLoadVersion\":1,\"token\":\"f6bc7c5422bea4525e7de2b45385a1ea\"}}}','',1564560395),(949188,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1564560395122\",\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c539dc3-a33a-4756-b86c-17a08f98fbd6\",\"payLoadVersion\":1,\"token\":\"f6bc7c5422bea4525e7de2b45385a1ea\"}}}','',1564560395),(949189,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564560395),(949190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564560395),(949191,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c539dc3-a33a-4756-b86c-17a08f98fbd6\",\"payLoadVersion\":1,\"token\":\"f6bc7c5422bea4525e7de2b45385a1ea\"},\"telemetry\":{\"datetime\":1564560395,\"respiratoryRate\":18,\"heartBeat\":81,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"true\"}}','',1564560395),(949192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560396170}]}}','',1564560396),(949193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560396170}]}}','',1564560396),(949194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560396),(949195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560396),(949196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560396,\"value\":0.556}}','',1564560396),(949197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560397388}]}}','',1564560397),(949198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560397388}]}}','',1564560397),(949199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560397,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560397),(949200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560403782}]}}','',1564560403),(949201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560403782}]}}','',1564560404),(949202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560403,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564560404),(949203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560408089}]}}','',1564560408),(949204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560408089}]}}','',1564560408),(949205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560408,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560408),(949206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564560409103\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f9a9bed-0318-48e3-956a-7dae99327795\",\"payLoadVersion\":1,\"token\":\"4ade136b81dd03acf01cc937310ced3c\"}}}','',1564560409),(949207,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564560409103\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f9a9bed-0318-48e3-956a-7dae99327795\",\"payLoadVersion\":1,\"token\":\"4ade136b81dd03acf01cc937310ced3c\"}}}','',1564560409),(949208,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564560409),(949209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564560409),(949210,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f9a9bed-0318-48e3-956a-7dae99327795\",\"payLoadVersion\":1,\"token\":\"4ade136b81dd03acf01cc937310ced3c\"},\"telemetry\":{\"datetime\":1564560409,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564560409),(949211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560416260}]}}','',1564560416),(949212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560416260}]}}','',1564560416),(949213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560416,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560416),(949214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560425008}]}}','',1564560425),(949215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560425008}]}}','',1564560425),(949216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560425,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560425),(949217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560431069}]}}','',1564560431),(949218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560431069}]}}','',1564560431),(949219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560431),(949220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560431),(949221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560431,\"value\":0.546}}','',1564560431),(949222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560432795}]}}','',1564560432),(949223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560432795}]}}','',1564560433),(949224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560432,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560433),(949225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560441438}]}}','',1564560441),(949226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560441438}]}}','',1564560441),(949227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560441476}]}}','',1564560441),(949228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560441476}]}}','',1564560441),(949229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560441),(949230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560441),(949231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560441,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564560441),(949232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560441,\"value\":0.551}}','',1564560441),(949233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560461069}]}}','',1564560461),(949234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560461069}]}}','',1564560461),(949235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560461),(949236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560461),(949237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560461,\"value\":0.546}}','',1564560461),(949238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560471068}]}}','',1564560471),(949239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560471068}]}}','',1564560471),(949240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560471),(949241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560471),(949242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560471,\"value\":0.551}}','',1564560471),(949243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560501229}]}}','',1564560501),(949244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560501229}]}}','',1564560501),(949245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560501),(949246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560501),(949247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560501,\"value\":0.56}}','',1564560501),(949248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560501718}]}}','',1564560501),(949249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564560501718}]}}','',1564560502),(949250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564560501,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564560502),(949251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560511228}]}}','',1564560511),(949252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560511228}]}}','',1564560511),(949253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560511),(949254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560511),(949255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560511,\"value\":0.556}}','',1564560511),(949256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560521218}]}}','',1564560521),(949257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560521218}]}}','',1564560521),(949258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560521),(949259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560521),(949260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560521,\"value\":0.56}}','',1564560521),(949261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560561118}]}}','',1564560561),(949262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560561118}]}}','',1564560561),(949263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560561),(949264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560561),(949265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560561,\"value\":0.556}}','',1564560561),(949266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560626121}]}}','',1564560626),(949267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560626121}]}}','',1564560626),(949268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560626),(949269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560626),(949270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560626,\"value\":0.542}}','',1564560626),(949271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560636114}]}}','',1564560636),(949272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560636114}]}}','',1564560636),(949273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560636),(949274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560636),(949275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560636,\"value\":0.546}}','',1564560636),(949276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560646108}]}}','',1564560646),(949277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560646108}]}}','',1564560646),(949278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560646),(949279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560646),(949280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560646,\"value\":0.542}}','',1564560646),(949281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560656114}]}}','',1564560656),(949282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560656114}]}}','',1564560656),(949283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560656),(949284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560656),(949285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560656,\"value\":0.551}}','',1564560656),(949286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560666120}]}}','',1564560666),(949287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560666120}]}}','',1564560666),(949288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560666),(949289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560666),(949290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560666,\"value\":0.556}}','',1564560666),(949291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560676113}]}}','',1564560676),(949292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560676113}]}}','',1564560676),(949293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560676),(949294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560676),(949295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560676,\"value\":0.546}}','',1564560676),(949296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560686122}]}}','',1564560686),(949297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560686122}]}}','',1564560686),(949298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560686),(949299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560686),(949300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560686,\"value\":0.551}}','',1564560686),(949301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560696120}]}}','',1564560696),(949302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560696120}]}}','',1564560696),(949303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560696),(949304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560696),(949305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560696,\"value\":0.556}}','',1564560696),(949306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560706120}]}}','',1564560706),(949307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560706120}]}}','',1564560706),(949308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560706),(949309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560706),(949310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560706,\"value\":0.551}}','',1564560707),(949311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560731119}]}}','',1564560731),(949312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560731119}]}}','',1564560732),(949313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560732),(949314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560732),(949315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560731,\"value\":0.556}}','',1564560732),(949316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564560760592}]}}','',1564560760),(949317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564560760592}]}}','',1564560761),(949318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564560760,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564560761),(949319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560761119}]}}','',1564560761),(949320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560761119}]}}','',1564560762),(949321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560762),(949322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560762),(949323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560761,\"value\":0.56}}','',1564560762),(949324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560771117}]}}','',1564560771),(949325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560771117}]}}','',1564560772),(949326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560772),(949327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560772),(949328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560771,\"value\":0.556}}','',1564560772),(949329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564560777798}]}}','',1564560777),(949330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564560777798}]}}','',1564560778),(949331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564560777,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564560778),(949332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560781107}]}}','',1564560781),(949333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560781107}]}}','',1564560782),(949334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560782),(949335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560782),(949336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560781,\"value\":0.56}}','',1564560782),(949337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560791108}]}}','',1564560791),(949338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560791108}]}}','',1564560792),(949339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560792),(949340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560792),(949341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560791,\"value\":0.556}}','',1564560792),(949342,'DEBUG','Array( [code] => 999999 [msg] => 1054:Unknown column \'b.create_time\' in \'order clause\' [ SQL语句 ] : SELECT * FROM `xx_building` WHERE `institution_id` = 4 ORDER BY b.create_time desc LIMIT 0,30 )','',1564560796),(949343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560801098}]}}','',1564560801),(949344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560801098}]}}','',1564560802),(949345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560802),(949346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560802),(949347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560801,\"value\":0.56}}','',1564560802),(949348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560811119}]}}','',1564560811),(949349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560811119}]}}','',1564560812),(949350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560812),(949351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560812),(949352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560811,\"value\":0.551}}','',1564560812),(949353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"742400000000\",\"orgdata\":\"700f263301020701000025742400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560819301}]}}','',1564560819),(949354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"742400000000\",\"orgdata\":\"700f263301020701000025742400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560819301}]}}','',1564560820),(949355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560826117}]}}','',1564560826),(949356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560826117}]}}','',1564560827),(949357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560827),(949358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560827),(949359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560826,\"value\":0.556}}','',1564560827),(949360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560836120}]}}','',1564560836),(949361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560836120}]}}','',1564560837),(949362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560837),(949363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560837),(949364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560836,\"value\":0.551}}','',1564560837),(949365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560846107}]}}','',1564560846),(949366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560846107}]}}','',1564560847),(949367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560847),(949368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560847),(949369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560846,\"value\":0.556}}','',1564560847),(949370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560856106}]}}','',1564560856),(949371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560856106}]}}','',1564560857),(949372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560857),(949373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560857),(949374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560856,\"value\":0.546}}','',1564560857),(949375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560876116}]}}','',1564560876),(949376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560876116}]}}','',1564560877),(949377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560877),(949378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560877),(949379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560876,\"value\":0.551}}','',1564560877),(949380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560896116}]}}','',1564560896),(949381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560896116}]}}','',1564560897),(949382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560897),(949383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560897),(949384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560896,\"value\":0.542}}','',1564560897),(949385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560906115}]}}','',1564560906),(949386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560906115}]}}','',1564560907),(949387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560907),(949388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560907),(949389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560906,\"value\":0.551}}','',1564560907),(949390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560916117}]}}','',1564560916),(949391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560916117}]}}','',1564560917),(949392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560917),(949393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560917),(949394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560916,\"value\":0.546}}','',1564560917),(949395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560926118}]}}','',1564560926),(949396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560926118}]}}','',1564560927),(949397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560927),(949398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560927),(949399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560926,\"value\":0.551}}','',1564560927),(949400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560941116}]}}','',1564560941),(949401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560941116}]}}','',1564560941),(949402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560941),(949403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560941),(949404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560941,\"value\":0.546}}','',1564560941),(949405,'DEBUG','Array( [code] => 999999 [msg] => 1054:Unknown column \'b.create_time\' in \'order clause\' [ SQL语句 ] : SELECT * FROM `xx_building` WHERE `institution_id` = 4 ORDER BY b.create_time desc LIMIT 0,30 )','',1564560956),(949406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560956109}]}}','',1564560956),(949407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560956109}]}}','',1564560956),(949408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560956182}]}}','',1564560956),(949409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560956182}]}}','',1564560957),(949410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560957),(949411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560957),(949412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560956,\"value\":0.551}}','',1564560957),(949413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560996114}]}}','',1564560996),(949414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564560996114}]}}','',1564560996),(949415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564560996),(949416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564560996),(949417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564560996,\"value\":0.546}}','',1564560996),(949418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561006115}]}}','',1564561006),(949419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561006115}]}}','',1564561006),(949420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561006),(949421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561006),(949422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561006,\"value\":0.551}}','',1564561006),(949423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561016104}]}}','',1564561016),(949424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561016104}]}}','',1564561016),(949425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561016),(949426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561016),(949427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561016,\"value\":0.556}}','',1564561016),(949428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561026114}]}}','',1564561026),(949429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561026114}]}}','',1564561026),(949430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561026),(949431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561026),(949432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561026,\"value\":0.56}}','',1564561026),(949433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561046114}]}}','',1564561046),(949434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561046114}]}}','',1564561046),(949435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561046),(949436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561046),(949437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561046,\"value\":0.556}}','',1564561046),(949438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561066114}]}}','',1564561066),(949439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561066114}]}}','',1564561066),(949440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561066),(949441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561066),(949442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561066,\"value\":0.56}}','',1564561066),(949443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561076113}]}}','',1564561076),(949444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561076113}]}}','',1564561076),(949445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561076),(949446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561076),(949447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561076,\"value\":0.551}}','',1564561076),(949448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561086114}]}}','',1564561086),(949449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561086114}]}}','',1564561086),(949450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561086),(949451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561086),(949452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561086,\"value\":0.546}}','',1564561086),(949453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561096113}]}}','',1564561096),(949454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561096113}]}}','',1564561096),(949455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561096),(949456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561096),(949457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561096,\"value\":0.551}}','',1564561096),(949458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561131112}]}}','',1564561131),(949459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561131112}]}}','',1564561131),(949460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561131),(949461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561131),(949462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561131,\"value\":0.556}}','',1564561131),(949463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561141115}]}}','',1564561141),(949464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561141115}]}}','',1564561141),(949465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561141),(949466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561141),(949467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561141,\"value\":0.551}}','',1564561141),(949468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561151122}]}}','',1564561151),(949469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561151122}]}}','',1564561151),(949470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561151),(949471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561151),(949472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561151,\"value\":0.556}}','',1564561151),(949473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561166113}]}}','',1564561166),(949474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561166113}]}}','',1564561166),(949475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561166),(949476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561166),(949477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561166,\"value\":0.56}}','',1564561166),(949478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561196113}]}}','',1564561196),(949479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561196113}]}}','',1564561196),(949480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561196),(949481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561196),(949482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561196,\"value\":0.556}}','',1564561196),(949483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561211195}]}}','',1564561211),(949484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561211195}]}}','',1564561211),(949485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561211),(949486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561211),(949487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561211,\"value\":0.56}}','',1564561211),(949488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561221194}]}}','',1564561221),(949489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561221194}]}}','',1564561221),(949490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561221),(949491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561221),(949492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561221,\"value\":0.556}}','',1564561221),(949493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561231177}]}}','',1564561231),(949494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561231177}]}}','',1564561231),(949495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561231),(949496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561231),(949497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561231,\"value\":0.551}}','',1564561231),(949498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564561245145}]}}','',1564561245),(949499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564561245145}]}}','',1564561245),(949500,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564561245),(949501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564561245,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564561245),(949502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561246072}]}}','',1564561246),(949503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561246072}]}}','',1564561246),(949504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561246),(949505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561246),(949506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561246,\"value\":0.556}}','',1564561246),(949507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561256070}]}}','',1564561256),(949508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561256070}]}}','',1564561256),(949509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561256),(949510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561256),(949511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561256,\"value\":0.551}}','',1564561256),(949512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561266061}]}}','',1564561266),(949513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561266061}]}}','',1564561266),(949514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561266),(949515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561266),(949516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561266,\"value\":0.56}}','',1564561266),(949517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564561269545}]}}','',1564561269),(949518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564561269545}]}}','',1564561269),(949519,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564561269),(949520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564561269,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564561269),(949521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561276062}]}}','',1564561276),(949522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561276062}]}}','',1564561276),(949523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561276),(949524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561276),(949525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561276,\"value\":0.546}}','',1564561276),(949526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561286072}]}}','',1564561286),(949527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561286072}]}}','',1564561286),(949528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561286),(949529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561286),(949530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561286,\"value\":0.542}}','',1564561286),(949531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561301069}]}}','',1564561301),(949532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561301069}]}}','',1564561301),(949533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561301),(949534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561301),(949535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561301,\"value\":0.556}}','',1564561301),(949536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564561313264\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5de259ab-3ef9-4366-baa7-f2dca06c1ce5\",\"payLoadVersion\":1,\"token\":\"a0814d73783f7db97e200b4160ae9366\"}}}','',1564561313),(949537,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564561313264\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5de259ab-3ef9-4366-baa7-f2dca06c1ce5\",\"payLoadVersion\":1,\"token\":\"a0814d73783f7db97e200b4160ae9366\"}}}','',1564561313),(949538,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564561313),(949539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564561313),(949540,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5de259ab-3ef9-4366-baa7-f2dca06c1ce5\",\"payLoadVersion\":1,\"token\":\"a0814d73783f7db97e200b4160ae9366\"},\"telemetry\":{\"datetime\":1564561313,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564561313),(949541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561316211}]}}','',1564561316),(949542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561316211}]}}','',1564561316),(949543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561316),(949544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561316),(949545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561316,\"value\":0.551}}','',1564561316),(949546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561326202}]}}','',1564561326),(949547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561326202}]}}','',1564561326),(949548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561326),(949549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561326),(949550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561326,\"value\":0.546}}','',1564561326),(949551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561336238}]}}','',1564561336),(949552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561336238}]}}','',1564561336),(949553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561336),(949554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561336),(949555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561336,\"value\":0.551}}','',1564561336),(949556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561346239}]}}','',1564561346),(949557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561346239}]}}','',1564561346),(949558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561346),(949559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561346),(949560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561346,\"value\":0.556}}','',1564561346),(949561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561356228}]}}','',1564561356),(949562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561356228}]}}','',1564561356),(949563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561356),(949564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561356),(949565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561356,\"value\":0.551}}','',1564561356),(949566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561366229}]}}','',1564561366),(949567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561366229}]}}','',1564561366),(949568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561366),(949569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561366),(949570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561366,\"value\":0.556}}','',1564561366),(949571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561391112}]}}','',1564561391),(949572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561391112}]}}','',1564561391),(949573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561391),(949574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561391),(949575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561391,\"value\":0.551}}','',1564561391),(949576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564561401680}]}}','',1564561401),(949577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564561401680}]}}','',1564561401),(949578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564561401,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564561401),(949579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561406068}]}}','',1564561406),(949580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561406068}]}}','',1564561406),(949581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561406),(949582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561406),(949583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561406,\"value\":0.56}}','',1564561406),(949584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561416067}]}}','',1564561416),(949585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561416067}]}}','',1564561416),(949586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561416),(949587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561416),(949588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561416,\"value\":0.556}}','',1564561416),(949589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561426088}]}}','',1564561426),(949590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561426088}]}}','',1564561426),(949591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561426),(949592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561426),(949593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561426,\"value\":0.56}}','',1564561426),(949594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561436068}]}}','',1564561436),(949595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561436068}]}}','',1564561436),(949596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561436),(949597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561436),(949598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561436,\"value\":0.556}}','',1564561436),(949599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561466118}]}}','',1564561466),(949600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561466118}]}}','',1564561466),(949601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561466),(949602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561467),(949603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561466,\"value\":0.551}}','',1564561467),(949604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561476108}]}}','',1564561476),(949605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561476108}]}}','',1564561477),(949606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561477),(949607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561477),(949608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561476,\"value\":0.556}}','',1564561477),(949609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561486109}]}}','',1564561486),(949610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561486109}]}}','',1564561487),(949611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561487),(949612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561487),(949613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561486,\"value\":0.551}}','',1564561487),(949614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564561490827}]}}','',1564561491),(949615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564561490827}]}}','',1564561491),(949616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561491),(949617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564561490,\"value\":27.53}}','',1564561491),(949618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0c18\",\"orgdata\":\"700bbbad010504010000210c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564561491253}]}}','',1564561491),(949619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0c18\",\"orgdata\":\"700bbbad010504010000210c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564561491253}]}}','',1564561492),(949620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564561491,\"value\":61.56}}','',1564561492),(949621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561496117}]}}','',1564561496),(949622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561496117}]}}','',1564561497),(949623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561497),(949624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561497),(949625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561496,\"value\":0.542}}','',1564561497),(949626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561506117}]}}','',1564561506),(949627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561506117}]}}','',1564561507),(949628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561507),(949629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561507),(949630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561506,\"value\":0.546}}','',1564561507),(949631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561516108}]}}','',1564561516),(949632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561516108}]}}','',1564561517),(949633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561517),(949634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561517),(949635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561516,\"value\":0.551}}','',1564561517),(949636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561546116}]}}','',1564561546),(949637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561546116}]}}','',1564561547),(949638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561547),(949639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561547),(949640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561546,\"value\":0.542}}','',1564561547),(949641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561556108}]}}','',1564561556),(949642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561556108}]}}','',1564561557),(949643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561557),(949644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561557),(949645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561556,\"value\":0.546}}','',1564561557),(949646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561566109}]}}','',1564561566),(949647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561566109}]}}','',1564561567),(949648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561567),(949649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561567),(949650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561566,\"value\":0.542}}','',1564561567),(949651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561576097}]}}','',1564561576),(949652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561576097}]}}','',1564561577),(949653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561577),(949654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561577),(949655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561576,\"value\":0.551}}','',1564561577),(949656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561586116}]}}','',1564561586),(949657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561586116}]}}','',1564561587),(949658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561587),(949659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561587),(949660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561586,\"value\":0.546}}','',1564561587),(949661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561601117}]}}','',1564561601),(949662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561601117}]}}','',1564561602),(949663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561602),(949664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561602),(949665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561601,\"value\":0.551}}','',1564561602),(949666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564561606556}]}}','',1564561606),(949667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564561606556}]}}','',1564561607),(949668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564561606,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564561607),(949669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561641065}]}}','',1564561641),(949670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561641065}]}}','',1564561641),(949671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561641),(949672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561641),(949673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561641,\"value\":0.546}}','',1564561641),(949674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561651066}]}}','',1564561651),(949675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561651066}]}}','',1564561651),(949676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561651),(949677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561651),(949678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561651,\"value\":0.551}}','',1564561651),(949679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561661066}]}}','',1564561661),(949680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561661066}]}}','',1564561661),(949681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561661),(949682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561661),(949683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561661,\"value\":0.556}}','',1564561661),(949684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564561703037}]}}','',1564561703),(949685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564561703037}]}}','',1564561703),(949686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564561703,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564561703),(949687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561721116}]}}','',1564561721),(949688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561721116}]}}','',1564561721),(949689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561721),(949690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561721),(949691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561721,\"value\":0.551}}','',1564561721),(949692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561761110}]}}','',1564561761),(949693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561761110}]}}','',1564561761),(949694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561761),(949695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561761),(949696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561761,\"value\":0.546}}','',1564561761),(949697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561771115}]}}','',1564561771),(949698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561771115}]}}','',1564561771),(949699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561771),(949700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561771),(949701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561771,\"value\":0.551}}','',1564561771),(949702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561796115}]}}','',1564561796),(949703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561796115}]}}','',1564561796),(949704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561796),(949705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561796),(949706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561796,\"value\":0.556}}','',1564561796),(949707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561806104}]}}','',1564561806),(949708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561806104}]}}','',1564561806),(949709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561806),(949710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561806),(949711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561806,\"value\":0.56}}','',1564561806),(949712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561836115}]}}','',1564561836),(949713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561836115}]}}','',1564561836),(949714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561836),(949715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561836),(949716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561836,\"value\":0.556}}','',1564561836),(949717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561846114}]}}','',1564561846),(949718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561846114}]}}','',1564561846),(949719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561846),(949720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561846),(949721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561846,\"value\":0.56}}','',1564561846),(949722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561861114}]}}','',1564561861),(949723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561861114}]}}','',1564561861),(949724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561861),(949725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561861),(949726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561861,\"value\":0.556}}','',1564561861),(949727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561886113}]}}','',1564561886),(949728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561886113}]}}','',1564561886),(949729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561886),(949730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561886),(949731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561886,\"value\":0.551}}','',1564561886),(949732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561901114}]}}','',1564561901),(949733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561901114}]}}','',1564561901),(949734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561901),(949735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561901),(949736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561901,\"value\":0.556}}','',1564561901),(949737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561916114}]}}','',1564561916),(949738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561916114}]}}','',1564561916),(949739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561916),(949740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561916),(949741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561916,\"value\":0.542}}','',1564561916),(949742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561926113}]}}','',1564561926),(949743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561926113}]}}','',1564561926),(949744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561926),(949745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561926),(949746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561926,\"value\":0.546}}','',1564561926),(949747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561936103}]}}','',1564561936),(949748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561936103}]}}','',1564561936),(949749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561936),(949750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561936),(949751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561936,\"value\":0.542}}','',1564561936),(949752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561951113}]}}','',1564561951),(949753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561951113}]}}','',1564561951),(949754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561951),(949755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561951),(949756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561951,\"value\":0.556}}','',1564561951),(949757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564561964788}]}}','',1564561964),(949758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564561964788}]}}','',1564561965),(949759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564561964,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564561965),(949760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561966115}]}}','',1564561966),(949761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561966115}]}}','',1564561966),(949762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561966),(949763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561966),(949764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561966,\"value\":0.546}}','',1564561966),(949765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561976115}]}}','',1564561976),(949766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561976115}]}}','',1564561976),(949767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561976),(949768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561976),(949769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561976,\"value\":0.556}}','',1564561976),(949770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564561981523}]}}','',1564561981),(949771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564561981523}]}}','',1564561982),(949772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564561981,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564561982),(949773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561986102}]}}','',1564561986),(949774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564561986102}]}}','',1564561986),(949775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564561986),(949776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564561986),(949777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564561986,\"value\":0.551}}','',1564561986),(949778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"d82400000000\",\"orgdata\":\"700f263301020701000025d82400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562018501}]}}','',1564562018),(949779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"d82400000000\",\"orgdata\":\"700f263301020701000025d82400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562018501}]}}','',1564562018),(949780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562021114}]}}','',1564562021),(949781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562021114}]}}','',1564562021),(949782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562021),(949783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562021),(949784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562021,\"value\":0.556}}','',1564562021),(949785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562036113}]}}','',1564562036),(949786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562036113}]}}','',1564562036),(949787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562036),(949788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562036),(949789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562036,\"value\":0.551}}','',1564562036),(949790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562046112}]}}','',1564562046),(949791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562046112}]}}','',1564562046),(949792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562046),(949793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562046),(949794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562046,\"value\":0.556}}','',1564562046),(949795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562076112}]}}','',1564562076),(949796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562076112}]}}','',1564562076),(949797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562076),(949798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562076),(949799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562076,\"value\":0.56}}','',1564562076),(949800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562086112}]}}','',1564562086),(949801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562086112}]}}','',1564562086),(949802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562086),(949803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562086),(949804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562086,\"value\":0.556}}','',1564562086),(949805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562096112}]}}','',1564562096),(949806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562096112}]}}','',1564562096),(949807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562096),(949808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562096),(949809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562096,\"value\":0.551}}','',1564562096),(949810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562111111}]}}','',1564562111),(949811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562111111}]}}','',1564562111),(949812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562111),(949813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562111),(949814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562111,\"value\":0.556}}','',1564562111),(949815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700bb68e010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564562120986}]}}','',1564562121),(949816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8d1a\",\"orgdata\":\"700bb68e010504010000218d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564562121412}]}}','',1564562121),(949817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562121453}]}}','',1564562121),(949818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562121453}]}}','',1564562121),(949819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700bb68e010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564562120986}]}}','',1564562121),(949820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8d1a\",\"orgdata\":\"700bb68e010504010000218d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564562121412}]}}','',1564562121),(949821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562121),(949822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562121),(949823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562121),(949824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564562121,\"value\":67.97}}','',1564562121),(949825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562121,\"value\":0.551}}','',1564562121),(949826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564562120,\"value\":25.73}}','',1564562121),(949827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562134),(949828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562135),(949829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562135),(949830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562135),(949831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562135),(949832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562135),(949833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562135),(949834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562135),(949835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562135),(949836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562135),(949837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562135),(949838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562135),(949839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562135),(949840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562135),(949841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562135),(949842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562135),(949843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562135),(949844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562135),(949845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562136),(949846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562136),(949847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562136),(949848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562136),(949849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562136),(949850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562137),(949851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562137),(949852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562137),(949853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562141111}]}}','',1564562141),(949854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562141111}]}}','',1564562141),(949855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562141),(949856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562141),(949857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562141,\"value\":0.546}}','',1564562141),(949858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562156305}]}}','',1564562156),(949859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562156379}]}}','',1564562156),(949860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562156305}]}}','',1564562156),(949861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562156379}]}}','',1564562156),(949862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562156),(949863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562156),(949864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562156,\"value\":0.551}}','',1564562156),(949865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562181110}]}}','',1564562181),(949866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562181110}]}}','',1564562181),(949867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562181),(949868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562181),(949869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562181,\"value\":0.542}}','',1564562181),(949870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564562209541\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65a83f88-7f7e-41c5-be12-eee37561dcee\",\"payLoadVersion\":1,\"token\":\"6a4e429a47b12bdf0ef2274a4e9af058\"}}}','',1564562209),(949871,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564562209541\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65a83f88-7f7e-41c5-be12-eee37561dcee\",\"payLoadVersion\":1,\"token\":\"6a4e429a47b12bdf0ef2274a4e9af058\"}}}','',1564562209),(949872,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564562209),(949873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564562209),(949874,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"65a83f88-7f7e-41c5-be12-eee37561dcee\",\"payLoadVersion\":1,\"token\":\"6a4e429a47b12bdf0ef2274a4e9af058\"},\"telemetry\":{\"datetime\":1564562209,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564562209),(949875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562216110}]}}','',1564562216),(949876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562216110}]}}','',1564562216),(949877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562216),(949878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562216),(949879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562216,\"value\":0.551}}','',1564562217),(949880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562229),(949881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562230),(949882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562230),(949883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562230),(949884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562230),(949885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562230),(949886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562230),(949887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562230),(949888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562230),(949889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562230),(949890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562230),(949891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562230),(949892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562230),(949893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562230),(949894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562231),(949895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562231),(949896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562231),(949897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562231),(949898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562231),(949899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562231115}]}}','',1564562231),(949900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562232),(949901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562232),(949902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562232),(949903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562232),(949904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562232),(949905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562233),(949906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562233),(949907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562231115}]}}','',1564562233),(949908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562233),(949909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562233),(949910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562231,\"value\":0.546}}','',1564562233),(949911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562256120}]}}','',1564562256),(949912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562256120}]}}','',1564562257),(949913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562257),(949914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562257),(949915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562256,\"value\":0.551}}','',1564562257),(949916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562286110}]}}','',1564562286),(949917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562286110}]}}','',1564562287),(949918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562287),(949919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562287),(949920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562286,\"value\":0.546}}','',1564562287),(949921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562296110}]}}','',1564562296),(949922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562296110}]}}','',1564562297),(949923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562297),(949924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562297),(949925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562296,\"value\":0.551}}','',1564562297),(949926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562320),(949927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562321),(949928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562321),(949929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562321),(949930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562321),(949931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562321),(949932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562321),(949933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562321),(949934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562321),(949935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562321),(949936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562321),(949937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562321),(949938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562321),(949939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562321),(949940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562321215}]}}','',1564562321),(949941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562321),(949942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562321),(949943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562322),(949944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562322),(949945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562322),(949946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562322),(949947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562322),(949948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562323),(949949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562323),(949950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562323),(949951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562323),(949952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562321215}]}}','',1564562323),(949953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562323),(949954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562323),(949955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562321,\"value\":0.556}}','',1564562323),(949956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562324),(949957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562332),(949958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562333),(949959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562366121}]}}','',1564562366),(949960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562366121}]}}','',1564562367),(949961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562367),(949962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562367),(949963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562366,\"value\":0.551}}','',1564562367),(949964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562391109}]}}','',1564562391),(949965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562391109}]}}','',1564562392),(949966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562392),(949967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562392),(949968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562391,\"value\":0.546}}','',1564562392),(949969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562401120}]}}','',1564562401),(949970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562401120}]}}','',1564562402),(949971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562402),(949972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562402),(949973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562401,\"value\":0.551}}','',1564562402),(949974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562441119}]}}','',1564562441),(949975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562441119}]}}','',1564562441),(949976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562441),(949977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562441),(949978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562441,\"value\":0.556}}','',1564562441),(949979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564562453469}]}}','',1564562453),(949980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564562453469}]}}','',1564562454),(949981,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564562454),(949982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564562453,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564562454),(949983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562466067}]}}','',1564562466),(949984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562466067}]}}','',1564562466),(949985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562466),(949986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562466),(949987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562466,\"value\":0.56}}','',1564562466),(949988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564562474001}]}}','',1564562474),(949989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564562474001}]}}','',1564562474),(949990,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564562474),(949991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564562474,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564562474),(949992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562506067}]}}','',1564562506),(949993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562506067}]}}','',1564562506),(949994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562506),(949995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562506),(949996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562506,\"value\":0.556}}','',1564562506),(949997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562516063}]}}','',1564562516),(949998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562516063}]}}','',1564562516),(949999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562516),(950000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562516),(950001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562516,\"value\":0.551}}','',1564562516),(950002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562546115}]}}','',1564562546),(950003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562546115}]}}','',1564562546),(950004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562546),(950005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562546),(950006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562546,\"value\":0.556}}','',1564562546),(950007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562561116}]}}','',1564562561),(950008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562561116}]}}','',1564562561),(950009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562561),(950010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562561),(950011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562561,\"value\":0.546}}','',1564562561),(950012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562576117}]}}','',1564562576),(950013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562576117}]}}','',1564562576),(950014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562576),(950015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562576),(950016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562576,\"value\":0.542}}','',1564562576),(950017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562596116}]}}','',1564562596),(950018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562596116}]}}','',1564562596),(950019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562596),(950020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562596),(950021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562596,\"value\":0.556}}','',1564562596),(950022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564562603716}]}}','',1564562603),(950023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564562603716}]}}','',1564562604),(950024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564562603,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564562604),(950025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562606064}]}}','',1564562606),(950026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562606064}]}}','',1564562606),(950027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562606),(950028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562606),(950029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562606,\"value\":0.551}}','',1564562606),(950030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562616054}]}}','',1564562616),(950031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562616054}]}}','',1564562616),(950032,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562616),(950033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562616),(950034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562616,\"value\":0.546}}','',1564562616),(950035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562626054}]}}','',1564562626),(950036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562626054}]}}','',1564562626),(950037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562626),(950038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562626),(950039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562626,\"value\":0.551}}','',1564562626),(950040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562666113}]}}','',1564562666),(950041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562666113}]}}','',1564562666),(950042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562666),(950043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562666),(950044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562666,\"value\":0.556}}','',1564562666),(950045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562673),(950046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562674),(950047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562674),(950048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562674),(950049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562674),(950050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562674),(950051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562674),(950052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562674),(950053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562674),(950054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562674),(950055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562674),(950056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562674),(950057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562674),(950058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562674),(950059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562674),(950060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562675),(950061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562675),(950062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562675),(950063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562675),(950064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562675),(950065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562676),(950066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562676),(950067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562676),(950068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562676),(950069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562676),(950070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562677),(950071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562681113}]}}','',1564562681),(950072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562681113}]}}','',1564562681),(950073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562681),(950074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562681),(950075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562681,\"value\":0.551}}','',1564562681),(950076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562691118}]}}','',1564562691),(950077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562691118}]}}','',1564562691),(950078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562691),(950079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562691),(950080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562691,\"value\":0.556}}','',1564562691),(950081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562706116}]}}','',1564562706),(950082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562706116}]}}','',1564562706),(950083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562706),(950084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562706),(950085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562706,\"value\":0.56}}','',1564562706),(950086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562706),(950087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562707),(950088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562707),(950089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562707),(950090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562707),(950091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562707),(950092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562707),(950093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562707),(950094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562707),(950095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9434,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564562707),(950096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564562707),(950097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564562707),(950098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564562707),(950099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":403442371,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564562707),(950100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562707),(950101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562707),(950102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562707),(950103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562707),(950104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564562708),(950105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564562708),(950106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564562708),(950107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564562708),(950108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564562708),(950109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564562709),(950110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564562709),(950111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564562709),(950112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562716110}]}}','',1564562716),(950113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562716110}]}}','',1564562716),(950114,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562716),(950115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562716),(950116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562716,\"value\":0.556}}','',1564562716),(950117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562726108}]}}','',1564562726),(950118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562726108}]}}','',1564562726),(950119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562726),(950120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562726),(950121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562726,\"value\":0.56}}','',1564562726),(950122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562736103}]}}','',1564562736),(950123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562736103}]}}','',1564562736),(950124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562736),(950125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562736),(950126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562736,\"value\":0.556}}','',1564562736),(950127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562746092}]}}','',1564562746),(950128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562746092}]}}','',1564562746),(950129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562746),(950130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562746),(950131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562746,\"value\":0.551}}','',1564562746),(950132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562756113}]}}','',1564562756),(950133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562756113}]}}','',1564562756),(950134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562756),(950135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562756),(950136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562756,\"value\":0.556}}','',1564562756),(950137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562771115}]}}','',1564562771),(950138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562771115}]}}','',1564562771),(950139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562771),(950140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562771),(950141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562771,\"value\":0.551}}','',1564562771),(950142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562786112}]}}','',1564562786),(950143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562786112}]}}','',1564562786),(950144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562786),(950145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562786),(950146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562786,\"value\":0.546}}','',1564562786),(950147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562806114}]}}','',1564562806),(950148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562806114}]}}','',1564562806),(950149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562806),(950150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562806),(950151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562806,\"value\":0.551}}','',1564562806),(950152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564562809422}]}}','',1564562809),(950153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564562809422}]}}','',1564562809),(950154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564562809,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564562809),(950155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562816062}]}}','',1564562816),(950156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562816062}]}}','',1564562816),(950157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562816),(950158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562816),(950159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562816,\"value\":0.556}}','',1564562816),(950160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562826132}]}}','',1564562826),(950161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562826132}]}}','',1564562826),(950162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562826),(950163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562826),(950164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562826,\"value\":0.542}}','',1564562826),(950165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562861062}]}}','',1564562861),(950166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562861062}]}}','',1564562861),(950167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562861),(950168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562861),(950169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562861,\"value\":0.551}}','',1564562861),(950170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562871060}]}}','',1564562871),(950171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562871060}]}}','',1564562871),(950172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562871),(950173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562871),(950174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562871,\"value\":0.556}}','',1564562871),(950175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562881062}]}}','',1564562881),(950176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562881062}]}}','',1564562881),(950177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562881),(950178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562881),(950179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562881,\"value\":0.546}}','',1564562881),(950180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562891112}]}}','',1564562891),(950181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562891112}]}}','',1564562891),(950182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562891),(950183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562891),(950184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562891,\"value\":0.551}}','',1564562891),(950185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564562904585}]}}','',1564562904),(950186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564562904585}]}}','',1564562904),(950187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564562904,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564562904),(950188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562916112}]}}','',1564562916),(950189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562916112}]}}','',1564562916),(950190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562916),(950191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562916),(950192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562916,\"value\":0.56}}','',1564562916),(950193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562926110}]}}','',1564562926),(950194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562926110}]}}','',1564562926),(950195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562926),(950196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562926),(950197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562926,\"value\":0.546}}','',1564562926),(950198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562936111}]}}','',1564562936),(950199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562936111}]}}','',1564562936),(950200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562936),(950201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562936),(950202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562936,\"value\":0.551}}','',1564562936),(950203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562946273}]}}','',1564562946),(950204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562946273}]}}','',1564562946),(950205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562946),(950206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562946),(950207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562946,\"value\":0.556}}','',1564562946),(950208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562966111}]}}','',1564562966),(950209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562966111}]}}','',1564562966),(950210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562966),(950211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562966),(950212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562966,\"value\":0.56}}','',1564562966),(950213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562976112}]}}','',1564562976),(950214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562976112}]}}','',1564562976),(950215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562976),(950216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562976),(950217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562976,\"value\":0.556}}','',1564562977),(950218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562996113}]}}','',1564562996),(950219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564562996113}]}}','',1564562997),(950220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564562997),(950221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564562997),(950222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564562996,\"value\":0.56}}','',1564562997),(950223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563006109}]}}','',1564563006),(950224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563006109}]}}','',1564563007),(950225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563007),(950226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563007),(950227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563006,\"value\":0.556}}','',1564563007),(950228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563016109}]}}','',1564563016),(950229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563016109}]}}','',1564563017),(950230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563017),(950231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563017),(950232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563016,\"value\":0.551}}','',1564563017),(950233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563026110}]}}','',1564563026),(950234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563026110}]}}','',1564563027),(950235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563027),(950236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563027),(950237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563026,\"value\":0.556}}','',1564563027),(950238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563036258}]}}','',1564563036),(950239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563036258}]}}','',1564563037),(950240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563037),(950241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563037),(950242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563036,\"value\":0.551}}','',1564563037),(950243,'DEBUG','Array( [code] => 950100 [msg] => 请输入楼栋名称!)','',1564563071),(950244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563086113}]}}','',1564563086),(950245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563086113}]}}','',1564563087),(950246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563087),(950247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563087),(950248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563086,\"value\":0.556}}','',1564563087),(950249,'DEBUG','Array( [code] => 950100 [msg] => 请输入楼栋名称!)','',1564563093),(950250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563096116}]}}','',1564563096),(950251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563096116}]}}','',1564563097),(950252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563097),(950253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563097),(950254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563096,\"value\":0.56}}','',1564563097),(950255,'DEBUG','Array( [code] => 950102 [msg] => 请输入楼层总数!)','',1564563105),(950256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563106102}]}}','',1564563106),(950257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563106102}]}}','',1564563107),(950258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563107),(950259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563107),(950260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563106,\"value\":0.556}}','',1564563107),(950261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564563107302\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81078256-726e-4498-917a-bfbe029a8423\",\"payLoadVersion\":1,\"token\":\"f092d4f7d7de8f1f85072cdeaf9dc233\"}}}','',1564563107),(950262,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564563107302\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81078256-726e-4498-917a-bfbe029a8423\",\"payLoadVersion\":1,\"token\":\"f092d4f7d7de8f1f85072cdeaf9dc233\"}}}','',1564563108),(950263,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564563108),(950264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564563108),(950265,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"81078256-726e-4498-917a-bfbe029a8423\",\"payLoadVersion\":1,\"token\":\"f092d4f7d7de8f1f85072cdeaf9dc233\"},\"telemetry\":{\"datetime\":1564563107,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564563108),(950266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563116101}]}}','',1564563116),(950267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563116101}]}}','',1564563117),(950268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563117),(950269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563117),(950270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563116,\"value\":0.56}}','',1564563117),(950271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563136112}]}}','',1564563136),(950272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563136112}]}}','',1564563137),(950273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563137),(950274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563137),(950275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563136,\"value\":0.556}}','',1564563137),(950276,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564563160),(950277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564563168880}]}}','',1564563169),(950278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564563168880}]}}','',1564563169),(950279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564563168,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564563169),(950280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563176110}]}}','',1564563176),(950281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563176110}]}}','',1564563177),(950282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563177),(950283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563177),(950284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563176,\"value\":0.551}}','',1564563177),(950285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564563185379}]}}','',1564563185),(950286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564563185379}]}}','',1564563186),(950287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564563185,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564563186),(950288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563191110}]}}','',1564563191),(950289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563191110}]}}','',1564563191),(950290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563191),(950291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563191),(950292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563191,\"value\":0.556}}','',1564563191),(950293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563206110}]}}','',1564563206),(950294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563206110}]}}','',1564563206),(950295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563206),(950296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563206),(950297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563206,\"value\":0.542}}','',1564563206),(950298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a12500000000\",\"orgdata\":\"700f263301020701000025a12500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563217704}]}}','',1564563217),(950299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a12500000000\",\"orgdata\":\"700f263301020701000025a12500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563217704}]}}','',1564563218),(950300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563231110}]}}','',1564563231),(950301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563231110}]}}','',1564563231),(950302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563231),(950303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563231),(950304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563231,\"value\":0.551}}','',1564563231),(950305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563246109}]}}','',1564563246),(950306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563246109}]}}','',1564563246),(950307,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563246),(950308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563246),(950309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563246,\"value\":0.546}}','',1564563246),(950310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563256110}]}}','',1564563256),(950311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563256110}]}}','',1564563256),(950312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563256),(950313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563256),(950314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563256,\"value\":0.551}}','',1564563256),(950315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564563300538}]}}','',1564563300),(950316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1818\",\"orgdata\":\"700bbbad010504010000211818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564563300977}]}}','',1564563301),(950317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564563300538}]}}','',1564563301),(950318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1818\",\"orgdata\":\"700bbbad010504010000211818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564563300977}]}}','',1564563301),(950319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563301),(950320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564563300,\"value\":27.45}}','',1564563301),(950321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564563300,\"value\":61.68}}','',1564563301),(950322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563311109}]}}','',1564563311),(950323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563311109}]}}','',1564563311),(950324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563311),(950325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563311),(950326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563311,\"value\":0.556}}','',1564563311),(950327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563321108}]}}','',1564563321),(950328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563321108}]}}','',1564563321),(950329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563321),(950330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563321),(950331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563321,\"value\":0.56}}','',1564563321),(950332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563331108}]}}','',1564563331),(950333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563331108}]}}','',1564563331),(950334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563331),(950335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563331),(950336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563331,\"value\":0.556}}','',1564563331),(950337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563341099}]}}','',1564563341),(950338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563341099}]}}','',1564563341),(950339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563341),(950340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563341),(950341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563341,\"value\":0.56}}','',1564563341),(950342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563351088}]}}','',1564563351),(950343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563351088}]}}','',1564563351),(950344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563351),(950345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563351),(950346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563351,\"value\":0.556}}','',1564563351),(950347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564563355),(950348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9635,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564563356),(950349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564563356),(950350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564563356),(950351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564563356),(950352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564563356),(950353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564563356),(950354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564563356),(950355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564563356),(950356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564563356),(950357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564563356),(950358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564563356),(950359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564563356),(950360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564563356),(950361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9635,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564563356),(950362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564563356),(950363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564563356),(950364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564563356),(950365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563356586}]}}','',1564563356),(950366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564563357),(950367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564563357),(950368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564563357),(950369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564563357),(950370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564563357),(950371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564563358),(950372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564563358),(950373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564563358),(950374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563356586}]}}','',1564563358),(950375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563361089}]}}','',1564563361),(950376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563361089}]}}','',1564563361),(950377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563361),(950378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563361),(950379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563361,\"value\":0.56}}','',1564563361),(950380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564563367),(950381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564563368),(950382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563371082}]}}','',1564563371),(950383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563371082}]}}','',1564563371),(950384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563371),(950385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563371),(950386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563371,\"value\":0.556}}','',1564563371),(950387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563381077}]}}','',1564563381),(950388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563381077}]}}','',1564563381),(950389,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563381),(950390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563381),(950391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563381,\"value\":0.56}}','',1564563381),(950392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563391067}]}}','',1564563391),(950393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563391067}]}}','',1564563391),(950394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563391),(950395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563391),(950396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563391,\"value\":0.551}}','',1564563391),(950397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563401058}]}}','',1564563401),(950398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563401058}]}}','',1564563401),(950399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563401),(950400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563401),(950401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563401,\"value\":0.556}}','',1564563401),(950402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563411057}]}}','',1564563411),(950403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563411057}]}}','',1564563411),(950404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563411),(950405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563411),(950406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563411,\"value\":0.551}}','',1564563411),(950407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563431107}]}}','',1564563431),(950408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563431107}]}}','',1564563431),(950409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563431),(950410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563431),(950411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563431,\"value\":0.546}}','',1564563431),(950412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563451107}]}}','',1564563451),(950413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563451107}]}}','',1564563451),(950414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563451),(950415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563451),(950416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563451,\"value\":0.551}}','',1564563451),(950417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564563456565\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6a9a249-a8c8-4020-8058-29db0c13572c\",\"payLoadVersion\":1,\"token\":\"9170422bc181cb601f5a3d81b4aec095\"}}}','',1564563456),(950418,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564563456565\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6a9a249-a8c8-4020-8058-29db0c13572c\",\"payLoadVersion\":1,\"token\":\"9170422bc181cb601f5a3d81b4aec095\"}}}','',1564563457),(950419,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564563457),(950420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564563457),(950421,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6a9a249-a8c8-4020-8058-29db0c13572c\",\"payLoadVersion\":1,\"token\":\"9170422bc181cb601f5a3d81b4aec095\"},\"telemetry\":{\"datetime\":1564563456,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564563457),(950422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564563466),(950423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564563466),(950424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9635,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564563466),(950425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564563466),(950426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564563466),(950427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564563467),(950428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564563467),(950429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564563467),(950430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564563467),(950431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564563467),(950432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564563467),(950433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564563467),(950434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564563467),(950435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564563467),(950436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9635,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564563467),(950437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564563467),(950438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564563467),(950439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564563467),(950440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564563467),(950441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564563468),(950442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564563468),(950443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564563468),(950444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564563468),(950445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564563468),(950446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564563469),(950447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564563469),(950448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563476110}]}}','',1564563476),(950449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563476110}]}}','',1564563476),(950450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563476),(950451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563476),(950452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563476,\"value\":0.542}}','',1564563476),(950453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563486102}]}}','',1564563486),(950454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563486102}]}}','',1564563486),(950455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563486),(950456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563486),(950457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563486,\"value\":0.546}}','',1564563486),(950458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563496096}]}}','',1564563496),(950459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563496096}]}}','',1564563496),(950460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563496),(950461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563496),(950462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563496,\"value\":0.542}}','',1564563496),(950463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563506106}]}}','',1564563506),(950464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563506106}]}}','',1564563506),(950465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563506),(950466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563506),(950467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563506,\"value\":0.551}}','',1564563506),(950468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563521116}]}}','',1564563521),(950469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563521116}]}}','',1564563521),(950470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563521),(950471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563521),(950472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563521,\"value\":0.546}}','',1564563521),(950473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563536127}]}}','',1564563536),(950474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563536127}]}}','',1564563536),(950475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563536),(950476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563536),(950477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563536,\"value\":0.551}}','',1564563536),(950478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564563587),(950479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9635,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564563588),(950480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564563588),(950481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564563588),(950482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564563588),(950483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564563588),(950484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564563588),(950485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564563588),(950486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564563588),(950487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564563588),(950488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564563588),(950489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564563588),(950490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9635,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564563588),(950491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564563588),(950492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564563588),(950493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564563588),(950494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564563588),(950495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564563588),(950496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564563589),(950497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564563589),(950498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564563589),(950499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":445450767,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564563589),(950500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564563589),(950501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564563590),(950502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564563590),(950503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564563590),(950504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563596110}]}}','',1564563596),(950505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563596110}]}}','',1564563596),(950506,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563596),(950507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563596),(950508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563596,\"value\":0.556}}','',1564563596),(950509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563606109}]}}','',1564563606),(950510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563606109}]}}','',1564563606),(950511,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563606),(950512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563606),(950513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563606,\"value\":0.551}}','',1564563606),(950514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563616095}]}}','',1564563616),(950515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563616095}]}}','',1564563616),(950516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563616),(950517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563616),(950518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563616,\"value\":0.556}}','',1564563616),(950519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563650967}]}}','',1564563651),(950520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563651115}]}}','',1564563651),(950521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563650967}]}}','',1564563651),(950522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563651115}]}}','',1564563651),(950523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563651),(950524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563651),(950525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563650,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563651),(950526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563651,\"value\":0.56}}','',1564563651),(950527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563661114}]}}','',1564563661),(950528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563661114}]}}','',1564563661),(950529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563661),(950530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563661),(950531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563661,\"value\":0.551}}','',1564563661),(950532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564563661794}]}}','',1564563661),(950533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564563661794}]}}','',1564563662),(950534,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564563662),(950535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564563661,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564563662),(950536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563671053}]}}','',1564563671),(950537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563671053}]}}','',1564563671),(950538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563671),(950539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563671),(950540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563671,\"value\":0.556}}','',1564563671),(950541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563672691}]}}','',1564563672),(950542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563672691}]}}','',1564563672),(950543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563672,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563672),(950544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564563678437}]}}','',1564563678),(950545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564563678437}]}}','',1564563678),(950546,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564563678),(950547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564563678,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564563678),(950548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563681054}]}}','',1564563681),(950549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563681054}]}}','',1564563681),(950550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563681),(950551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563681),(950552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563681,\"value\":0.551}}','',1564563681),(950553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563682539}]}}','',1564563682),(950554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563682539}]}}','',1564563682),(950555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563682,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563682),(950556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563690755}]}}','',1564563690),(950557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563690755}]}}','',1564563690),(950558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563690,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563690),(950559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563691042}]}}','',1564563691),(950560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563691042}]}}','',1564563691),(950561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563691),(950562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563691),(950563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563691,\"value\":0.546}}','',1564563691),(950564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563701064}]}}','',1564563701),(950565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563701064}]}}','',1564563701),(950566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563701),(950567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563701),(950568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563701,\"value\":0.551}}','',1564563701),(950569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563705234}]}}','',1564563705),(950570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563705234}]}}','',1564563705),(950571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563705,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563705),(950572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563713114}]}}','',1564563713),(950573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563713114}]}}','',1564563713),(950574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563713,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563713),(950575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563731104}]}}','',1564563731),(950576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563731104}]}}','',1564563731),(950577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563732),(950578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563732),(950579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563731,\"value\":0.56}}','',1564563732),(950580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563773344}]}}','',1564563773),(950581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563773344}]}}','',1564563774),(950582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563773,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564563774),(950583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563781074}]}}','',1564563781),(950584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563781113}]}}','',1564563781),(950585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563781113}]}}','',1564563782),(950586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563781074}]}}','',1564563782),(950587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563782),(950588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563782),(950589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563781,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563782),(950590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563781,\"value\":0.556}}','',1564563782),(950591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563796613}]}}','',1564563796),(950592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563796613}]}}','',1564563797),(950593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563796,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563797),(950594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563805153}]}}','',1564563805),(950595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564563805780}]}}','',1564563805),(950596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563805153}]}}','',1564563806),(950597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564563805780}]}}','',1564563806),(950598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563805,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564563806),(950599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564563805,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564563806),(950600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563811062}]}}','',1564563811),(950601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563811062}]}}','',1564563812),(950602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563812),(950603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563812),(950604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563811,\"value\":0.551}}','',1564563812),(950605,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564563817),(950606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563836063}]}}','',1564563836),(950607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563836063}]}}','',1564563837),(950608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563837),(950609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563837),(950610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563836,\"value\":0.556}}','',1564563837),(950611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563856113}]}}','',1564563856),(950612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563856113}]}}','',1564563857),(950613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563857),(950614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563857),(950615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563856,\"value\":0.542}}','',1564563857),(950616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563865374}]}}','',1564563865),(950617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564563865374}]}}','',1564563866),(950618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564563865,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564563866),(950619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563871112}]}}','',1564563871),(950620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563871112}]}}','',1564563872),(950621,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563872),(950622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563872),(950623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563871,\"value\":0.537}}','',1564563872),(950624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563881102}]}}','',1564563881),(950625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563881102}]}}','',1564563882),(950626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563882),(950627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563882),(950628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563881,\"value\":0.556}}','',1564563882),(950629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563891092}]}}','',1564563891),(950630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563891092}]}}','',1564563892),(950631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563892),(950632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563892),(950633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563891,\"value\":0.551}}','',1564563892),(950634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563911111}]}}','',1564563911),(950635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563911111}]}}','',1564563912),(950636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563912),(950637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563912),(950638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563911,\"value\":0.556}}','',1564563912),(950639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563921102}]}}','',1564563921),(950640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563921102}]}}','',1564563922),(950641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563922),(950642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563922),(950643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563921,\"value\":0.551}}','',1564563922),(950644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700bb68e010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564563928911}]}}','',1564563929),(950645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0d0a\",\"orgdata\":\"700bb68e010204010000290d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564563928911}]}}','',1564563929),(950646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563929),(950647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564563928,\"value\":25.73}}','',1564563929),(950648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c41a\",\"orgdata\":\"700bb68e01050401000021c41a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564563929336}]}}','',1564563929),(950649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c41a\",\"orgdata\":\"700bb68e01050401000021c41a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564563929336}]}}','',1564563930),(950650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564563929,\"value\":68.52}}','',1564563930),(950651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563936113}]}}','',1564563936),(950652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563936113}]}}','',1564563937),(950653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563937),(950654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563937),(950655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563936,\"value\":0.556}}','',1564563937),(950656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563946102}]}}','',1564563946),(950657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563946102}]}}','',1564563946),(950658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563946),(950659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563946),(950660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563946,\"value\":0.551}}','',1564563946),(950661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563961111}]}}','',1564563961),(950662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563961111}]}}','',1564563961),(950663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563961),(950664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563961),(950665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563961,\"value\":0.556}}','',1564563961),(950666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563976112}]}}','',1564563976),(950667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563976112}]}}','',1564563976),(950668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563976),(950669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563976),(950670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563976,\"value\":0.551}}','',1564563976),(950671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563986103}]}}','',1564563986),(950672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563986103}]}}','',1564563986),(950673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563986),(950674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563986),(950675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563986,\"value\":0.556}}','',1564563986),(950676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563996092}]}}','',1564563996),(950677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564563996092}]}}','',1564563996),(950678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564563996),(950679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564563996),(950680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564563996,\"value\":0.56}}','',1564563996),(950681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564006112}]}}','',1564564006),(950682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564006112}]}}','',1564564006),(950683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564006),(950684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564006),(950685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564006,\"value\":0.556}}','',1564564006),(950686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564564012312}]}}','',1564564012),(950687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564564012312}]}}','',1564564013),(950688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564564012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564564013),(950689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564016060}]}}','',1564564016),(950690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564016060}]}}','',1564564016),(950691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564016),(950692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564016),(950693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564016,\"value\":0.56}}','',1564564016),(950694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564026049}]}}','',1564564026),(950695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564026049}]}}','',1564564026),(950696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564026),(950697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564026),(950698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564026,\"value\":0.556}}','',1564564026),(950699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564036050}]}}','',1564564036),(950700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564036050}]}}','',1564564036),(950701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564036),(950702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564036),(950703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564036,\"value\":0.551}}','',1564564036),(950704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564071060}]}}','',1564564071),(950705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564071060}]}}','',1564564071),(950706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564071),(950707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564071),(950708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564071,\"value\":0.556}}','',1564564071),(950709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564081058}]}}','',1564564081),(950710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564081058}]}}','',1564564081),(950711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564081),(950712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564081),(950713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564081,\"value\":0.546}}','',1564564081),(950714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564091101}]}}','',1564564091),(950715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564091101}]}}','',1564564091),(950716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564091),(950717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564091),(950718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564091,\"value\":0.551}}','',1564564091),(950719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564121110}]}}','',1564564121),(950720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564121110}]}}','',1564564121),(950721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564121),(950722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564121),(950723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564121,\"value\":0.546}}','',1564564121),(950724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564136141}]}}','',1564564136),(950725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564136141}]}}','',1564564136),(950726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564136),(950727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564136),(950728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564136,\"value\":0.542}}','',1564564136),(950729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564151110}]}}','',1564564151),(950730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564151110}]}}','',1564564151),(950731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564151),(950732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564151),(950733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564151,\"value\":0.551}}','',1564564151),(950734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564166110}]}}','',1564564166),(950735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564166110}]}}','',1564564166),(950736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564166),(950737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564166),(950738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564166,\"value\":0.546}}','',1564564166),(950739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564186109}]}}','',1564564186),(950740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564186109}]}}','',1564564186),(950741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564186),(950742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564186),(950743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564186,\"value\":0.551}}','',1564564186),(950744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564201109}]}}','',1564564201),(950745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564201109}]}}','',1564564201),(950746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564201),(950747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564201),(950748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564201,\"value\":0.556}}','',1564564201),(950749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564211101}]}}','',1564564211),(950750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564211101}]}}','',1564564211),(950751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564211),(950752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564211),(950753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564211,\"value\":0.546}}','',1564564211),(950754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564221098}]}}','',1564564221),(950755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564221098}]}}','',1564564221),(950756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564221),(950757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564221),(950758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564221,\"value\":0.551}}','',1564564221),(950759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564241109}]}}','',1564564241),(950760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564241109}]}}','',1564564241),(950761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564241),(950762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564241),(950763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564241,\"value\":0.556}}','',1564564241),(950764,'DEBUG','Array( [code] => 950100 [msg] => 请输入楼栋名称!)','',1564564242),(950765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564251109}]}}','',1564564251),(950766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564251109}]}}','',1564564251),(950767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564251),(950768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564251),(950769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564251,\"value\":0.551}}','',1564564251),(950770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564261099}]}}','',1564564261),(950771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564261099}]}}','',1564564261),(950772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564261),(950773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564261),(950774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564261,\"value\":0.556}}','',1564564261),(950775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564281108}]}}','',1564564281),(950776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564281108}]}}','',1564564281),(950777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564281),(950778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564281),(950779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564281,\"value\":0.551}}','',1564564281),(950780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564291108}]}}','',1564564291),(950781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564291108}]}}','',1564564291),(950782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564291),(950783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564291),(950784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564291,\"value\":0.556}}','',1564564291),(950785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564331108}]}}','',1564564331),(950786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564331108}]}}','',1564564331),(950787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564331),(950788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564331),(950789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564331,\"value\":0.551}}','',1564564331),(950790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564564341),(950791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564564341),(950792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9635,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564564341),(950793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564564341),(950794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564564341),(950795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564564341),(950796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564564341),(950797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564564341),(950798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":449055247,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564564341),(950799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564564342),(950800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564564342),(950801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564564342),(950802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564564342),(950803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564564342),(950804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9635,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564564342),(950805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564564342),(950806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564564342),(950807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564564342),(950808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564564342),(950809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564564343),(950810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":449055247,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564564343),(950811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564564343),(950812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564564343),(950813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564564343),(950814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564564344),(950815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564564344),(950816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564346103}]}}','',1564564346),(950817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564346103}]}}','',1564564346),(950818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564346),(950819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564346),(950820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564346,\"value\":0.556}}','',1564564346),(950821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564564347136\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74351ed1-9c01-4c16-ba36-f8f0660d76cf\",\"payLoadVersion\":1,\"token\":\"73fc4da6b59a51730e4e19e7f0576549\"}}}','',1564564347),(950822,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564564347136\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74351ed1-9c01-4c16-ba36-f8f0660d76cf\",\"payLoadVersion\":1,\"token\":\"73fc4da6b59a51730e4e19e7f0576549\"}}}','',1564564347),(950823,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564564347),(950824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564564347),(950825,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74351ed1-9c01-4c16-ba36-f8f0660d76cf\",\"payLoadVersion\":1,\"token\":\"73fc4da6b59a51730e4e19e7f0576549\"},\"telemetry\":{\"datetime\":1564564347,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564564347),(950826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564564351),(950827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564564351),(950828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564356112}]}}','',1564564356),(950829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564356112}]}}','',1564564356),(950830,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564356),(950831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564356),(950832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564356,\"value\":0.551}}','',1564564356),(950833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564564373021}]}}','',1564564373);
INSERT INTO `on_api_log` VALUES (950834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564564373021}]}}','',1564564373),(950835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564564373,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564564373),(950836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564376108}]}}','',1564564376),(950837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564376108}]}}','',1564564376),(950838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564376),(950839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564376),(950840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564376,\"value\":0.56}}','',1564564376),(950841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564564389277}]}}','',1564564389),(950842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564564389277}]}}','',1564564389),(950843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564564389,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564564389),(950844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564396107}]}}','',1564564396),(950845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564396107}]}}','',1564564396),(950846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564396),(950847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564396),(950848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564396,\"value\":0.556}}','',1564564396),(950849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564406097}]}}','',1564564406),(950850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564406097}]}}','',1564564406),(950851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564406),(950852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564406),(950853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564406,\"value\":0.56}}','',1564564406),(950854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6a2600000000\",\"orgdata\":\"700f2633010207010000256a2600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564416891}]}}','',1564564417),(950855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6a2600000000\",\"orgdata\":\"700f2633010207010000256a2600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564416891}]}}','',1564564417),(950856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564426107}]}}','',1564564426),(950857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564426107}]}}','',1564564426),(950858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564426),(950859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564426),(950860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564426,\"value\":0.556}}','',1564564426),(950861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564441107}]}}','',1564564441),(950862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564441107}]}}','',1564564441),(950863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564441),(950864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564441),(950865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564441,\"value\":0.56}}','',1564564441),(950866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564451107}]}}','',1564564451),(950867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564451107}]}}','',1564564451),(950868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564451),(950869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564451),(950870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564451,\"value\":0.551}}','',1564564451),(950871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564461096}]}}','',1564564461),(950872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564461096}]}}','',1564564461),(950873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564461),(950874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564461),(950875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564461,\"value\":0.556}}','',1564564461),(950876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564476108}]}}','',1564564476),(950877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564476108}]}}','',1564564476),(950878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564476),(950879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564476),(950880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564476,\"value\":0.551}}','',1564564477),(950881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564486107}]}}','',1564564486),(950882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564486107}]}}','',1564564487),(950883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564487),(950884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564487),(950885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564486,\"value\":0.556}}','',1564564487),(950886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564501107}]}}','',1564564501),(950887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564501107}]}}','',1564564502),(950888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564502),(950889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564502),(950890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564501,\"value\":0.546}}','',1564564502),(950891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564511108}]}}','',1564564511),(950892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564511108}]}}','',1564564512),(950893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564512),(950894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564512),(950895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564511,\"value\":0.551}}','',1564564512),(950896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564521096}]}}','',1564564521),(950897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564521096}]}}','',1564564522),(950898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564522),(950899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564522),(950900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564521,\"value\":0.546}}','',1564564522),(950901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564531086}]}}','',1564564531),(950902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564531086}]}}','',1564564532),(950903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564532),(950904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564532),(950905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564531,\"value\":0.542}}','',1564564532),(950906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564546106}]}}','',1564564546),(950907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564546106}]}}','',1564564547),(950908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564547),(950909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564547),(950910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564546,\"value\":0.551}}','',1564564547),(950911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564556106}]}}','',1564564556),(950912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564556695}]}}','',1564564556),(950913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564556106}]}}','',1564564557),(950914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564556695}]}}','',1564564557),(950915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564557),(950916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564557),(950917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564556,\"value\":0.556}}','',1564564557),(950918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564566104}]}}','',1564564566),(950919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564566104}]}}','',1564564567),(950920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564567),(950921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564567),(950922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564566,\"value\":0.546}}','',1564564567),(950923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564576245}]}}','',1564564576),(950924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564576245}]}}','',1564564577),(950925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564577),(950926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564577),(950927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564576,\"value\":0.551}}','',1564564577),(950928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564621105}]}}','',1564564621),(950929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564621105}]}}','',1564564622),(950930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564622),(950931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564622),(950932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564621,\"value\":0.556}}','',1564564622),(950933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564636105}]}}','',1564564636),(950934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564636105}]}}','',1564564637),(950935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564637),(950936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564637),(950937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564636,\"value\":0.56}}','',1564564637),(950938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564646105}]}}','',1564564646),(950939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564646105}]}}','',1564564647),(950940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564647),(950941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564647),(950942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564646,\"value\":0.556}}','',1564564647),(950943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564656094}]}}','',1564564656),(950944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564656094}]}}','',1564564657),(950945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564657),(950946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564657),(950947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564656,\"value\":0.56}}','',1564564657),(950948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564666274}]}}','',1564564666),(950949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564666274}]}}','',1564564667),(950950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564667),(950951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564667),(950952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564666,\"value\":0.556}}','',1564564667),(950953,'DEBUG','Array( [code] => 950200 [msg] => 请选择需要修改的楼栋!)','',1564564669),(950954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564676104}]}}','',1564564676),(950955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564676104}]}}','',1564564676),(950956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564676),(950957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564676),(950958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564676,\"value\":0.551}}','',1564564676),(950959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564686114}]}}','',1564564686),(950960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564686114}]}}','',1564564686),(950961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564686),(950962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564686),(950963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564686,\"value\":0.56}}','',1564564686),(950964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564696104}]}}','',1564564696),(950965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564696104}]}}','',1564564696),(950966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564696),(950967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564696),(950968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564696,\"value\":0.556}}','',1564564696),(950969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564706093}]}}','',1564564706),(950970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564706093}]}}','',1564564706),(950971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564706),(950972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564706),(950973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564706,\"value\":0.56}}','',1564564706),(950974,'DEBUG','Array( [code] => 950200 [msg] => 请选择需要修改的楼栋!)','',1564564709),(950975,'DEBUG','Array( [code] => 950200 [msg] => 请选择需要修改的楼栋!)','',1564564712),(950976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564716103}]}}','',1564564716),(950977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564716103}]}}','',1564564716),(950978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564716),(950979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564716),(950980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564716,\"value\":0.551}}','',1564564716),(950981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564746103}]}}','',1564564746),(950982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564746103}]}}','',1564564746),(950983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564746),(950984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564746),(950985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564746,\"value\":0.556}}','',1564564746),(950986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564766102}]}}','',1564564766),(950987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564766102}]}}','',1564564766),(950988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564766),(950989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564766),(950990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564766,\"value\":0.551}}','',1564564766),(950991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564791103}]}}','',1564564791),(950992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564791103}]}}','',1564564791),(950993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564791),(950994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564791),(950995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564791,\"value\":0.556}}','',1564564791),(950996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564806111}]}}','',1564564806),(950997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564806111}]}}','',1564564806),(950998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564806),(950999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564806),(951000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564806,\"value\":0.542}}','',1564564806),(951001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564836102}]}}','',1564564836),(951002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564836102}]}}','',1564564836),(951003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564836),(951004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564836),(951005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564836,\"value\":0.556}}','',1564564836),(951006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564846102}]}}','',1564564846),(951007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564846102}]}}','',1564564846),(951008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564846),(951009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564846),(951010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564846,\"value\":0.551}}','',1564564846),(951011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564856095}]}}','',1564564856),(951012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564856095}]}}','',1564564856),(951013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564856),(951014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564856),(951015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564856,\"value\":0.546}}','',1564564856),(951016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564564870124}]}}','',1564564870),(951017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564564870124}]}}','',1564564870),(951018,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564564870),(951019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564564870,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564564870),(951020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564871060}]}}','',1564564871),(951021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564871060}]}}','',1564564871),(951022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564871),(951023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564871),(951024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564871,\"value\":0.551}}','',1564564871),(951025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564881048}]}}','',1564564881),(951026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564881048}]}}','',1564564881),(951027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564881),(951028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564881),(951029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564881,\"value\":0.556}}','',1564564881),(951030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564564882817}]}}','',1564564882),(951031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564564882817}]}}','',1564564883),(951032,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564564883),(951033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564564882,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564564883),(951034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564896058}]}}','',1564564896),(951035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564896058}]}}','',1564564896),(951036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564896),(951037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564896),(951038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564896,\"value\":0.551}}','',1564564896),(951039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564926059}]}}','',1564564926),(951040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564926059}]}}','',1564564926),(951041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564926),(951042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564926),(951043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564926,\"value\":0.556}}','',1564564926),(951044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564951110}]}}','',1564564951),(951045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564951110}]}}','',1564564951),(951046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564951),(951047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564951),(951048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564951,\"value\":0.56}}','',1564564951),(951049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564961099}]}}','',1564564961),(951050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564961099}]}}','',1564564961),(951051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564961),(951052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564961),(951053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564961,\"value\":0.556}}','',1564564961),(951054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564981101}]}}','',1564564981),(951055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564981101}]}}','',1564564981),(951056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564981),(951057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564981),(951058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564981,\"value\":0.56}}','',1564564981),(951059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564991109}]}}','',1564564991),(951060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564564991109}]}}','',1564564991),(951061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564564991),(951062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564564991),(951063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564564991,\"value\":0.551}}','',1564564991),(951064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565006108}]}}','',1564565006),(951065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565006108}]}}','',1564565006),(951066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565006),(951067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565006),(951068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565006,\"value\":0.556}}','',1564565006),(951069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564565007815}]}}','',1564565007),(951070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564565007815}]}}','',1564565008),(951071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564565007,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564565008),(951072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565016057}]}}','',1564565016),(951073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565016057}]}}','',1564565016),(951074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565016),(951075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565016),(951076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565016,\"value\":0.551}}','',1564565016),(951077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564565019),(951078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564565019),(951079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9836,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564565019),(951080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564565019),(951081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564565019),(951082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564565019),(951083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":449055247,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564565019),(951084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564565019),(951085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564565019),(951086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564565019),(951087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564565019),(951088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564565019),(951089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564565020),(951090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564565020),(951091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":9836,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564565020),(951092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564565020),(951093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":449055247,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564565020),(951094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564565020),(951095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":404228795,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564565020),(951096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564565021),(951097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564565021),(951098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564565021),(951099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564565021),(951100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564565021),(951101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564565022),(951102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564565022),(951103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565026050}]}}','',1564565026),(951104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565026050}]}}','',1564565026),(951105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565026),(951106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565026),(951107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565026,\"value\":0.546}}','',1564565026),(951108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565036044}]}}','',1564565036),(951109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565036044}]}}','',1564565036),(951110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565036),(951111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565036),(951112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565036,\"value\":0.551}}','',1564565036),(951113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565046037}]}}','',1564565046),(951114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565046037}]}}','',1564565046),(951115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565046),(951116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565046),(951117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565046,\"value\":0.56}}','',1564565046),(951118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565056078}]}}','',1564565056),(951119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565056078}]}}','',1564565056),(951120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565056),(951121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565056),(951122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565056,\"value\":0.556}}','',1564565056),(951123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565066078}]}}','',1564565066),(951124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565066078}]}}','',1564565066),(951125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565066),(951126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565066),(951127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565066,\"value\":0.565}}','',1564565066),(951128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565066654}]}}','',1564565066),(951129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565066654}]}}','',1564565067),(951130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564565066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564565067),(951131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565076067}]}}','',1564565076),(951132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565076067}]}}','',1564565076),(951133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565076),(951134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565076),(951135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565076,\"value\":0.57}}','',1564565076),(951136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565086107}]}}','',1564565086),(951137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565086107}]}}','',1564565086),(951138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565086),(951139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565086),(951140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565086,\"value\":0.565}}','',1564565086),(951141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565106111}]}}','',1564565106),(951142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565106111}]}}','',1564565106),(951143,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565106),(951144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565106),(951145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565106,\"value\":0.56}}','',1564565106),(951146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564565110081}]}}','',1564565110),(951147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3718\",\"orgdata\":\"700bbbad010504010000213718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564565110511}]}}','',1564565110),(951148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564565110081}]}}','',1564565110),(951149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3718\",\"orgdata\":\"700bbbad010504010000213718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564565110511}]}}','',1564565110),(951150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565110),(951151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564565110,\"value\":61.99}}','',1564565110),(951152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564565110,\"value\":27.45}}','',1564565110),(951153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565126107}]}}','',1564565126),(951154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565126107}]}}','',1564565126),(951155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565126),(951156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565126),(951157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565126,\"value\":0.556}}','',1564565126),(951158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565151108}]}}','',1564565151),(951159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565151108}]}}','',1564565151),(951160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565151),(951161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565151),(951162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565151,\"value\":0.551}}','',1564565151),(951163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565166148}]}}','',1564565166),(951164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565166148}]}}','',1564565166),(951165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565166),(951166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565166),(951167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565166,\"value\":0.556}}','',1564565166),(951168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565186107}]}}','',1564565186),(951169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565186107}]}}','',1564565186),(951170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565186),(951171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565186),(951172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565186,\"value\":0.546}}','',1564565186),(951173,'DEBUG','Array( [code] => 950201 [msg] => 修改失败！)','',1564565189),(951174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565196096}]}}','',1564565196),(951175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565196096}]}}','',1564565196),(951176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565196),(951177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565196),(951178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565196,\"value\":0.551}}','',1564565196),(951179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565206097}]}}','',1564565206),(951180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565206097}]}}','',1564565206),(951181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565206),(951182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565206),(951183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565206,\"value\":0.542}}','',1564565206),(951184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565214917}]}}','',1564565215),(951185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565214917}]}}','',1564565215),(951186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564565214,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564565215),(951187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565216043}]}}','',1564565216),(951188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565216043}]}}','',1564565216),(951189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565216),(951190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565216),(951191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565216,\"value\":0.556}}','',1564565216),(951192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565226057}]}}','',1564565226),(951193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565226057}]}}','',1564565226),(951194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565226),(951195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565226),(951196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565226,\"value\":0.551}}','',1564565226),(951197,'DEBUG','Array( [code] => 950201 [msg] => 修改失败！)','',1564565235),(951198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565236056}]}}','',1564565236),(951199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565236056}]}}','',1564565236),(951200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565236),(951201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565236),(951202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565236,\"value\":0.546}}','',1564565237),(951203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564565244905\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84010526-8e62-4ad0-8293-087ba51aa48b\",\"payLoadVersion\":1,\"token\":\"948de0d04bbb0837409db26ddf96dc33\"}}}','',1564565245),(951204,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564565244905\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84010526-8e62-4ad0-8293-087ba51aa48b\",\"payLoadVersion\":1,\"token\":\"948de0d04bbb0837409db26ddf96dc33\"}}}','',1564565246),(951205,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564565246),(951206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564565246),(951207,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84010526-8e62-4ad0-8293-087ba51aa48b\",\"payLoadVersion\":1,\"token\":\"948de0d04bbb0837409db26ddf96dc33\"},\"telemetry\":{\"datetime\":1564565244,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564565246),(951208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565246046}]}}','',1564565246),(951209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565246046}]}}','',1564565247),(951210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565247),(951211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565247),(951212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565246,\"value\":0.551}}','',1564565247),(951213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565256065}]}}','',1564565256),(951214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565256065}]}}','',1564565257),(951215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565257),(951216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565257),(951217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565256,\"value\":0.556}}','',1564565257),(951218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565286194}]}}','',1564565286),(951219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565286194}]}}','',1564565287),(951220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565287),(951221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565287),(951222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565286,\"value\":0.56}}','',1564565287),(951223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565296235}]}}','',1564565296),(951224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565296235}]}}','',1564565297),(951225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565297),(951226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565297),(951227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565296,\"value\":0.556}}','',1564565297),(951228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565316108}]}}','',1564565316),(951229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565316108}]}}','',1564565317),(951230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565317),(951231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565317),(951232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565316,\"value\":0.56}}','',1564565317),(951233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565331107}]}}','',1564565331),(951234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565331107}]}}','',1564565332),(951235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565332),(951236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565332),(951237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565331,\"value\":0.556}}','',1564565332),(951238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565346107}]}}','',1564565346),(951239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565346107}]}}','',1564565347),(951240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565347),(951241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565347),(951242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565346,\"value\":0.56}}','',1564565347),(951243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565361099}]}}','',1564565361),(951244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565361099}]}}','',1564565362),(951245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565362),(951246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565362),(951247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565361,\"value\":0.551}}','',1564565362),(951248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565376264}]}}','',1564565376),(951249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565376264}]}}','',1564565377),(951250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565377),(951251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565377),(951252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565376,\"value\":0.556}}','',1564565377),(951253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565386256}]}}','',1564565386),(951254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565386256}]}}','',1564565387),(951255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565387),(951256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565387),(951257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565386,\"value\":0.551}}','',1564565387),(951258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565396254}]}}','',1564565396),(951259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565396254}]}}','',1564565397),(951260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565397),(951261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565397),(951262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565396,\"value\":0.556}}','',1564565397),(951263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565406255}]}}','',1564565406),(951264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565406255}]}}','',1564565407),(951265,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565407),(951266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565407),(951267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565406,\"value\":0.546}}','',1564565407),(951268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565416246}]}}','',1564565416),(951269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565416246}]}}','',1564565417),(951270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565417),(951271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565417),(951272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565416,\"value\":0.556}}','',1564565417),(951273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565426240}]}}','',1564565426),(951274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565426240}]}}','',1564565427),(951275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565427),(951276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565427),(951277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565426,\"value\":0.551}}','',1564565427),(951278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565441106}]}}','',1564565441),(951279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565441106}]}}','',1564565442),(951280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565442),(951281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565442),(951282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565441,\"value\":0.556}}','',1564565442),(951283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565451105}]}}','',1564565451),(951284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565451105}]}}','',1564565451),(951285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565451),(951286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565451),(951287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565451,\"value\":0.542}}','',1564565451),(951288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565481105}]}}','',1564565481),(951289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565481105}]}}','',1564565481),(951290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565481),(951291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565481),(951292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565481,\"value\":0.551}}','',1564565481),(951293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565491104}]}}','',1564565491),(951294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565491104}]}}','',1564565491),(951295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565491),(951296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565491),(951297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565491,\"value\":0.556}}','',1564565491),(951298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565501104}]}}','',1564565501),(951299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565501104}]}}','',1564565501),(951300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565501),(951301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565501),(951302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565501,\"value\":0.546}}','',1564565501),(951303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565516103}]}}','',1564565516),(951304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565516103}]}}','',1564565516),(951305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565516),(951306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565516),(951307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565516,\"value\":0.556}}','',1564565516),(951308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565531105}]}}','',1564565531),(951309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565531105}]}}','',1564565531),(951310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565531),(951311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565531),(951312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565531,\"value\":0.551}}','',1564565531),(951313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565541104}]}}','',1564565541),(951314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565541104}]}}','',1564565541),(951315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565541),(951316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565541),(951317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565541,\"value\":0.546}}','',1564565541),(951318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565551094}]}}','',1564565551),(951319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565551094}]}}','',1564565551),(951320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565551),(951321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565551),(951322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565551,\"value\":0.551}}','',1564565551),(951323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565561092}]}}','',1564565561),(951324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565561092}]}}','',1564565561),(951325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565561),(951326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565561),(951327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565561,\"value\":0.556}}','',1564565561),(951328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564565577130}]}}','',1564565577),(951329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564565577130}]}}','',1564565577),(951330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564565577,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564565577),(951331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565586102}]}}','',1564565586),(951332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565586102}]}}','',1564565586),(951333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565586),(951334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565586),(951335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565586,\"value\":0.56}}','',1564565586),(951336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564565593040}]}}','',1564565593),(951337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564565593040}]}}','',1564565593),(951338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564565593,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564565593),(951339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565606102}]}}','',1564565606),(951340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565606102}]}}','',1564565606),(951341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565606),(951342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565606),(951343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565606,\"value\":0.556}}','',1564565606),(951344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565616078}]}}','',1564565616),(951345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565616078}]}}','',1564565616),(951346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565621104}]}}','',1564565621),(951347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565621104}]}}','',1564565621),(951348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565621),(951349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565621),(951350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565621,\"value\":0.56}}','',1564565621),(951351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565631094}]}}','',1564565631),(951352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565631094}]}}','',1564565631),(951353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565631),(951354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565631),(951355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565631,\"value\":0.556}}','',1564565631),(951356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565641092}]}}','',1564565641),(951357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565641092}]}}','',1564565641),(951358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565641),(951359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565641),(951360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565641,\"value\":0.551}}','',1564565641),(951361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565651102}]}}','',1564565651),(951362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565651102}]}}','',1564565651),(951363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565651),(951364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565651),(951365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565651,\"value\":0.556}}','',1564565651),(951366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565661102}]}}','',1564565661),(951367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565661102}]}}','',1564565661),(951368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565661),(951369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565661),(951370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565661,\"value\":0.551}}','',1564565661),(951371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565671094}]}}','',1564565671),(951372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565671094}]}}','',1564565671),(951373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565671),(951374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565671),(951375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565671,\"value\":0.546}}','',1564565671),(951376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565681093}]}}','',1564565681),(951377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565681093}]}}','',1564565681),(951378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565681),(951379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565681),(951380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565681,\"value\":0.556}}','',1564565681),(951381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565691083}]}}','',1564565691),(951382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565691083}]}}','',1564565691),(951383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565691),(951384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565691),(951385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565691,\"value\":0.551}}','',1564565691),(951386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565711101}]}}','',1564565711),(951387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565711101}]}}','',1564565711),(951388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565711),(951389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565711),(951390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565711,\"value\":0.556}}','',1564565711),(951391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565726102}]}}','',1564565726),(951392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565726102}]}}','',1564565726),(951393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565726),(951394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565726),(951395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565726,\"value\":0.56}}','',1564565726),(951396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700bb68e01020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564565736680}]}}','',1564565736),(951397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564565737108}]}}','',1564565737),(951398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700bb68e01020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564565736680}]}}','',1564565737),(951399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564565737108}]}}','',1564565737),(951400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565737),(951401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564565737,\"value\":68.58}}','',1564565737),(951402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564565736,\"value\":25.65}}','',1564565737),(951403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565751101}]}}','',1564565751),(951404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565751101}]}}','',1564565751),(951405,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565751),(951406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565751),(951407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565751,\"value\":0.565}}','',1564565751),(951408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565756892}]}}','',1564565757),(951409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565756892}]}}','',1564565757),(951410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565761093}]}}','',1564565761),(951411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565761093}]}}','',1564565761),(951412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565761),(951413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565761),(951414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565761,\"value\":0.556}}','',1564565761),(951415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565771090}]}}','',1564565771),(951416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565771090}]}}','',1564565771),(951417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565771),(951418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565771),(951419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565771,\"value\":0.56}}','',1564565771),(951420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565781082}]}}','',1564565781),(951421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565781082}]}}','',1564565781),(951422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565781),(951423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565781),(951424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565781,\"value\":0.556}}','',1564565781),(951425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565792703}]}}','',1564565792),(951426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565792703}]}}','',1564565793),(951427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564565792,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564565793),(951428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565796109}]}}','',1564565796),(951429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565796109}]}}','',1564565796),(951430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565796),(951431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565796),(951432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565796,\"value\":0.551}}','',1564565796),(951433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565801380}]}}','',1564565801),(951434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565801380}]}}','',1564565801),(951435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564565801,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564565801),(951436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565806100}]}}','',1564565806),(951437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565806100}]}}','',1564565806),(951438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565806),(951439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565806),(951440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565806,\"value\":0.542}}','',1564565806),(951441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565809220}]}}','',1564565809),(951442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565809220}]}}','',1564565809),(951443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564565809,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564565809),(951444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565816102}]}}','',1564565816),(951445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565816102}]}}','',1564565816),(951446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565816),(951447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565816),(951448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565816,\"value\":0.546}}','',1564565816),(951449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565826102}]}}','',1564565826),(951450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565826102}]}}','',1564565826),(951451,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565826),(951452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565826),(951453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565826,\"value\":0.556}}','',1564565826),(951454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"370000\",\"orgdata\":\"700c26330102070100042a370000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565836092}]}}','',1564565836),(951455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"370000\",\"orgdata\":\"700c26330102070100042a370000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565836092}]}}','',1564565836),(951456,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565836),(951457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565836),(951458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565836,\"value\":0.055}}','',1564565836),(951459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"280000\",\"orgdata\":\"700c26330102070100042a280000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565846080}]}}','',1564565846),(951460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"280000\",\"orgdata\":\"700c26330102070100042a280000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565846080}]}}','',1564565846),(951461,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565846),(951462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565846),(951463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565846,\"value\":0.04}}','',1564565846),(951464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565856081}]}}','',1564565856),(951465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564565856081}]}}','',1564565856),(951466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564565856),(951467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564565856),(951468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564565856,\"value\":0}}','',1564565856),(951469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565869501}]}}','',1564565869),(951470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564565869501}]}}','',1564565869),(951471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564565869,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564565869),(951472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564566078559}]}}','',1564566078),(951473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564566078559}]}}','',1564566079),(951474,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564566079),(951475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564566078,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564566079),(951476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564566087127}]}}','',1564566087),(951477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564566087127}]}}','',1564566088),(951478,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564566088),(951479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564566087,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564566088),(951480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564566146706\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bed0377e-4fea-4962-8d6a-cbb71008de06\",\"payLoadVersion\":1,\"token\":\"8e662df6f1b78ea74a20ee72ac48a6a6\"}}}','',1564566146),(951481,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564566146706\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bed0377e-4fea-4962-8d6a-cbb71008de06\",\"payLoadVersion\":1,\"token\":\"8e662df6f1b78ea74a20ee72ac48a6a6\"}}}','',1564566147),(951482,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564566147),(951483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564566147),(951484,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bed0377e-4fea-4962-8d6a-cbb71008de06\",\"payLoadVersion\":1,\"token\":\"8e662df6f1b78ea74a20ee72ac48a6a6\"},\"telemetry\":{\"datetime\":1564566146,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564566147),(951485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564566169487}]}}','',1564566169),(951486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564566169487}]}}','',1564566170),(951487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564566169,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564566170),(951488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564566209854}]}}','',1564566210),(951489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564566209854}]}}','',1564566210),(951490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564566209,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564566210),(951491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564566229766}]}}','',1564566229),(951492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564566229766}]}}','',1564566230),(951493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564566229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564566230),(951494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564566336097}]}}','',1564566336),(951495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564566336097}]}}','',1564566336),(951496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564566336),(951497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564566336),(951498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564566336,\"value\":0.008}}','',1564566336),(951499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564566351103}]}}','',1564566351),(951500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564566351103}]}}','',1564566351),(951501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564566351),(951502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564566351),(951503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564566351,\"value\":0}}','',1564566351),(951504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564566417913}]}}','',1564566418),(951505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564566417913}]}}','',1564566418),(951506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564566417,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564566418),(951507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564566781230}]}}','',1564566781),(951508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564566781230}]}}','',1564566781),(951509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564566781,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564566781),(951510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564566796878}]}}','',1564566797),(951511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564566796878}]}}','',1564566797),(951512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564566796,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564566797),(951513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564566816394}]}}','',1564566816),(951514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564566816394}]}}','',1564566816),(951515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564566919646}]}}','',1564566919),(951516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564566919646}]}}','',1564566920),(951517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564566920),(951518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564566919,\"value\":27.53}}','',1564566920),(951519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bbbad010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564566920074}]}}','',1564566920),(951520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bbbad010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564566920074}]}}','',1564566921),(951521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564566920,\"value\":62.66}}','',1564566921),(951522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564566957241}]}}','',1564566957),(951523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564566957241}]}}','',1564566958),(951524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564567045566\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0f691fd-8720-4d13-a5c3-4a07df7b5ae4\",\"payLoadVersion\":1,\"token\":\"ef6c642768509137a83e4e95f38d3524\"}}}','',1564567045),(951525,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564567045566\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0f691fd-8720-4d13-a5c3-4a07df7b5ae4\",\"payLoadVersion\":1,\"token\":\"ef6c642768509137a83e4e95f38d3524\"}}}','',1564567046),(951526,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564567046),(951527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564567046),(951528,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0f691fd-8720-4d13-a5c3-4a07df7b5ae4\",\"payLoadVersion\":1,\"token\":\"ef6c642768509137a83e4e95f38d3524\"},\"telemetry\":{\"datetime\":1564567045,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564567046),(951529,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567053),(951530,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567060),(951531,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567168),(951532,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567173),(951533,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567204),(951534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564567287359}]}}','',1564567287),(951535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564567287359}]}}','',1564567287),(951536,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564567287),(951537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564567287,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564567287),(951538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564567291677}]}}','',1564567291),(951539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564567291677}]}}','',1564567292),(951540,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564567292),(951541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564567291,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564567292),(951542,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567323),(951543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564567402751}]}}','',1564567402),(951544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564567403179}]}}','',1564567403),(951545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564567403179}]}}','',1564567403),(951546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564567402751}]}}','',1564567403),(951547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564567403),(951548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564567403,\"value\":71.75}}','',1564567403),(951549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564567402,\"value\":26.93}}','',1564567403),(951550,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567408),(951551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564567412123}]}}','',1564567412),(951552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564567412123}]}}','',1564567412),(951553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564567412,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564567412),(951554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564567431341}]}}','',1564567431),(951555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564567431341}]}}','',1564567431),(951556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564567431,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564567431),(951557,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567437),(951558,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567445),(951559,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567458),(951560,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567466),(951561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564567544440}]}}','',1564567544),(951562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564567544440}]}}','',1564567544),(951563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564567544),(951564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564567544,\"value\":26.93}}','',1564567544),(951565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564567544867}]}}','',1564567545),(951566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564567544867}]}}','',1564567545),(951567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564567544,\"value\":71.75}}','',1564567545),(951568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564567550603}]}}','',1564567550),(951569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564567550603}]}}','',1564567550),(951570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564567550),(951571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564567550),(951572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564567550,\"value\":0}}','',1564567550),(951573,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564567552),(951574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564567620805}]}}','',1564567620),(951575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564567620805}]}}','',1564567620),(951576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564567620,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564567621),(951577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564567869657\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e1dc8f4-0ead-4cf7-aee6-8d675bd3dbc3\",\"payLoadVersion\":1,\"token\":\"e751954f48c7aef4b05e06e6dc3ba823\"}}}','',1564567869),(951578,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564567869657\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e1dc8f4-0ead-4cf7-aee6-8d675bd3dbc3\",\"payLoadVersion\":1,\"token\":\"e751954f48c7aef4b05e06e6dc3ba823\"}}}','',1564567870),(951579,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564567870),(951580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564567870),(951581,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e1dc8f4-0ead-4cf7-aee6-8d675bd3dbc3\",\"payLoadVersion\":1,\"token\":\"e751954f48c7aef4b05e06e6dc3ba823\"},\"telemetry\":{\"datetime\":1564567869,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564567870),(951582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564567985216}]}}','',1564567985),(951583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564567985216}]}}','',1564567985),(951584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564567985,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564567985),(951585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564568000646}]}}','',1564568000),(951586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564568000646}]}}','',1564568001),(951587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564568000,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564568001),(951588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564568017040}]}}','',1564568017),(951589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564568017040}]}}','',1564568017),(951590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564568157908}]}}','',1564568158),(951591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564568157908}]}}','',1564568158),(951592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564568176095}]}}','',1564568176),(951593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564568176095}]}}','',1564568176),(951594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564568176),(951595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564568176),(951596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564568176,\"value\":0.008}}','',1564568176),(951597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564568186104}]}}','',1564568186),(951598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564568186104}]}}','',1564568186),(951599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564568186),(951600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564568186),(951601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564568186,\"value\":0}}','',1564568186),(951602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564568496152}]}}','',1564568496),(951603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564568496600}]}}','',1564568496),(951604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564568496152}]}}','',1564568496),(951605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564568496600}]}}','',1564568496),(951606,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564568496),(951607,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564568496),(951608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564568496,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564568496),(951609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564568496,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564568496),(951610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564568614679}]}}','',1564568614),(951611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564568614679}]}}','',1564568615),(951612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564568614,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564568615),(951613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564568633190}]}}','',1564568633),(951614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564568633190}]}}','',1564568634),(951615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564568633,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564568634),(951616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564568634042},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564568634042}]}}','',1564568634),(951617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564568634042},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564568634042}]}}','',1564568635),(951618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564568729297}]}}','',1564568729),(951619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700bbbad01050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564568729724}]}}','',1564568729),(951620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564568729297}]}}','',1564568730),(951621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700bbbad01050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564568729724}]}}','',1564568730),(951622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564568730),(951623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564568729,\"value\":27.88}}','',1564568730),(951624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564568729,\"value\":66.08}}','',1564568730),(951625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564568768465\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8180f6c-ab9c-4054-a7fd-a48ff9679efb\",\"payLoadVersion\":1,\"token\":\"1e2844f0616b1d6d6477c6af5b4c26ba\"}}}','',1564568768),(951626,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564568768465\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8180f6c-ab9c-4054-a7fd-a48ff9679efb\",\"payLoadVersion\":1,\"token\":\"1e2844f0616b1d6d6477c6af5b4c26ba\"}}}','',1564568769),(951627,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564568769),(951628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564568769),(951629,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8180f6c-ab9c-4054-a7fd-a48ff9679efb\",\"payLoadVersion\":1,\"token\":\"1e2844f0616b1d6d6477c6af5b4c26ba\"},\"telemetry\":{\"datetime\":1564568768,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564568769),(951630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564568823667}]}}','',1564568823),(951631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564568823667}]}}','',1564568824),(951632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564568823,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564568824),(951633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564569189333}]}}','',1564569189),(951634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564569189333}]}}','',1564569189),(951635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564569189,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564569189),(951636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564569204342}]}}','',1564569204),(951637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564569204342}]}}','',1564569204),(951638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564569204,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564569204),(951639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569217838}]}}','',1564569218),(951640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569217838}]}}','',1564569218),(951641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564569352260}]}}','',1564569352),(951642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564569352690}]}}','',1564569352),(951643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564569352260}]}}','',1564569352),(951644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564569352),(951645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564569352690}]}}','',1564569352),(951646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564569352,\"value\":26.93}}','',1564569352),(951647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564569352,\"value\":71.75}}','',1564569353),(951648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569358746}]}}','',1564569358),(951649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569358746}]}}','',1564569359),(951650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569385901}]}}','',1564569386),(951651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569385901}]}}','',1564569387),(951652,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564569387),(951653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564569387),(951654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564569385,\"value\":0}}','',1564569387),(951655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564569675946\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"acb8ed67-e793-434e-b35d-0acfc915c301\",\"payLoadVersion\":1,\"token\":\"1ad869fd601bef602e0ba3f87b6b099e\"}}}','',1564569676),(951656,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564569675946\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"acb8ed67-e793-434e-b35d-0acfc915c301\",\"payLoadVersion\":1,\"token\":\"1ad869fd601bef602e0ba3f87b6b099e\"}}}','',1564569676),(951657,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564569676),(951658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564569676),(951659,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"acb8ed67-e793-434e-b35d-0acfc915c301\",\"payLoadVersion\":1,\"token\":\"1ad869fd601bef602e0ba3f87b6b099e\"},\"telemetry\":{\"datetime\":1564569675,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564569676),(951660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564569700678}]}}','',1564569700),(951661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564569700678}]}}','',1564569701),(951662,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564569701),(951663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564569700,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564569701),(951664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564569705851}]}}','',1564569706),(951665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564569705851}]}}','',1564569706),(951666,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564569706),(951667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564569705,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564569706),(951668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564569817327}]}}','',1564569817),(951669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564569817327}]}}','',1564569817),(951670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564569817,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564569817),(951671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564569840457}]}}','',1564569840),(951672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564569840457}]}}','',1564569841),(951673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564569840,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564569841),(951674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569931097}]}}','',1564569931),(951675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569931097}]}}','',1564569931),(951676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564569931),(951677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564569931),(951678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564569931,\"value\":0.008}}','',1564569931),(951679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569941086}]}}','',1564569941),(951680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564569941086}]}}','',1564569941),(951681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564569941),(951682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564569941),(951683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564569941,\"value\":0}}','',1564569941),(951684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564570026445}]}}','',1564570026),(951685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564570026445}]}}','',1564570026),(951686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564570026,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564570026),(951687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564570393449}]}}','',1564570393),(951688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564570393449}]}}','',1564570394),(951689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564570393,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564570394),(951690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564570407909}]}}','',1564570408),(951691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564570407909}]}}','',1564570408),(951692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564570407,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564570408),(951693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564570418685}]}}','',1564570418),(951694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564570418685}]}}','',1564570419),(951695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564570539039}]}}','',1564570539),(951696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564570539039}]}}','',1564570539),(951697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564570539),(951698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564570539,\"value\":27.96}}','',1564570539),(951699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bbbad01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564570539466}]}}','',1564570539),(951700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bbbad01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564570539466}]}}','',1564570540),(951701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564570539,\"value\":70.47}}','',1564570540),(951702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564570559603}]}}','',1564570559),(951703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564570559603}]}}','',1564570560),(951704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564570581964\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"687901ae-fafa-410f-b50a-4608dd7c44d7\",\"payLoadVersion\":1,\"token\":\"4f36a835c45b081f4723c9da1e0f5e33\"}}}','',1564570582),(951705,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564570581964\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"687901ae-fafa-410f-b50a-4608dd7c44d7\",\"payLoadVersion\":1,\"token\":\"4f36a835c45b081f4723c9da1e0f5e33\"}}}','',1564570582),(951706,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564570582),(951707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564570582),(951708,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"687901ae-fafa-410f-b50a-4608dd7c44d7\",\"payLoadVersion\":1,\"token\":\"4f36a835c45b081f4723c9da1e0f5e33\"},\"telemetry\":{\"datetime\":1564570581,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564570582),(951709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564570584043\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"536dee6c-0018-4fd3-aca0-8d4f29af3d43\",\"payLoadVersion\":1,\"token\":\"d7f5285af209929ab87109b9c71a0cff\"}}}','',1564570584),(951710,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564570584043\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"536dee6c-0018-4fd3-aca0-8d4f29af3d43\",\"payLoadVersion\":1,\"token\":\"d7f5285af209929ab87109b9c71a0cff\"}}}','',1564570584),(951711,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564570584),(951712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564570584),(951713,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"536dee6c-0018-4fd3-aca0-8d4f29af3d43\",\"payLoadVersion\":1,\"token\":\"d7f5285af209929ab87109b9c71a0cff\"},\"telemetry\":{\"datetime\":1564570584,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564570584),(951714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564570905158}]}}','',1564570905),(951715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564570905158}]}}','',1564570905),(951716,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564570905),(951717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564570905,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564570905),(951718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564570915388}]}}','',1564570915),(951719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564570915388}]}}','',1564570915),(951720,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564570915),(951721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564570915,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564570915),(951722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564571020105}]}}','',1564571020),(951723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564571020105}]}}','',1564571020),(951724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564571020,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564571020),(951725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564571044634}]}}','',1564571044),(951726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564571044634}]}}','',1564571044),(951727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564571044,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564571044),(951728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564571140973}]}}','',1564571141),(951729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564571140973}]}}','',1564571142),(951730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564571142),(951731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564571142),(951732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564571140,\"value\":0}}','',1564571142),(951733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564571160101}]}}','',1564571160),(951734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bb68e01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564571160527}]}}','',1564571160),(951735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564571160101}]}}','',1564571161),(951736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bb68e01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564571160527}]}}','',1564571161),(951737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564571161),(951738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564571160,\"value\":27.71}}','',1564571161),(951739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564571160,\"value\":73.34}}','',1564571161),(951740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564571229402}]}}','',1564571229),(951741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564571229402}]}}','',1564571230),(951742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564571229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564571230),(951743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564571479267\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf7c1b5-aeed-4b5f-8ec8-0e4feaf039ea\",\"payLoadVersion\":1,\"token\":\"901335390f159d8712db0ba13534eadb\"}}}','',1564571479),(951744,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564571479267\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf7c1b5-aeed-4b5f-8ec8-0e4feaf039ea\",\"payLoadVersion\":1,\"token\":\"901335390f159d8712db0ba13534eadb\"}}}','',1564571480),(951745,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564571480),(951746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564571480),(951747,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf7c1b5-aeed-4b5f-8ec8-0e4feaf039ea\",\"payLoadVersion\":1,\"token\":\"901335390f159d8712db0ba13534eadb\"},\"telemetry\":{\"datetime\":1564571479,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564571480),(951748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564571577381\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bd03b72-0e7f-4bd0-92c0-bc897e40050b\",\"payLoadVersion\":1,\"token\":\"3da9b8f5a1e0213a2cb79c0043db3582\"}}}','',1564571577),(951749,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564571577381\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bd03b72-0e7f-4bd0-92c0-bc897e40050b\",\"payLoadVersion\":1,\"token\":\"3da9b8f5a1e0213a2cb79c0043db3582\"}}}','',1564571577),(951750,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564571577),(951751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564571577),(951752,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bd03b72-0e7f-4bd0-92c0-bc897e40050b\",\"payLoadVersion\":1,\"token\":\"3da9b8f5a1e0213a2cb79c0043db3582\"},\"telemetry\":{\"datetime\":1564571577,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564571577),(951753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564571597479}]}}','',1564571597),(951754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564571597479}]}}','',1564571598),(951755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564571597,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564571598),(951756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564571611398}]}}','',1564571611),(951757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564571611398}]}}','',1564571611),(951758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564571611,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564571611),(951759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564571619571}]}}','',1564571619),(951760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564571619571}]}}','',1564571620),(951761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564571760687}]}}','',1564571760),(951762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564571760687}]}}','',1564571761),(951763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564572109534}]}}','',1564572109),(951764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564572109534}]}}','',1564572110),(951765,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564572110),(951766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564572109,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564572110),(951767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564572124958}]}}','',1564572125),(951768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564572124958}]}}','',1564572125),(951769,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564572125),(951770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564572124,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564572125),(951771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564572222921}]}}','',1564572223),(951772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564572222921}]}}','',1564572223),(951773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564572222,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564572223),(951774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564572248791}]}}','',1564572248),(951775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564572248791}]}}','',1564572249),(951776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564572248,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564572249),(951777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564572340861}]}}','',1564572341),(951778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564572340861}]}}','',1564572341),(951779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564572341),(951780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564572341),(951781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564572340,\"value\":0}}','',1564572341),(951782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564572348968}]}}','',1564572349),(951783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564572348968}]}}','',1564572349),(951784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564572349),(951785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564572348,\"value\":28.05}}','',1564572349),(951786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700bbbad010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564572349395}]}}','',1564572349),(951787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700bbbad010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564572349395}]}}','',1564572350),(951788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564572349,\"value\":72.43}}','',1564572350),(951789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564572432239}]}}','',1564572432),(951790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564572432239}]}}','',1564572432),(951791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564572432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564572432),(951792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564572481951\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"850f9e89-6030-40c4-a519-e777fcc7a144\",\"payLoadVersion\":1,\"token\":\"78aaed4f6237601e3bba1868e63707f8\"}}}','',1564572482),(951793,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564572481951\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"850f9e89-6030-40c4-a519-e777fcc7a144\",\"payLoadVersion\":1,\"token\":\"78aaed4f6237601e3bba1868e63707f8\"}}}','',1564572482),(951794,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564572482),(951795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564572482),(951796,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"850f9e89-6030-40c4-a519-e777fcc7a144\",\"payLoadVersion\":1,\"token\":\"78aaed4f6237601e3bba1868e63707f8\"},\"telemetry\":{\"datetime\":1564572481,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564572482),(951797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564572801375}]}}','',1564572801),(951798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564572801375}]}}','',1564572801),(951799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564572801,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564572801),(951800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564572814795}]}}','',1564572814),(951801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564572814795}]}}','',1564572814),(951802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564572814,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564572814),(951803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564572820480}]}}','',1564572820),(951804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564572820480}]}}','',1564572820),(951805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564572869829\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03bfacb7-d8f2-4385-b666-876c3e28ea6a\",\"payLoadVersion\":1,\"token\":\"bd375234597cf4581bba692d49c21a2d\"}}}','',1564572870),(951806,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564572869829\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03bfacb7-d8f2-4385-b666-876c3e28ea6a\",\"payLoadVersion\":1,\"token\":\"bd375234597cf4581bba692d49c21a2d\"}}}','',1564572870),(951807,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564572870),(951808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564572870),(951809,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03bfacb7-d8f2-4385-b666-876c3e28ea6a\",\"payLoadVersion\":1,\"token\":\"bd375234597cf4581bba692d49c21a2d\"},\"telemetry\":{\"datetime\":1564572869,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564572871),(951810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564572961587}]}}','',1564572961),(951811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564572961587}]}}','',1564572962),(951812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564572967864}]}}','',1564572968),(951813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564572967864}]}}','',1564572968),(951814,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564572968),(951815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564572967,\"value\":28.05}}','',1564572968),(951816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bb68e01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564572968291}]}}','',1564572968),(951817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bb68e01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564572968291}]}}','',1564572969),(951818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564572968,\"value\":74.01}}','',1564572969),(951819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564573211082}]}}','',1564573211),(951820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564573211082}]}}','',1564573211),(951821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564573211),(951822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564573211),(951823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564573211,\"value\":0.008}}','',1564573211),(951824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564573226081}]}}','',1564573226),(951825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564573226081}]}}','',1564573226),(951826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564573226),(951827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564573226),(951828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564573226,\"value\":0}}','',1564573226),(951829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564573313813}]}}','',1564573314),(951830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564573313813}]}}','',1564573314),(951831,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564573314),(951832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564573313,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564573314),(951833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564573332633\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40ad91ca-6aac-49d0-aebf-245d322f7b6c\",\"payLoadVersion\":1,\"token\":\"8832af82946db5032b98e5fcf8ca8366\"}}}','',1564573332),(951834,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564573332633\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40ad91ca-6aac-49d0-aebf-245d322f7b6c\",\"payLoadVersion\":1,\"token\":\"8832af82946db5032b98e5fcf8ca8366\"}}}','',1564573333),(951835,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564573333),(951836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564573333),(951837,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"40ad91ca-6aac-49d0-aebf-245d322f7b6c\",\"payLoadVersion\":1,\"token\":\"8832af82946db5032b98e5fcf8ca8366\"},\"telemetry\":{\"datetime\":1564573332,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564573333),(951838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564573334522}]}}','',1564573334),(951839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564573334522}]}}','',1564573335),(951840,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564573335),(951841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564573334,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564573335),(951842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564573425850}]}}','',1564573426),(951843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564573425850}]}}','',1564573426),(951844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564573425,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564573426),(951845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564573452921}]}}','',1564573453),(951846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564573452921}]}}','',1564573453),(951847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564573452,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564573453),(951848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564573635059}]}}','',1564573635),(951849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564573635059}]}}','',1564573635),(951850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564573635,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564573635),(951851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564573713926\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c835d39-19dd-4122-aa43-ce2bca5abd78\",\"payLoadVersion\":1,\"token\":\"9bf0cd3c2f387bd52ac2ff8391865332\"}}}','',1564573714),(951852,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564573713926\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c835d39-19dd-4122-aa43-ce2bca5abd78\",\"payLoadVersion\":1,\"token\":\"9bf0cd3c2f387bd52ac2ff8391865332\"}}}','',1564573714),(951853,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564573714),(951854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564573714),(951855,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c835d39-19dd-4122-aa43-ce2bca5abd78\",\"payLoadVersion\":1,\"token\":\"9bf0cd3c2f387bd52ac2ff8391865332\"},\"telemetry\":{\"datetime\":1564573713,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564573714),(951856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564573916083}]}}','',1564573916),(951857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564573916083}]}}','',1564573917),(951858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564573917),(951859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564573917),(951860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564573916,\"value\":0.009}}','',1564573917),(951861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564573926084}]}}','',1564573926),(951862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564573926084}]}}','',1564573927),(951863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564573927),(951864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564573927),(951865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564573926,\"value\":0}}','',1564573927),(951866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564574005252}]}}','',1564574005),(951867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564574005252}]}}','',1564574006),(951868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564574005,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564574006),(951869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564574018195}]}}','',1564574018),(951870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564574018195}]}}','',1564574018),(951871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564574018,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564574018),(951872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574021417}]}}','',1564574021),(951873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574021417}]}}','',1564574022),(951874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574136081}]}}','',1564574136),(951875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574136081}]}}','',1564574136),(951876,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564574136),(951877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564574136),(951878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564574136,\"value\":0.009}}','',1564574136),(951879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574151083}]}}','',1564574151),(951880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574151083}]}}','',1564574151),(951881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564574151),(951882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564574151),(951883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564574151,\"value\":0}}','',1564574151),(951884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564574158871}]}}','',1564574159),(951885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bbbad01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564574159298}]}}','',1564574159),(951886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564574158871}]}}','',1564574159),(951887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bbbad01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564574159298}]}}','',1564574159),(951888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564574159),(951889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564574159,\"value\":73.95}}','',1564574159),(951890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564574158,\"value\":28.05}}','',1564574159),(951891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574162536}]}}','',1564574162),(951892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574162536}]}}','',1564574163),(951893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574306081}]}}','',1564574306),(951894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574306081}]}}','',1564574306),(951895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564574306),(951896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564574306),(951897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564574306,\"value\":0.008}}','',1564574306),(951898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574321080}]}}','',1564574321),(951899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564574321080}]}}','',1564574321),(951900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564574321),(951901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564574321),(951902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564574321,\"value\":0}}','',1564574321),(951903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564574518229}]}}','',1564574518),(951904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564574518229}]}}','',1564574518),(951905,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564574518),(951906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564574518,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564574518),(951907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564574544191}]}}','',1564574544),(951908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564574544191}]}}','',1564574544),(951909,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564574544),(951910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564574544,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564574544),(951911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564574628967}]}}','',1564574629),(951912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564574628967}]}}','',1564574630),(951913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564574628,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564574630),(951914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564574640221\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"664c3d20-f01c-4c7b-aa76-0dd37df70e8a\",\"payLoadVersion\":1,\"token\":\"c1173ee2024ee35f34aa150d62878497\"}}}','',1564574640),(951915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564574640222\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6f8373e-9779-4b88-80ac-a72518de47e0\",\"payLoadVersion\":1,\"token\":\"ca7ce70212fe34509f2433cae304940e\"}}}','',1564574640),(951916,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564574640221\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"664c3d20-f01c-4c7b-aa76-0dd37df70e8a\",\"payLoadVersion\":1,\"token\":\"c1173ee2024ee35f34aa150d62878497\"}}}','',1564574641),(951917,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564574640222\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6f8373e-9779-4b88-80ac-a72518de47e0\",\"payLoadVersion\":1,\"token\":\"ca7ce70212fe34509f2433cae304940e\"}}}','',1564574641),(951918,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564574641),(951919,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564574641),(951920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564574641),(951921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564574641),(951922,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"664c3d20-f01c-4c7b-aa76-0dd37df70e8a\",\"payLoadVersion\":1,\"token\":\"c1173ee2024ee35f34aa150d62878497\"},\"telemetry\":{\"datetime\":1564574640,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564574641),(951923,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6f8373e-9779-4b88-80ac-a72518de47e0\",\"payLoadVersion\":1,\"token\":\"ca7ce70212fe34509f2433cae304940e\"},\"telemetry\":{\"datetime\":1564574640,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564574641),(951924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564574657216}]}}','',1564574657),(951925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564574657216}]}}','',1564574658),(951926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564574657,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564574658),(951927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564574775503}]}}','',1564574775),(951928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bb68e010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564574775930}]}}','',1564574776),(951929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564574775503}]}}','',1564574776),(951930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bb68e010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564574775930}]}}','',1564574776),(951931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564574776),(951932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564574775,\"value\":28.22}}','',1564574776),(951933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564574775,\"value\":74.68}}','',1564574776),(951934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564574838004}]}}','',1564574838),(951935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564574838004}]}}','',1564574838),(951936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564574838,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564574838),(951937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564575209150}]}}','',1564575209),(951938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564575209150}]}}','',1564575209),(951939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564575209,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564575209),(951940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564575221639}]}}','',1564575221),(951941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575222380}]}}','',1564575222),(951942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564575221639}]}}','',1564575222),(951943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575222380}]}}','',1564575222),(951944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564575221,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564575222),(951945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575363492}]}}','',1564575363),(951946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575363492}]}}','',1564575363),(951947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564575511302\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97c65970-4a76-4772-a3c7-e327eef5cbbb\",\"payLoadVersion\":1,\"token\":\"86f424e4fa531cdf73954cb55956e346\"}}}','',1564575511),(951948,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564575511302\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97c65970-4a76-4772-a3c7-e327eef5cbbb\",\"payLoadVersion\":1,\"token\":\"86f424e4fa531cdf73954cb55956e346\"}}}','',1564575512),(951949,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564575512),(951950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564575512),(951951,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97c65970-4a76-4772-a3c7-e327eef5cbbb\",\"payLoadVersion\":1,\"token\":\"86f424e4fa531cdf73954cb55956e346\"},\"telemetry\":{\"datetime\":1564575511,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564575512),(951952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575521047}]}}','',1564575521),(951953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575521047}]}}','',1564575522),(951954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564575522),(951955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564575522),(951956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564575521,\"value\":0}}','',1564575522),(951957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575531046}]}}','',1564575531),(951958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575531046}]}}','',1564575532),(951959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564575532),(951960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564575532),(951961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564575531,\"value\":0.009}}','',1564575532),(951962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575541048}]}}','',1564575541),(951963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564575541048}]}}','',1564575542),(951964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564575542),(951965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564575542),(951966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564575541,\"value\":0}}','',1564575542),(951967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564575722676}]}}','',1564575722),(951968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564575722676}]}}','',1564575723),(951969,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564575723),(951970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564575722,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564575723),(951971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564575753978}]}}','',1564575754),(951972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564575753978}]}}','',1564575754),(951973,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564575754),(951974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564575753,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564575754),(951975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564575832213}]}}','',1564575832),(951976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564575832213}]}}','',1564575832),(951977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564575832,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564575832),(951978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564575861633}]}}','',1564575861),(951979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564575861633}]}}','',1564575862),(951980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564575861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564575862),(951981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564575930080\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"122baa7d-5dea-4e7f-b12d-17bbd8e7dfb0\",\"payLoadVersion\":1,\"token\":\"5abd2d94d4dff40ce8631702cbcb5867\"}}}','',1564575930),(951982,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564575930080\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"122baa7d-5dea-4e7f-b12d-17bbd8e7dfb0\",\"payLoadVersion\":1,\"token\":\"5abd2d94d4dff40ce8631702cbcb5867\"}}}','',1564575930),(951983,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564575930),(951984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564575930),(951985,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"122baa7d-5dea-4e7f-b12d-17bbd8e7dfb0\",\"payLoadVersion\":1,\"token\":\"5abd2d94d4dff40ce8631702cbcb5867\"},\"telemetry\":{\"datetime\":1564575930,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564575930),(951986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564575968661}]}}','',1564575968),(951987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bbbad010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564575969088}]}}','',1564575969),(951988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564575968661}]}}','',1564575969),(951989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bbbad010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564575969088}]}}','',1564575969),(951990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564575969),(951991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564575968,\"value\":28.13}}','',1564575969),(951992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564575969,\"value\":75.17}}','',1564575969),(951993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564576041004}]}}','',1564576041),(951994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564576041004}]}}','',1564576041),(951995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564576041,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564576041),(951996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564576413176}]}}','',1564576413),(951997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564576413176}]}}','',1564576414),(951998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564576413,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564576414),(951999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576423371}]}}','',1564576423),(952000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576423371}]}}','',1564576424),(952001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564576425048}]}}','',1564576425),(952002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564576425048}]}}','',1564576426),(952003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564576425,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564576426),(952004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576564499}]}}','',1564576564),(952005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576564499}]}}','',1564576565),(952006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564576583125}]}}','',1564576583),(952007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bb68e010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564576583553}]}}','',1564576583),(952008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564576583125}]}}','',1564576584),(952009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564576584),(952010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bb68e010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564576583553}]}}','',1564576584),(952011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564576583,\"value\":28.31}}','',1564576584),(952012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564576583,\"value\":75.35}}','',1564576584),(952013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576741054}]}}','',1564576741),(952014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576741054}]}}','',1564576741),(952015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564576741),(952016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564576741),(952017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564576741,\"value\":0}}','',1564576741),(952018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576751064}]}}','',1564576751),(952019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576751064}]}}','',1564576751),(952020,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564576751),(952021,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564576751),(952022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564576751,\"value\":0.008}}','',1564576751),(952023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576761064}]}}','',1564576761),(952024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576761064}]}}','',1564576761),(952025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564576761),(952026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564576761),(952027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564576761,\"value\":0}}','',1564576761),(952028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576806074}]}}','',1564576806),(952029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576806074}]}}','',1564576806),(952030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564576806),(952031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564576806),(952032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564576806,\"value\":0.009}}','',1564576806),(952033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576816075}]}}','',1564576816),(952034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564576816075}]}}','',1564576816),(952035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564576816),(952036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564576816),(952037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564576816,\"value\":0}}','',1564576816),(952038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564576834363\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5b81149-a634-4383-ac1e-03b1cb259503\",\"payLoadVersion\":1,\"token\":\"5fbb4e251a037251bbfdebc1a6f2267a\"}}}','',1564576834),(952039,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564576834363\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5b81149-a634-4383-ac1e-03b1cb259503\",\"payLoadVersion\":1,\"token\":\"5fbb4e251a037251bbfdebc1a6f2267a\"}}}','',1564576835),(952040,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564576835),(952041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564576835),(952042,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5b81149-a634-4383-ac1e-03b1cb259503\",\"payLoadVersion\":1,\"token\":\"5fbb4e251a037251bbfdebc1a6f2267a\"},\"telemetry\":{\"datetime\":1564576834,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564576835),(952043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564576927056}]}}','',1564576927),(952044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564576927056}]}}','',1564576927),(952045,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564576927),(952046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564576927,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564576927),(952047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564576963775}]}}','',1564576963),(952048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564576963775}]}}','',1564576964),(952049,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564576964),(952050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564576963,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564576964),(952051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564577035420}]}}','',1564577035),(952052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564577035420}]}}','',1564577035),(952053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564577035,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564577035),(952054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564577066051}]}}','',1564577066),(952055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564577066051}]}}','',1564577066),(952056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564577066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564577066),(952057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564577176071}]}}','',1564577176),(952058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564577176071}]}}','',1564577176),(952059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564577176),(952060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564577176),(952061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564577176,\"value\":0.008}}','',1564577176),(952062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564577186079}]}}','',1564577186),(952063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564577186079}]}}','',1564577186),(952064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564577186),(952065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564577186),(952066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564577186,\"value\":0}}','',1564577186),(952067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564577243968}]}}','',1564577244),(952068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564577243968}]}}','',1564577244),(952069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564577243,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564577244),(952070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564577617224}]}}','',1564577617),(952071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564577617224}]}}','',1564577617),(952072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564577617,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564577617),(952073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564577624408}]}}','',1564577624),(952074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564577624408}]}}','',1564577625),(952075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564577628447}]}}','',1564577628),(952076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564577628447}]}}','',1564577629),(952077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564577628,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564577629),(952078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564577731444\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4949005-5c9e-4249-907e-795b7818de9d\",\"payLoadVersion\":1,\"token\":\"fdc4ecd85d50b2b1ef711079b864a471\"}}}','',1564577731),(952079,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564577731444\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4949005-5c9e-4249-907e-795b7818de9d\",\"payLoadVersion\":1,\"token\":\"fdc4ecd85d50b2b1ef711079b864a471\"}}}','',1564577732),(952080,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564577732),(952081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564577732),(952082,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4949005-5c9e-4249-907e-795b7818de9d\",\"payLoadVersion\":1,\"token\":\"fdc4ecd85d50b2b1ef711079b864a471\"},\"telemetry\":{\"datetime\":1564577731,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564577732),(952083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564577765537}]}}','',1564577765),(952084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564577765537}]}}','',1564577766),(952085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564577778854}]}}','',1564577779),(952086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61d\",\"orgdata\":\"700bbbad01050401000021a61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564577779280}]}}','',1564577779),(952087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564577778854}]}}','',1564577779),(952088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61d\",\"orgdata\":\"700bbbad01050401000021a61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564577779280}]}}','',1564577779),(952089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564577779),(952090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564577778,\"value\":28.13}}','',1564577779),(952091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564577779,\"value\":75.9}}','',1564577779),(952092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564577780134},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564577780134}]}}','',1564577780),(952093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564577780134},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564577780134}]}}','',1564577780),(952094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564578131480}]}}','',1564578131),(952095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564578131480}]}}','',1564578132),(952096,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564578132),(952097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564578131,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564578132),(952098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564578173713}]}}','',1564578173),(952099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564578173713}]}}','',1564578174),(952100,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564578174),(952101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564578173,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564578174),(952102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564578238740}]}}','',1564578238),(952103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564578238740}]}}','',1564578239),(952104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564578238,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564578239),(952105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564578270586}]}}','',1564578270),(952106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564578270586}]}}','',1564578271),(952107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564578270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564578271),(952108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578316069}]}}','',1564578316),(952109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578316069}]}}','',1564578317),(952110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564578317),(952111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564578317),(952112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564578316,\"value\":0.008}}','',1564578317),(952113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578326076}]}}','',1564578326),(952114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578326076}]}}','',1564578327),(952115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564578327),(952116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564578327),(952117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564578326,\"value\":0}}','',1564578327),(952118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564578390936}]}}','',1564578391),(952119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564578390936}]}}','',1564578391),(952120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564578391),(952121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564578390,\"value\":28.39}}','',1564578391),(952122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01d\",\"orgdata\":\"700bb68e01050401000021a01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564578391362}]}}','',1564578391),(952123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01d\",\"orgdata\":\"700bb68e01050401000021a01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564578391362}]}}','',1564578392),(952124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564578391,\"value\":75.84}}','',1564578392),(952125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564578392215},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564578392215}]}}','',1564578392),(952126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564578392215},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564578392215}]}}','',1564578393),(952127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564578446816}]}}','',1564578446),(952128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564578446816}]}}','',1564578447),(952129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564578446,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564578447),(952130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578526076}]}}','',1564578526),(952131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578526076}]}}','',1564578526),(952132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564578526),(952133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564578526),(952134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564578526,\"value\":0.008}}','',1564578526),(952135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578536074}]}}','',1564578536),(952136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578536074}]}}','',1564578536),(952137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564578536),(952138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564578536),(952139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564578536,\"value\":0}}','',1564578536),(952140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564578636542\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8124288-3b31-44a5-8c7b-48b655d347ca\",\"payLoadVersion\":1,\"token\":\"cb2f862303ebef4e6808b62cb0bac729\"}}}','',1564578636),(952141,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564578636542\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8124288-3b31-44a5-8c7b-48b655d347ca\",\"payLoadVersion\":1,\"token\":\"cb2f862303ebef4e6808b62cb0bac729\"}}}','',1564578637),(952142,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564578637),(952143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564578637),(952144,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8124288-3b31-44a5-8c7b-48b655d347ca\",\"payLoadVersion\":1,\"token\":\"cb2f862303ebef4e6808b62cb0bac729\"},\"telemetry\":{\"datetime\":1564578636,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564578637),(952145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564578821180}]}}','',1564578821),(952146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564578821180}]}}','',1564578821),(952147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564578821,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564578821),(952148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578825446}]}}','',1564578825),(952149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578825446}]}}','',1564578825),(952150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564578831760}]}}','',1564578831),(952151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564578831760}]}}','',1564578832),(952152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564578831,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564578832),(952153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578966573}]}}','',1564578966),(952154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564578966573}]}}','',1564578967),(952155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564579236067}]}}','',1564579236),(952156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564579236067}]}}','',1564579236),(952157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564579236),(952158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564579236),(952159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564579236,\"value\":0.008}}','',1564579236),(952160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564579251067}]}}','',1564579251),(952161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564579251067}]}}','',1564579251),(952162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564579251),(952163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564579251),(952164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564579251,\"value\":0}}','',1564579251),(952165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564579295110\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdcfb5ad-b6b1-46ee-a916-180d74bc600d\",\"payLoadVersion\":1,\"token\":\"071ba034f2b5cf29c93f1d3821878fde\"}}}','',1564579295),(952166,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564579295110\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdcfb5ad-b6b1-46ee-a916-180d74bc600d\",\"payLoadVersion\":1,\"token\":\"071ba034f2b5cf29c93f1d3821878fde\"}}}','',1564579295),(952167,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564579295),(952168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564579295),(952169,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdcfb5ad-b6b1-46ee-a916-180d74bc600d\",\"payLoadVersion\":1,\"token\":\"071ba034f2b5cf29c93f1d3821878fde\"},\"telemetry\":{\"datetime\":1564579295,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564579295),(952170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564579336017}]}}','',1564579336),(952171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564579336017}]}}','',1564579336),(952172,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564579336),(952173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564579336,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564579336),(952174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564579383677}]}}','',1564579383),(952175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564579383677}]}}','',1564579384),(952176,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564579384),(952177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564579383,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564579384),(952178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564579442105}]}}','',1564579442),(952179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564579442105}]}}','',1564579442),(952180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564579442,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564579442),(952181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564579475114}]}}','',1564579475),(952182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564579475114}]}}','',1564579475),(952183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564579475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564579475),(952184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564579595753}]}}','',1564579595),(952185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bbbad01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564579596179}]}}','',1564579596),(952186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564579595753}]}}','',1564579596),(952187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564579596),(952188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bbbad01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564579596179}]}}','',1564579596),(952189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564579595,\"value\":28.13}}','',1564579596),(952190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564579596,\"value\":76.76}}','',1564579596),(952191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564579649644}]}}','',1564579649),(952192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564579649644}]}}','',1564579649),(952193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564579649,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564579649),(952194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564580025200}]}}','',1564580025),(952195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564580025200}]}}','',1564580026),(952196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564580025,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564580026),(952197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564580026481}]}}','',1564580026),(952198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564580026481}]}}','',1564580027),(952199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564580035029}]}}','',1564580035),(952200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564580035029}]}}','',1564580035),(952201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564580035,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564580035),(952202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564580144),(952203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564580144),(952204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564580147),(952205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564580148),(952206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564580167601}]}}','',1564580167),(952207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564580167601}]}}','',1564580168),(952208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564580173),(952209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564580173),(952210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564580177),(952211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564580177),(952212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564580190143\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfbd6b6c-6645-4829-a394-eae7785d9953\",\"payLoadVersion\":1,\"token\":\"e2225df3ffffbc3ef6c2b5488efcf59b\"}}}','',1564580190),(952213,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564580190143\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfbd6b6c-6645-4829-a394-eae7785d9953\",\"payLoadVersion\":1,\"token\":\"e2225df3ffffbc3ef6c2b5488efcf59b\"}}}','',1564580190),(952214,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564580190),(952215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564580190),(952216,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfbd6b6c-6645-4829-a394-eae7785d9953\",\"payLoadVersion\":1,\"token\":\"e2225df3ffffbc3ef6c2b5488efcf59b\"},\"telemetry\":{\"datetime\":1564580190,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564580190),(952217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564580202327}]}}','',1564580202),(952218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bb68e01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564580202755}]}}','',1564580202),(952219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564580202327}]}}','',1564580203),(952220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bb68e01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564580202755}]}}','',1564580203),(952221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564580203),(952222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564580202,\"value\":76.45}}','',1564580203),(952223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564580202,\"value\":28.48}}','',1564580203),(952224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564580244),(952225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564580245),(952226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564580248),(952227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564580249),(952228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564580451105}]}}','',1564580451),(952229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564580451105}]}}','',1564580451),(952230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564580451),(952231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564580451),(952232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564580451,\"value\":0}}','',1564580451),(952233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564580540476}]}}','',1564580540),(952234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564580540476}]}}','',1564580540),(952235,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564580540),(952236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564580540,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564580540),(952237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564580593585}]}}','',1564580593),(952238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564580593585}]}}','',1564580593),(952239,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564580593),(952240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564580593,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564580593),(952241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564580645573}]}}','',1564580645),(952242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564580645573}]}}','',1564580646),(952243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564580645,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564580646),(952244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564580679760}]}}','',1564580679),(952245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564580679760}]}}','',1564580680),(952246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564580679,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564580680),(952247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564580852440}]}}','',1564580852),(952248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564580852440}]}}','',1564580853),(952249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564580852,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564580853),(952250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564581090499\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8c271b0-ca06-4ed2-ae0c-6b3653ac6943\",\"payLoadVersion\":1,\"token\":\"f61dd2c23cd0c23f12b26c61c88e6dc8\"}}}','',1564581090),(952251,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564581090499\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8c271b0-ca06-4ed2-ae0c-6b3653ac6943\",\"payLoadVersion\":1,\"token\":\"f61dd2c23cd0c23f12b26c61c88e6dc8\"}}}','',1564581091),(952252,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564581091),(952253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564581091),(952254,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c8c271b0-ca06-4ed2-ae0c-6b3653ac6943\",\"payLoadVersion\":1,\"token\":\"f61dd2c23cd0c23f12b26c61c88e6dc8\"},\"telemetry\":{\"datetime\":1564581090,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564581091),(952255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564581227509}]}}','',1564581227),(952256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564581227509}]}}','',1564581227),(952257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564581229136}]}}','',1564581229),(952258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564581229136}]}}','',1564581229),(952259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564581229,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564581229),(952260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564581238286}]}}','',1564581238),(952261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564581238286}]}}','',1564581238),(952262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564581238,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564581238),(952263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564581368637}]}}','',1564581368),(952264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564581368637}]}}','',1564581368),(952265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564581408023}]}}','',1564581408),(952266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bbbad01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564581408449}]}}','',1564581408),(952267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564581408023}]}}','',1564581408),(952268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bbbad01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564581408449}]}}','',1564581408),(952269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564581408),(952270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564581408,\"value\":28.22}}','',1564581408),(952271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564581408,\"value\":77.61}}','',1564581408),(952272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564581651143}]}}','',1564581651),(952273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564581651143}]}}','',1564581652),(952274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564581652),(952275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564581652),(952276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564581651,\"value\":0}}','',1564581652),(952277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564581745023}]}}','',1564581745),(952278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564581745023}]}}','',1564581745),(952279,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564581745),(952280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564581745,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564581745),(952281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564581803472}]}}','',1564581803),(952282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564581803472}]}}','',1564581804),(952283,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564581804),(952284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564581803,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564581804),(952285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564581849051}]}}','',1564581849),(952286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564581849051}]}}','',1564581849),(952287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564581849,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564581849),(952288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564581884489}]}}','',1564581884),(952289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564581884489}]}}','',1564581885),(952290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564581884,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564581885),(952291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564581990838\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5265b96-3c14-44df-9505-252b50ff555e\",\"payLoadVersion\":1,\"token\":\"69ae9419dd792c3cc2d9c27fe0e9f971\"}}}','',1564581991),(952292,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564581990838\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5265b96-3c14-44df-9505-252b50ff555e\",\"payLoadVersion\":1,\"token\":\"69ae9419dd792c3cc2d9c27fe0e9f971\"}}}','',1564581991),(952293,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564581991),(952294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564581991),(952295,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5265b96-3c14-44df-9505-252b50ff555e\",\"payLoadVersion\":1,\"token\":\"69ae9419dd792c3cc2d9c27fe0e9f971\"},\"telemetry\":{\"datetime\":1564581990,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564581991),(952296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564582009238}]}}','',1564582009),(952297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564582009238}]}}','',1564582009),(952298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564582009),(952299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564582009,\"value\":28.56}}','',1564582009),(952300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bb68e010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564582009665}]}}','',1564582009),(952301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bb68e010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564582009665}]}}','',1564582010),(952302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564582009,\"value\":77.06}}','',1564582010),(952303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564582055449}]}}','',1564582055),(952304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564582055449}]}}','',1564582055),(952305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564582055,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564582055),(952306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564582428557}]}}','',1564582428),(952307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564582428557}]}}','',1564582429),(952308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564582433052}]}}','',1564582433),(952309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564582433052}]}}','',1564582434),(952310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564582433,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564582434),(952311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564582441623}]}}','',1564582441),(952312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564582441623}]}}','',1564582442),(952313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564582441,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564582442),(952314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564582569676}]}}','',1564582569),(952315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564582569676}]}}','',1564582570),(952316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564582851179}]}}','',1564582851),(952317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564582851179}]}}','',1564582851),(952318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564582851),(952319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564582851),(952320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564582851,\"value\":0}}','',1564582851),(952321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564582891400\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61dbc5b4-a2a4-4a5e-9ac0-babbf9b0babf\",\"payLoadVersion\":1,\"token\":\"69900bd167765179ca306c3fbba87c5b\"}}}','',1564582891),(952322,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564582891400\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61dbc5b4-a2a4-4a5e-9ac0-babbf9b0babf\",\"payLoadVersion\":1,\"token\":\"69900bd167765179ca306c3fbba87c5b\"}}}','',1564582892),(952323,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564582892),(952324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564582892),(952325,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"61dbc5b4-a2a4-4a5e-9ac0-babbf9b0babf\",\"payLoadVersion\":1,\"token\":\"69900bd167765179ca306c3fbba87c5b\"},\"telemetry\":{\"datetime\":1564582891,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564582892),(952326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564582949579}]}}','',1564582949),(952327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564582949579}]}}','',1564582950),(952328,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564582950),(952329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564582949,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564582950),(952330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564583013519}]}}','',1564583013),(952331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564583013519}]}}','',1564583013),(952332,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564583013),(952333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564583013,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564583013),(952334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564583052616}]}}','',1564583052),(952335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564583052616}]}}','',1564583053),(952336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564583052,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564583053),(952337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564583089087}]}}','',1564583089),(952338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564583089087}]}}','',1564583089),(952339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564583089,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564583089),(952340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564583220304}]}}','',1564583220),(952341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564583220731}]}}','',1564583220),(952342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564583220731}]}}','',1564583220),(952343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564583220304}]}}','',1564583220),(952344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564583220),(952345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564583220,\"value\":77.55}}','',1564583220),(952346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564583220,\"value\":28.22}}','',1564583220),(952347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564583258185}]}}','',1564583258),(952348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564583258185}]}}','',1564583259),(952349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564583258,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564583259),(952350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564583629565}]}}','',1564583629),(952351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564583629565}]}}','',1564583630),(952352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564583637031}]}}','',1564583637),(952353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564583637031}]}}','',1564583637),(952354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564583637,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564583637),(952355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564583645000}]}}','',1564583645),(952356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564583645000}]}}','',1564583645),(952357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564583645,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564583645),(952358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564583770693}]}}','',1564583770),(952359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564583770693}]}}','',1564583771),(952360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564583791580\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7075d854-f0ac-4c5c-b15b-b122e6fcd7bb\",\"payLoadVersion\":1,\"token\":\"c325832b0116193942b3d77a8e264576\"}}}','',1564583791),(952361,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564583791580\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7075d854-f0ac-4c5c-b15b-b122e6fcd7bb\",\"payLoadVersion\":1,\"token\":\"c325832b0116193942b3d77a8e264576\"}}}','',1564583792),(952362,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564583792),(952363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564583792),(952364,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7075d854-f0ac-4c5c-b15b-b122e6fcd7bb\",\"payLoadVersion\":1,\"token\":\"c325832b0116193942b3d77a8e264576\"},\"telemetry\":{\"datetime\":1564583791,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564583792),(952365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564583816037}]}}','',1564583816),(952366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564583816464}]}}','',1564583816),(952367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564583816037}]}}','',1564583816),(952368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564583816),(952369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564583816464}]}}','',1564583816),(952370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564583816,\"value\":28.56}}','',1564583816),(952371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564583816,\"value\":76.82}}','',1564583816),(952372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564584051176}]}}','',1564584051),(952373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564584051176}]}}','',1564584051),(952374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564584051),(952375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564584051),(952376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564584051,\"value\":0}}','',1564584051),(952377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564584154237}]}}','',1564584154),(952378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564584154237}]}}','',1564584155),(952379,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564584155),(952380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564584154,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564584155),(952381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564584223317}]}}','',1564584223),(952382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564584223317}]}}','',1564584224),(952383,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564584224),(952384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564584223,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564584224),(952385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564584256074}]}}','',1564584256),(952386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564584256074}]}}','',1564584257),(952387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564584256,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564584257),(952388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564584293652}]}}','',1564584293),(952389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564584293652}]}}','',1564584294),(952390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564584293,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564584294),(952391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564584460992}]}}','',1564584461),(952392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564584460992}]}}','',1564584461),(952393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564584460,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564584461),(952394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564584691920\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"712ea2fe-f76d-4897-939f-4777cbdad672\",\"payLoadVersion\":1,\"token\":\"341f9f17796bcb651852c533f74f3841\"}}}','',1564584692),(952395,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564584691920\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"712ea2fe-f76d-4897-939f-4777cbdad672\",\"payLoadVersion\":1,\"token\":\"341f9f17796bcb651852c533f74f3841\"}}}','',1564584692),(952396,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564584692),(952397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564584692),(952398,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"712ea2fe-f76d-4897-939f-4777cbdad672\",\"payLoadVersion\":1,\"token\":\"341f9f17796bcb651852c533f74f3841\"},\"telemetry\":{\"datetime\":1564584691,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564584692),(952399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564584830573}]}}','',1564584830),(952400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564584830573}]}}','',1564584830),(952401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564584841058}]}}','',1564584841),(952402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564584841058}]}}','',1564584841),(952403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564584841,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564584841),(952404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564584848378}]}}','',1564584848),(952405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564584848378}]}}','',1564584848),(952406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564584848,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564584848),(952407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564584971700}]}}','',1564584971),(952408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564584971700}]}}','',1564584971),(952409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564585032626}]}}','',1564585032),(952410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564585032626}]}}','',1564585033),(952411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564585033),(952412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564585032,\"value\":28.31}}','',1564585033),(952413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564585033051}]}}','',1564585033),(952414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564585033051}]}}','',1564585034),(952415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564585033,\"value\":77.25}}','',1564585034),(952416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564585251184}]}}','',1564585251),(952417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564585251184}]}}','',1564585252),(952418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564585252),(952419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564585252),(952420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564585251,\"value\":0}}','',1564585252),(952421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564585359055}]}}','',1564585359),(952422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564585359055}]}}','',1564585359),(952423,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564585359),(952424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564585359,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564585359),(952425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564585433314}]}}','',1564585433),(952426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564585433314}]}}','',1564585433),(952427,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564585433),(952428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564585433,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564585433),(952429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564585459471}]}}','',1564585459),(952430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564585459471}]}}','',1564585460),(952431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564585459,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564585460),(952432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564585498160}]}}','',1564585498),(952433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564585498160}]}}','',1564585498),(952434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564585498,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564585498),(952435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564585592302\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdacaba3-285b-4af5-968f-4d5e7b3dfcff\",\"payLoadVersion\":1,\"token\":\"bfc4df5d5d3334a0271771f4a4a029f5\"}}}','',1564585592),(952436,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564585592302\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdacaba3-285b-4af5-968f-4d5e7b3dfcff\",\"payLoadVersion\":1,\"token\":\"bfc4df5d5d3334a0271771f4a4a029f5\"}}}','',1564585592),(952437,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564585592),(952438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564585592),(952439,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdacaba3-285b-4af5-968f-4d5e7b3dfcff\",\"payLoadVersion\":1,\"token\":\"bfc4df5d5d3334a0271771f4a4a029f5\"},\"telemetry\":{\"datetime\":1564585592,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564585592),(952440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564585622859}]}}','',1564585623),(952441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564585623287}]}}','',1564585623),(952442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564585623287}]}}','',1564585623),(952443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564585622859}]}}','',1564585623),(952444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564585623),(952445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564585622,\"value\":28.56}}','',1564585623),(952446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564585623,\"value\":76.82}}','',1564585623),(952447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564585663828}]}}','',1564585663),(952448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564585663828}]}}','',1564585664),(952449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564585663,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564585664),(952450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564586031589}]}}','',1564586031),(952451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564586031589}]}}','',1564586032),(952452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564586044984}]}}','',1564586045),(952453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564586044984}]}}','',1564586045),(952454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564586044,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564586045),(952455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564586051752}]}}','',1564586051),(952456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564586051752}]}}','',1564586052),(952457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564586051,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564586052),(952458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564586172705}]}}','',1564586172),(952459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564586172705}]}}','',1564586173),(952460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564586451190}]}}','',1564586451),(952461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564586451190}]}}','',1564586451),(952462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564586451),(952463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564586451),(952464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564586451,\"value\":0}}','',1564586451),(952465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564586492599\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5511d50-925d-4478-b128-0681eeead933\",\"payLoadVersion\":1,\"token\":\"4330b702ac243944e24b24fdf6df3c5d\"}}}','',1564586492),(952466,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564586492599\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5511d50-925d-4478-b128-0681eeead933\",\"payLoadVersion\":1,\"token\":\"4330b702ac243944e24b24fdf6df3c5d\"}}}','',1564586493),(952467,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564586493),(952468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564586493),(952469,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5511d50-925d-4478-b128-0681eeead933\",\"payLoadVersion\":1,\"token\":\"4330b702ac243944e24b24fdf6df3c5d\"},\"telemetry\":{\"datetime\":1564586492,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564586493),(952470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564586563820}]}}','',1564586564),(952471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564586563820}]}}','',1564586564),(952472,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564586564),(952473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564586563,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564586564),(952474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564586643271}]}}','',1564586643),(952475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564586643271}]}}','',1564586643),(952476,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564586643),(952477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564586643,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564586643),(952478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564586662882}]}}','',1564586663),(952479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564586662882}]}}','',1564586663),(952480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564586662,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564586663),(952481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564586702789}]}}','',1564586702),(952482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564586702789}]}}','',1564586703),(952483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564586702,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564586703),(952484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564586844945}]}}','',1564586845),(952485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564586844945}]}}','',1564586845),(952486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564586845),(952487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564586844,\"value\":28.31}}','',1564586845),(952488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564586845371}]}}','',1564586845),(952489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564586845371}]}}','',1564586846),(952490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564586845,\"value\":76.94}}','',1564586846),(952491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564586866626}]}}','',1564586866),(952492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564586866626}]}}','',1564586867),(952493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564586866,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564586867),(952494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564587232576}]}}','',1564587232),(952495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564587232576}]}}','',1564587233),(952496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564587249111}]}}','',1564587249),(952497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564587249111}]}}','',1564587249),(952498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564587249,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564587249),(952499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564587254990}]}}','',1564587255),(952500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564587254990}]}}','',1564587255),(952501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564587254,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564587255),(952502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564587373695}]}}','',1564587373),(952503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564587373695}]}}','',1564587374),(952504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564587392958\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47266715-5e6d-4c24-9d5d-91fbb00d1457\",\"payLoadVersion\":1,\"token\":\"a2a43393e30614da5434d297694acb9a\"}}}','',1564587393),(952505,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564587392958\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47266715-5e6d-4c24-9d5d-91fbb00d1457\",\"payLoadVersion\":1,\"token\":\"a2a43393e30614da5434d297694acb9a\"}}}','',1564587393),(952506,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564587393),(952507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564587393),(952508,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47266715-5e6d-4c24-9d5d-91fbb00d1457\",\"payLoadVersion\":1,\"token\":\"a2a43393e30614da5434d297694acb9a\"},\"telemetry\":{\"datetime\":1564587392,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564587393),(952509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564587429519}]}}','',1564587429),(952510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564587429519}]}}','',1564587429),(952511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564587429),(952512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564587429,\"value\":28.56}}','',1564587429),(952513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bb68e01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564587429946}]}}','',1564587430),(952514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bb68e01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564587429946}]}}','',1564587430),(952515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564587429,\"value\":76.76}}','',1564587430),(952516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564587651178}]}}','',1564587651),(952517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564587651178}]}}','',1564587652),(952518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564587652),(952519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564587652),(952520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564587651,\"value\":0}}','',1564587652),(952521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564587768508}]}}','',1564587768),(952522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564587768508}]}}','',1564587769),(952523,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564587769),(952524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564587768,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564587769),(952525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564587853168}]}}','',1564587853),(952526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564587853168}]}}','',1564587853),(952527,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564587853),(952528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564587853,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564587853),(952529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564587866245}]}}','',1564587866),(952530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564587866245}]}}','',1564587866),(952531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564587866,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564587866),(952532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564587907414}]}}','',1564587907),(952533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564587907414}]}}','',1564587908),(952534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564587907,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564587908),(952535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564588069453}]}}','',1564588069),(952536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564588069453}]}}','',1564588070),(952537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564588069,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564588070),(952538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564588293498\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bae17f81-b89f-48d4-90e8-b85986311c12\",\"payLoadVersion\":1,\"token\":\"e1e0b2882a59340a64e144fd4336360c\"}}}','',1564588293),(952539,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564588293498\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bae17f81-b89f-48d4-90e8-b85986311c12\",\"payLoadVersion\":1,\"token\":\"e1e0b2882a59340a64e144fd4336360c\"}}}','',1564588293),(952540,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564588293),(952541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564588293),(952542,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bae17f81-b89f-48d4-90e8-b85986311c12\",\"payLoadVersion\":1,\"token\":\"e1e0b2882a59340a64e144fd4336360c\"},\"telemetry\":{\"datetime\":1564588293,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564588293),(952543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564588433572}]}}','',1564588433),(952544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564588433572}]}}','',1564588434),(952545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564588453328}]}}','',1564588453),(952546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564588453328}]}}','',1564588454),(952547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564588453,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564588454),(952548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564588454181},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564588454181}]}}','',1564588454),(952549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564588454181},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564588454181}]}}','',1564588455),(952550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564588458208}]}}','',1564588458),(952551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564588458208}]}}','',1564588459),(952552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564588458,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564588459),(952553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564588574701}]}}','',1564588574),(952554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564588574701}]}}','',1564588575);
INSERT INTO `on_api_log` VALUES (952555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564588657326}]}}','',1564588657),(952556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bbbad01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564588657752}]}}','',1564588657),(952557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564588657326}]}}','',1564588658),(952558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564588658),(952559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bbbad01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564588657752}]}}','',1564588658),(952560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564588657,\"value\":28.31}}','',1564588658),(952561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564588657,\"value\":76.88}}','',1564588658),(952562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564588851194}]}}','',1564588851),(952563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564588851194}]}}','',1564588851),(952564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564588851),(952565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564588851),(952566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564588851,\"value\":0}}','',1564588851),(952567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564588973275}]}}','',1564588973),(952568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564588973275}]}}','',1564588973),(952569,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564588973),(952570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564588973,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564588973),(952571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564588974128},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564588974128}]}}','',1564588974),(952572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564588974128},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564588974128}]}}','',1564588974),(952573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564589063107}]}}','',1564589063),(952574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564589063107}]}}','',1564589063),(952575,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564589063),(952576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564589063,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564589063),(952577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564589069653}]}}','',1564589069),(952578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564589069653}]}}','',1564589070),(952579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564589069,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564589070),(952580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564589112042}]}}','',1564589112),(952581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564589112042}]}}','',1564589112),(952582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564589112,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564589112),(952583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564589193138\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9e0e4d7-0ef5-49ff-b0f4-791d96c91c6c\",\"payLoadVersion\":1,\"token\":\"9995942f7c73cbbebbb7ee6a22f2990f\"}}}','',1564589193),(952584,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564589193138\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9e0e4d7-0ef5-49ff-b0f4-791d96c91c6c\",\"payLoadVersion\":1,\"token\":\"9995942f7c73cbbebbb7ee6a22f2990f\"}}}','',1564589193),(952585,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564589193),(952586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564589193),(952587,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9e0e4d7-0ef5-49ff-b0f4-791d96c91c6c\",\"payLoadVersion\":1,\"token\":\"9995942f7c73cbbebbb7ee6a22f2990f\"},\"telemetry\":{\"datetime\":1564589193,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564589193),(952588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564589236379}]}}','',1564589236),(952589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564589236809}]}}','',1564589236),(952590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564589236379}]}}','',1564589237),(952591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564589237),(952592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564589236809}]}}','',1564589237),(952593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564589236,\"value\":76.88}}','',1564589237),(952594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564589236,\"value\":28.56}}','',1564589237),(952595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564589272260}]}}','',1564589272),(952596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564589272260}]}}','',1564589273),(952597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564589272,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564589273),(952598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564589634622}]}}','',1564589634),(952599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564589634622}]}}','',1564589635),(952600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564589660706}]}}','',1564589660),(952601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564589660706}]}}','',1564589661),(952602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564589660,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564589661),(952603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564589661471}]}}','',1564589661),(952604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564589661471}]}}','',1564589662),(952605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564589661,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564589662),(952606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564589775748}]}}','',1564589775),(952607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564589775748}]}}','',1564589776),(952608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564590051241}]}}','',1564590051),(952609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564590051241}]}}','',1564590051),(952610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564590051),(952611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564590051),(952612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564590051,\"value\":0}}','',1564590051),(952613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564590093198\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab29020-79f9-4334-a17b-35500f93e819\",\"payLoadVersion\":1,\"token\":\"78f712baf80b111c31be351f7208afa0\"}}}','',1564590093),(952614,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564590093198\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab29020-79f9-4334-a17b-35500f93e819\",\"payLoadVersion\":1,\"token\":\"78f712baf80b111c31be351f7208afa0\"}}}','',1564590093),(952615,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564590093),(952616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564590093),(952617,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab29020-79f9-4334-a17b-35500f93e819\",\"payLoadVersion\":1,\"token\":\"78f712baf80b111c31be351f7208afa0\"},\"telemetry\":{\"datetime\":1564590093,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564590093),(952618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564590182511}]}}','',1564590182),(952619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564590182511}]}}','',1564590183),(952620,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564590183),(952621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564590182,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564590183),(952622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564590273103}]}}','',1564590273),(952623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564590273542}]}}','',1564590273),(952624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564590273103}]}}','',1564590274),(952625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564590273542}]}}','',1564590274),(952626,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564590274),(952627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564590273,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564590274),(952628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564590273,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564590274),(952629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564590316737}]}}','',1564590316),(952630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564590316737}]}}','',1564590317),(952631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564590316,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564590317),(952632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564590469666}]}}','',1564590469),(952633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bbbad01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564590470092}]}}','',1564590470),(952634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564590469666}]}}','',1564590470),(952635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564590470),(952636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564590469,\"value\":28.39}}','',1564590470),(952637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bbbad01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564590470092}]}}','',1564590470),(952638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564590470,\"value\":76.88}}','',1564590470),(952639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564590475188}]}}','',1564590475),(952640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564590475188}]}}','',1564590475),(952641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564590475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564590475),(952642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564590835637}]}}','',1564590835),(952643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564590835637}]}}','',1564590836),(952644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564590864231}]}}','',1564590864),(952645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564590864231}]}}','',1564590864),(952646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564590864,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564590864),(952647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564590864678}]}}','',1564590864),(952648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564590864678}]}}','',1564590864),(952649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564590864,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564590864),(952650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564590976765}]}}','',1564590976),(952651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564590976765}]}}','',1564590976),(952652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564590992899\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c3ac717-cf91-4c84-8b6e-5f9170ccf080\",\"payLoadVersion\":1,\"token\":\"09a14a506a3facad4a61094eba30e67b\"}}}','',1564590993),(952653,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564590992899\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c3ac717-cf91-4c84-8b6e-5f9170ccf080\",\"payLoadVersion\":1,\"token\":\"09a14a506a3facad4a61094eba30e67b\"}}}','',1564590993),(952654,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564590993),(952655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564590993),(952656,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c3ac717-cf91-4c84-8b6e-5f9170ccf080\",\"payLoadVersion\":1,\"token\":\"09a14a506a3facad4a61094eba30e67b\"},\"telemetry\":{\"datetime\":1564590992,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564590994),(952657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564591043290}]}}','',1564591043),(952658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564591043717}]}}','',1564591043),(952659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564591043290}]}}','',1564591044),(952660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564591043717}]}}','',1564591044),(952661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564591044),(952662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564591043,\"value\":28.65}}','',1564591044),(952663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564591043,\"value\":76.94}}','',1564591044),(952664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564591251258}]}}','',1564591251),(952665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564591251258}]}}','',1564591252),(952666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564591252),(952667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564591252),(952668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564591251,\"value\":0}}','',1564591252),(952669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564591388288}]}}','',1564591388),(952670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564591388288}]}}','',1564591389),(952671,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564591389),(952672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564591388,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564591389),(952673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564591476586}]}}','',1564591476),(952674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564591476586}]}}','',1564591477),(952675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564591476,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564591477),(952676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564591483118}]}}','',1564591483),(952677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564591483118}]}}','',1564591483),(952678,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564591483),(952679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564591483,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564591483),(952680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564591521575}]}}','',1564591521),(952681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564591521575}]}}','',1564591522),(952682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564591521,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564591522),(952683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564591678166}]}}','',1564591678),(952684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564591678166}]}}','',1564591678),(952685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564591678,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564591678),(952686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564591893199\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21773028-9d38-409a-94e6-21a2ed083ca7\",\"payLoadVersion\":1,\"token\":\"9a494893c4cd91bc51118be0db2f48d7\"}}}','',1564591893),(952687,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564591893199\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21773028-9d38-409a-94e6-21a2ed083ca7\",\"payLoadVersion\":1,\"token\":\"9a494893c4cd91bc51118be0db2f48d7\"}}}','',1564591894),(952688,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564591894),(952689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564591894),(952690,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21773028-9d38-409a-94e6-21a2ed083ca7\",\"payLoadVersion\":1,\"token\":\"9a494893c4cd91bc51118be0db2f48d7\"},\"telemetry\":{\"datetime\":1564591893,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564591894),(952691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592036678}]}}','',1564592036),(952692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592036678}]}}','',1564592037),(952693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592067719}]}}','',1564592067),(952694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592067719}]}}','',1564592068),(952695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564592067,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564592068),(952696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592068144}]}}','',1564592068),(952697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592068144}]}}','',1564592069),(952698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564592068,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564592069),(952699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592177801}]}}','',1564592177),(952700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592177801}]}}','',1564592178),(952701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564592282096}]}}','',1564592282),(952702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564592282096}]}}','',1564592282),(952703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564592282),(952704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564592282,\"value\":28.39}}','',1564592282),(952705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bbbad01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564592282524}]}}','',1564592282),(952706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bbbad01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564592282524}]}}','',1564592283),(952707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564592282,\"value\":77}}','',1564592283),(952708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592451296}]}}','',1564592451),(952709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592451296}]}}','',1564592451),(952710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564592451),(952711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564592451),(952712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564592451,\"value\":0}}','',1564592451),(952713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564592594094}]}}','',1564592594),(952714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564592594094}]}}','',1564592594),(952715,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564592594),(952716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564592594,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564592594),(952717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592680242}]}}','',1564592680),(952718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592680242}]}}','',1564592680),(952719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564592680,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564592680),(952720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592681097},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592681098}]}}','',1564592681),(952721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592681097},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564592681098}]}}','',1564592681),(952722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564592693085}]}}','',1564592693),(952723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564592693085}]}}','',1564592693),(952724,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564592693),(952725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564592693,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564592693),(952726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564592726390}]}}','',1564592726),(952727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564592726390}]}}','',1564592726),(952728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564592726,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564592726),(952729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564592793520\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7a930ba-90ba-43ce-8364-1a1cd22eda23\",\"payLoadVersion\":1,\"token\":\"2d1673899571ce73a5ed7142afbfdf68\"}}}','',1564592793),(952730,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564592793520\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7a930ba-90ba-43ce-8364-1a1cd22eda23\",\"payLoadVersion\":1,\"token\":\"2d1673899571ce73a5ed7142afbfdf68\"}}}','',1564592794),(952731,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564592794),(952732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564592794),(952733,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7a930ba-90ba-43ce-8364-1a1cd22eda23\",\"payLoadVersion\":1,\"token\":\"2d1673899571ce73a5ed7142afbfdf68\"},\"telemetry\":{\"datetime\":1564592793,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564592794),(952734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564592850270}]}}','',1564592850),(952735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564592850696}]}}','',1564592850),(952736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564592850270}]}}','',1564592851),(952737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564592850696}]}}','',1564592851),(952738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564592851),(952739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564592850,\"value\":28.65}}','',1564592851),(952740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564592850,\"value\":76.94}}','',1564592851),(952741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564592881000}]}}','',1564592881),(952742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564592881000}]}}','',1564592882),(952743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564592881,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564592882),(952744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592926038}]}}','',1564592926),(952745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592926038}]}}','',1564592927),(952746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564592927),(952747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564592927),(952748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564592926,\"value\":0.008}}','',1564592927),(952749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592936039}]}}','',1564592936),(952750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564592936039}]}}','',1564592936),(952751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564592936),(952752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564592936),(952753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564592936,\"value\":0}}','',1564592936),(952754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593237699}]}}','',1564593237),(952755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593237699}]}}','',1564593238),(952756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564593271144}]}}','',1564593271),(952757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564593271144}]}}','',1564593271),(952758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564593271,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564593271),(952759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564593271571}]}}','',1564593271),(952760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564593271571}]}}','',1564593272),(952761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564593271,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564593272),(952762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593378818}]}}','',1564593379),(952763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593378818}]}}','',1564593379),(952764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564593694020\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c4b58bd-01eb-47b2-9d09-509a82c83304\",\"payLoadVersion\":1,\"token\":\"08e56dee4e34ffef984ae2f2f3edbdb6\"}}}','',1564593694),(952765,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564593694020\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c4b58bd-01eb-47b2-9d09-509a82c83304\",\"payLoadVersion\":1,\"token\":\"08e56dee4e34ffef984ae2f2f3edbdb6\"}}}','',1564593695),(952766,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564593695),(952767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564593695),(952768,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c4b58bd-01eb-47b2-9d09-509a82c83304\",\"payLoadVersion\":1,\"token\":\"08e56dee4e34ffef984ae2f2f3edbdb6\"},\"telemetry\":{\"datetime\":1564593694,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564593695),(952769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593736030}]}}','',1564593736),(952770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593736030}]}}','',1564593737),(952771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564593737),(952772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564593737),(952773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564593736,\"value\":0.008}}','',1564593737),(952774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593746031}]}}','',1564593746),(952775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593746031}]}}','',1564593747),(952776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564593747),(952777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564593747),(952778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564593746,\"value\":0}}','',1564593747),(952779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564593799963}]}}','',1564593800),(952780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564593799963}]}}','',1564593800),(952781,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564593800),(952782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564593799,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564593800),(952783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593846034}]}}','',1564593846),(952784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593846034}]}}','',1564593846),(952785,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564593846),(952786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564593846),(952787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564593846,\"value\":0.008}}','',1564593846),(952788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593856030}]}}','',1564593856),(952789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564593856030}]}}','',1564593856),(952790,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564593856),(952791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564593856),(952792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564593856,\"value\":0}}','',1564593856),(952793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564593886570}]}}','',1564593886),(952794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564593886570}]}}','',1564593887),(952795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564593886,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564593887),(952796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564593903134}]}}','',1564593903),(952797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564593903134}]}}','',1564593903),(952798,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564593903),(952799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564593903,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564593903),(952800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564593931208}]}}','',1564593931),(952801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564593931208}]}}','',1564593932),(952802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564593931,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564593932),(952803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564594083919}]}}','',1564594084),(952804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564594083919}]}}','',1564594084),(952805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564594083,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564594084),(952806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564594094357}]}}','',1564594094),(952807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564594094357}]}}','',1564594094),(952808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564594094),(952809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564594094,\"value\":28.39}}','',1564594094),(952810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564594094783}]}}','',1564594094),(952811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564594094783}]}}','',1564594095),(952812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564594094,\"value\":77.43}}','',1564594095),(952813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564594438718}]}}','',1564594438),(952814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564594438718}]}}','',1564594438),(952815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564594474276}]}}','',1564594474),(952816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564594474276}]}}','',1564594474),(952817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564594474,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564594474),(952818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564594475093}]}}','',1564594475),(952819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564594475093}]}}','',1564594475),(952820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564594475,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564594475),(952821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564594579844}]}}','',1564594580),(952822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564594579844}]}}','',1564594580),(952823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564594594140\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2c7d410-a09b-4131-85b2-77c117ac1641\",\"payLoadVersion\":1,\"token\":\"27f579c71b866d64990eb0ab621896e5\"}}}','',1564594594),(952824,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564594594140\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2c7d410-a09b-4131-85b2-77c117ac1641\",\"payLoadVersion\":1,\"token\":\"27f579c71b866d64990eb0ab621896e5\"}}}','',1564594595),(952825,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564594595),(952826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564594595),(952827,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2c7d410-a09b-4131-85b2-77c117ac1641\",\"payLoadVersion\":1,\"token\":\"27f579c71b866d64990eb0ab621896e5\"},\"telemetry\":{\"datetime\":1564594594,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564594595),(952828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564594657140}]}}','',1564594657),(952829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564594657565}]}}','',1564594657),(952830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564594657140}]}}','',1564594658),(952831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564594658),(952832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564594657565}]}}','',1564594658),(952833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564594657,\"value\":28.65}}','',1564594658),(952834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564594657,\"value\":77.12}}','',1564594658),(952835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564595005970}]}}','',1564595006),(952836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564595005970}]}}','',1564595006),(952837,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564595006),(952838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564595005,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564595006),(952839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595056052}]}}','',1564595056),(952840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595056052}]}}','',1564595056),(952841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564595056),(952842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564595056),(952843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564595056,\"value\":0}}','',1564595056),(952844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564595089357}]}}','',1564595089),(952845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564595089357}]}}','',1564595089),(952846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564595089,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564595089),(952847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564595113158}]}}','',1564595113),(952848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564595113158}]}}','',1564595113),(952849,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564595113),(952850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564595113,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564595113),(952851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564595136076}]}}','',1564595136),(952852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564595136076}]}}','',1564595136),(952853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564595136,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564595136),(952854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564595286735}]}}','',1564595286),(952855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564595286735}]}}','',1564595287),(952856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564595286,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564595287),(952857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564595494660\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd476d38-b6af-4fc3-b066-185c1b2ab762\",\"payLoadVersion\":1,\"token\":\"aa4ba168f523d73080657a9164445043\"}}}','',1564595494),(952858,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564595494660\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd476d38-b6af-4fc3-b066-185c1b2ab762\",\"payLoadVersion\":1,\"token\":\"aa4ba168f523d73080657a9164445043\"}}}','',1564595495),(952859,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564595495),(952860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564595495),(952861,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd476d38-b6af-4fc3-b066-185c1b2ab762\",\"payLoadVersion\":1,\"token\":\"aa4ba168f523d73080657a9164445043\"},\"telemetry\":{\"datetime\":1564595494,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564595495),(952862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595639744}]}}','',1564595639),(952863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595639744}]}}','',1564595640),(952864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564595677480}]}}','',1564595677),(952865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564595677480}]}}','',1564595678),(952866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564595677,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564595678),(952867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564595678825}]}}','',1564595679),(952868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564595678825}]}}','',1564595679),(952869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564595678,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564595679),(952870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595780874}]}}','',1564595781),(952871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595780874}]}}','',1564595781),(952872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595866028}]}}','',1564595866),(952873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595866028}]}}','',1564595866),(952874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564595866),(952875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564595866),(952876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564595866,\"value\":0.009}}','',1564595866),(952877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595876028}]}}','',1564595876),(952878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564595876028}]}}','',1564595876),(952879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564595876),(952880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564595876),(952881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564595876,\"value\":0}}','',1564595876),(952882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564595906677}]}}','',1564595906),(952883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564595907103}]}}','',1564595907),(952884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564595906677}]}}','',1564595907),(952885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564595907103}]}}','',1564595907),(952886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564595907),(952887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564595907,\"value\":77.86}}','',1564595907),(952888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564595906,\"value\":28.39}}','',1564595907),(952889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564596211825}]}}','',1564596212),(952890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564596211825}]}}','',1564596212),(952891,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564596212),(952892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564596211,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564596212),(952893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564596292074}]}}','',1564596292),(952894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564596292074}]}}','',1564596293),(952895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564596292,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564596293),(952896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564596323260}]}}','',1564596323),(952897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564596323260}]}}','',1564596324),(952898,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564596324),(952899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564596323,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564596324),(952900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564596324114},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564596324114}]}}','',1564596324),(952901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564596324114},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564596324114}]}}','',1564596325),(952902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564596340952}]}}','',1564596341),(952903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564596340952}]}}','',1564596341),(952904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564596340,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564596341),(952905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564596394920\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b60d3414-d550-44ee-b17a-b2cdc9a44f39\",\"payLoadVersion\":1,\"token\":\"730f3ea1d162363fb4bf16ae223d5838\"}}}','',1564596395),(952906,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564596394920\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b60d3414-d550-44ee-b17a-b2cdc9a44f39\",\"payLoadVersion\":1,\"token\":\"730f3ea1d162363fb4bf16ae223d5838\"}}}','',1564596395),(952907,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564596395),(952908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564596395),(952909,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b60d3414-d550-44ee-b17a-b2cdc9a44f39\",\"payLoadVersion\":1,\"token\":\"730f3ea1d162363fb4bf16ae223d5838\"},\"telemetry\":{\"datetime\":1564596394,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564596395),(952910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564596464010}]}}','',1564596464),(952911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564596464010}]}}','',1564596464),(952912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564596464),(952913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564596464,\"value\":28.74}}','',1564596464),(952914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451e\",\"orgdata\":\"700bb68e01050401000021451e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564596464437}]}}','',1564596464),(952915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451e\",\"orgdata\":\"700bb68e01050401000021451e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564596464437}]}}','',1564596465),(952916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564596464,\"value\":77.49}}','',1564596465),(952917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564596489432}]}}','',1564596489),(952918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564596489432}]}}','',1564596490),(952919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564596489,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564596490),(952920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564596840792}]}}','',1564596840),(952921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564596840792}]}}','',1564596841),(952922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564596880703}]}}','',1564596880),(952923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564596880703}]}}','',1564596881),(952924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564596880,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564596881),(952925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564596882649}]}}','',1564596882),(952926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564596882649}]}}','',1564596883),(952927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564596882,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564596883),(952928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564596901027}]}}','',1564596901),(952929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564596901027}]}}','',1564596901),(952930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564596901),(952931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564596901),(952932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564596901,\"value\":0.008}}','',1564596901),(952933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564596911027}]}}','',1564596911),(952934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564596911027}]}}','',1564596911),(952935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564596911),(952936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564596911),(952937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564596911,\"value\":0}}','',1564596911),(952938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564596981921}]}}','',1564596982),(952939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564596981921}]}}','',1564596982),(952940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564597295800\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83b9b92c-a28d-4459-8f91-42a40801d2cf\",\"payLoadVersion\":1,\"token\":\"4a3606fd93ea8f99e039507bb5405690\"}}}','',1564597296),(952941,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564597295800\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83b9b92c-a28d-4459-8f91-42a40801d2cf\",\"payLoadVersion\":1,\"token\":\"4a3606fd93ea8f99e039507bb5405690\"}}}','',1564597296),(952942,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564597296),(952943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564597296),(952944,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83b9b92c-a28d-4459-8f91-42a40801d2cf\",\"payLoadVersion\":1,\"token\":\"4a3606fd93ea8f99e039507bb5405690\"},\"telemetry\":{\"datetime\":1564597295,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564597296),(952945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564597417643}]}}','',1564597417),(952946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564597417643}]}}','',1564597418),(952947,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564597418),(952948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564597417,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564597418),(952949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564597494802}]}}','',1564597494),(952950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564597494802}]}}','',1564597495),(952951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564597494,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564597495),(952952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564597536163}]}}','',1564597536),(952953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564597536163}]}}','',1564597536),(952954,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564597536),(952955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564597536,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564597536),(952956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564597545909}]}}','',1564597546),(952957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564597545909}]}}','',1564597546),(952958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564597545,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564597546),(952959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564597692138}]}}','',1564597692),(952960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564597692138}]}}','',1564597692),(952961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564597692,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564597692),(952962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564597718998}]}}','',1564597719),(952963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bbbad010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564597719425}]}}','',1564597719),(952964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564597718998}]}}','',1564597719),(952965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bbbad010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564597719425}]}}','',1564597719),(952966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564597719),(952967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564597719,\"value\":78.04}}','',1564597719),(952968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564597718,\"value\":28.48}}','',1564597719),(952969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598041858}]}}','',1564598042),(952970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598041858}]}}','',1564598042),(952971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564598083914}]}}','',1564598084),(952972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564598083914}]}}','',1564598084),(952973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564598083,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564598084),(952974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564598086233}]}}','',1564598086),(952975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564598086233}]}}','',1564598087),(952976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564598086,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564598087),(952977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598111095}]}}','',1564598111),(952978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598111095}]}}','',1564598112),(952979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564598112),(952980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564598112),(952981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564598111,\"value\":0}}','',1564598112),(952982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598182996}]}}','',1564598183),(952983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598182996}]}}','',1564598183),(952984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564598194841\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d33e07e-46c1-466b-8c52-7659f1263128\",\"payLoadVersion\":1,\"token\":\"8bb1d2975a9ddf91ec4e063c673b6b57\"}}}','',1564598195),(952985,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564598194841\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d33e07e-46c1-466b-8c52-7659f1263128\",\"payLoadVersion\":1,\"token\":\"8bb1d2975a9ddf91ec4e063c673b6b57\"}}}','',1564598195),(952986,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564598195),(952987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564598195),(952988,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d33e07e-46c1-466b-8c52-7659f1263128\",\"payLoadVersion\":1,\"token\":\"8bb1d2975a9ddf91ec4e063c673b6b57\"},\"telemetry\":{\"datetime\":1564598194,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564598195),(952989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564598270852}]}}','',1564598271),(952990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564598270852}]}}','',1564598271),(952991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564598271),(952992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564598270,\"value\":28.74}}','',1564598271),(952993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564598271278}]}}','',1564598271),(952994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564598271278}]}}','',1564598272),(952995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564598271,\"value\":77.61}}','',1564598272),(952996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598451024}]}}','',1564598451),(952997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598451024}]}}','',1564598451),(952998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564598451),(952999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564598451),(953000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564598451,\"value\":0.009}}','',1564598451),(953001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598466023}]}}','',1564598466),(953002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564598466023}]}}','',1564598466),(953003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564598466),(953004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564598466),(953005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564598466,\"value\":0}}','',1564598466),(953006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564598623551}]}}','',1564598623),(953007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564598623551}]}}','',1564598623),(953008,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564598623),(953009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564598623,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564598623),(953010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564598697597}]}}','',1564598697),(953011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564598697597}]}}','',1564598697),(953012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564598697,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564598697),(953013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564598745580}]}}','',1564598745),(953014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564598745580}]}}','',1564598745),(953015,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564598745),(953016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564598745,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564598745),(953017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564598750966}]}}','',1564598751),(953018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564598750966}]}}','',1564598751),(953019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564598750,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564598752),(953020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564598894799}]}}','',1564598894),(953021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564598894799}]}}','',1564598895),(953022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564598894,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564598895),(953023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564599095280\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99e63c03-bb0b-491e-8935-80712bb307d8\",\"payLoadVersion\":1,\"token\":\"ba2044d36c38a7a514a308ff4286c816\"}}}','',1564599095),(953024,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564599095280\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99e63c03-bb0b-491e-8935-80712bb307d8\",\"payLoadVersion\":1,\"token\":\"ba2044d36c38a7a514a308ff4286c816\"}}}','',1564599096),(953025,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564599096),(953026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564599096),(953027,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99e63c03-bb0b-491e-8935-80712bb307d8\",\"payLoadVersion\":1,\"token\":\"ba2044d36c38a7a514a308ff4286c816\"},\"telemetry\":{\"datetime\":1564599095,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564599096),(953028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599242956}]}}','',1564599243),(953029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599242956}]}}','',1564599243),(953030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564599287150}]}}','',1564599287),(953031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564599287150}]}}','',1564599287),(953032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564599287,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564599287),(953033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564599289742}]}}','',1564599289),(953034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564599289742}]}}','',1564599290),(953035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564599289,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564599290),(953036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599384084}]}}','',1564599384),(953037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599384084}]}}','',1564599384),(953038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564599531498}]}}','',1564599531),(953039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564599531498}]}}','',1564599531),(953040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564599531),(953041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564599531,\"value\":28.48}}','',1564599531),(953042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bbbad01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564599531923}]}}','',1564599532),(953043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bbbad01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564599531923}]}}','',1564599532),(953044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564599531,\"value\":78.1}}','',1564599532),(953045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599666108}]}}','',1564599666),(953046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599666108}]}}','',1564599667),(953047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564599667),(953048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564599667),(953049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564599666,\"value\":0}}','',1564599667),(953050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564599736),(953051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564599737),(953052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564599737),(953053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564599738),(953054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599820959}]}}','',1564599821),(953055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599820959}]}}','',1564599821),(953056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564599821),(953057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564599821),(953058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564599820,\"value\":0.009}}','',1564599821),(953059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564599829291}]}}','',1564599829),(953060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564599829291}]}}','',1564599830),(953061,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564599830),(953062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564599829,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564599830),(953063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599830969}]}}','',1564599831),(953064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564599830969}]}}','',1564599831),(953065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564599831),(953066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564599831),(953067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564599830,\"value\":0}}','',1564599831),(953068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564599900579}]}}','',1564599900),(953069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564599900579}]}}','',1564599901),(953070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564599900,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564599901),(953071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564599955191}]}}','',1564599955),(953072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564599955191}]}}','',1564599955),(953073,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564599955),(953074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564599955,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564599955),(953075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564599955827}]}}','',1564599955),(953076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564599955827}]}}','',1564599956),(953077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564599955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564599956),(953078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564599996478\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e1b670-c357-413d-86e8-a2ddb0d8dd84\",\"payLoadVersion\":1,\"token\":\"4eebac7bbdba6df2855104321ebdf611\"}}}','',1564599996),(953079,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564599996478\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e1b670-c357-413d-86e8-a2ddb0d8dd84\",\"payLoadVersion\":1,\"token\":\"4eebac7bbdba6df2855104321ebdf611\"}}}','',1564599997),(953080,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564599997),(953081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564599997),(953082,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"84e1b670-c357-413d-86e8-a2ddb0d8dd84\",\"payLoadVersion\":1,\"token\":\"4eebac7bbdba6df2855104321ebdf611\"},\"telemetry\":{\"datetime\":1564599996,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564599997),(953083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564600077465}]}}','',1564600077),(953084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564600077893}]}}','',1564600078),(953085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564600077465}]}}','',1564600078),(953086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564600077893}]}}','',1564600078),(953087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564600078),(953088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564600077,\"value\":77.86}}','',1564600078),(953089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564600077,\"value\":28.74}}','',1564600078),(953090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564600097508}]}}','',1564600097),(953091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564600097508}]}}','',1564600098),(953092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564600097,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564600098),(953093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564600444006}]}}','',1564600444),(953094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564600444006}]}}','',1564600444),(953095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564600490591}]}}','',1564600490),(953096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564600490591}]}}','',1564600491),(953097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564600490,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564600491),(953098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564600491444},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564600491444}]}}','',1564600491),(953099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564600491444},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564600491444}]}}','',1564600492),(953100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564600493374}]}}','',1564600493),(953101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564600493374}]}}','',1564600494),(953102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564600493,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564600494),(953103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564600585135}]}}','',1564600585),(953104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564600585135}]}}','',1564600586),(953105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564600876009}]}}','',1564600876),(953106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564600876009}]}}','',1564600876),(953107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564600876),(953108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564600876),(953109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564600876,\"value\":0.009}}','',1564600876),(953110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564600886008}]}}','',1564600886),(953111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564600886008}]}}','',1564600886),(953112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564600886),(953113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564600886),(953114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564600886,\"value\":0}}','',1564600886),(953115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564600895121\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64c9630b-bd00-47f5-92b3-243be4609ee8\",\"payLoadVersion\":1,\"token\":\"b313b0d3c0bbc7abdb58d91d8aff77eb\"}}}','',1564600895),(953116,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564600895121\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64c9630b-bd00-47f5-92b3-243be4609ee8\",\"payLoadVersion\":1,\"token\":\"b313b0d3c0bbc7abdb58d91d8aff77eb\"}}}','',1564600895),(953117,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564600895),(953118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564600895),(953119,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64c9630b-bd00-47f5-92b3-243be4609ee8\",\"payLoadVersion\":1,\"token\":\"b313b0d3c0bbc7abdb58d91d8aff77eb\"},\"telemetry\":{\"datetime\":1564600895,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564600895),(953120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564601035169}]}}','',1564601035),(953121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564601035169}]}}','',1564601035),(953122,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564601035),(953123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564601035,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564601035),(953124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564601052),(953125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564601052),(953126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564601056),(953127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564601057),(953128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564601103588}]}}','',1564601103),(953129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564601103588}]}}','',1564601104),(953130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564601103,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564601104),(953131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564601160666}]}}','',1564601160),(953132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564601160666}]}}','',1564601161),(953133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564601160,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564601161),(953134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564601164788}]}}','',1564601164),(953135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564601164788}]}}','',1564601165),(953136,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564601165),(953137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564601164,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564601165),(953138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564601300365}]}}','',1564601300),(953139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564601300365}]}}','',1564601300),(953140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564601300,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564601300),(953141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564601301219},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564601301219}]}}','',1564601301),(953142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564601301219},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564601301219}]}}','',1564601301),(953143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564601344022}]}}','',1564601344),(953144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1e\",\"orgdata\":\"700bbbad010504010000218e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564601344449}]}}','',1564601344),(953145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564601344022}]}}','',1564601344),(953146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1e\",\"orgdata\":\"700bbbad010504010000218e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564601344449}]}}','',1564601344),(953147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564601344),(953148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564601344,\"value\":28.48}}','',1564601344),(953149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564601344,\"value\":78.22}}','',1564601344),(953150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564601645056}]}}','',1564601645),(953151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564601645056}]}}','',1564601645),(953152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564601697079}]}}','',1564601697),(953153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564601697079}]}}','',1564601697),(953154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564601697,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564601697),(953155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564601697705}]}}','',1564601697),(953156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564601697705}]}}','',1564601698),(953157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564601697,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564601698),(953158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564601786192}]}}','',1564601786),(953159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564601786192}]}}','',1564601786),(953160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564601794440\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1830d2c9-ee42-4c9d-871d-98858ba33a8e\",\"payLoadVersion\":1,\"token\":\"5753efe1a164bd28531702f294ff6170\"}}}','',1564601794),(953161,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564601794440\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1830d2c9-ee42-4c9d-871d-98858ba33a8e\",\"payLoadVersion\":1,\"token\":\"5753efe1a164bd28531702f294ff6170\"}}}','',1564601795),(953162,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564601795),(953163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564601795),(953164,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1830d2c9-ee42-4c9d-871d-98858ba33a8e\",\"payLoadVersion\":1,\"token\":\"5753efe1a164bd28531702f294ff6170\"},\"telemetry\":{\"datetime\":1564601794,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564601795),(953165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564601884247}]}}','',1564601884),(953166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564601884247}]}}','',1564601884),(953167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564601884),(953168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564601884,\"value\":28.74}}','',1564601884),(953169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564601884674}]}}','',1564601884),(953170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564601884674}]}}','',1564601885),(953171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564601884,\"value\":77.98}}','',1564601885),(953172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602086059}]}}','',1564602086),(953173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602086059}]}}','',1564602086),(953174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564602086),(953175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564602086),(953176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564602086,\"value\":0}}','',1564602086),(953177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564602241075}]}}','',1564602241),(953178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564602241075}]}}','',1564602242),(953179,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564602242),(953180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564602241,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564602242),(953181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564602306608}]}}','',1564602306),(953182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564602306608}]}}','',1564602307),(953183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564602306,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564602307),(953184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564602365572}]}}','',1564602365),(953185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564602365572}]}}','',1564602366),(953186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564602365,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564602366),(953187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564602374484}]}}','',1564602374),(953188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564602374484}]}}','',1564602375),(953189,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564602375),(953190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564602374,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564602375),(953191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602401005}]}}','',1564602401),(953192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602401005}]}}','',1564602401),(953193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564602401),(953194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564602401),(953195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564602401,\"value\":0.008}}','',1564602401),(953196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602416012}]}}','',1564602416),(953197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602416012}]}}','',1564602416),(953198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564602416),(953199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564602416),(953200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564602416,\"value\":0}}','',1564602416),(953201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564602506951}]}}','',1564602507),(953202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564602506951}]}}','',1564602507),(953203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564602506,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564602507),(953204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602761008}]}}','',1564602761),(953205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602761008}]}}','',1564602761),(953206,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564602761),(953207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564602761),(953208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564602761,\"value\":0.008}}','',1564602761),(953209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602771008}]}}','',1564602771),(953210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602771008}]}}','',1564602771),(953211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564602771),(953212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564602771),(953213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564602771,\"value\":0}}','',1564602771),(953214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564602786188\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"692585ae-d5f8-4152-bc2c-9c19b0d3ca1f\",\"payLoadVersion\":1,\"token\":\"45f585198474c69e3e18e608bf0b2806\"}}}','',1564602786),(953215,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564602786188\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"692585ae-d5f8-4152-bc2c-9c19b0d3ca1f\",\"payLoadVersion\":1,\"token\":\"45f585198474c69e3e18e608bf0b2806\"}}}','',1564602786),(953216,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564602786),(953217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564602786),(953218,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"692585ae-d5f8-4152-bc2c-9c19b0d3ca1f\",\"payLoadVersion\":1,\"token\":\"45f585198474c69e3e18e608bf0b2806\"},\"telemetry\":{\"datetime\":1564602786,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564602786),(953219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602846102}]}}','',1564602846),(953220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602846102}]}}','',1564602846),(953221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564602900815}]}}','',1564602901),(953222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564602901233}]}}','',1564602901),(953223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564602900815}]}}','',1564602901),(953224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564602901233}]}}','',1564602901),(953225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564602901,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564602901),(953226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564602900,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564602901),(953227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602987228}]}}','',1564602987),(953228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564602987228}]}}','',1564602987),(953229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564603156563}]}}','',1564603156),(953230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564603156563}]}}','',1564603157),(953231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564603157),(953232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564603156,\"value\":28.48}}','',1564603157),(953233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bbbad01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564603156990}]}}','',1564603157),(953234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bbbad01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564603156990}]}}','',1564603158),(953235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564603156,\"value\":78.28}}','',1564603158),(953236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564603446953}]}}','',1564603447),(953237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564603446953}]}}','',1564603447),(953238,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564603447),(953239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564603446,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564603447),(953240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564603509393}]}}','',1564603509),(953241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564603509393}]}}','',1564603510),(953242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564603509,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564603510),(953243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564603570430}]}}','',1564603570),(953244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564603570430}]}}','',1564603570),(953245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564603570,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564603570),(953246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564603584062}]}}','',1564603584),(953247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564603584062}]}}','',1564603584),(953248,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564603584),(953249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564603584,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564603584),(953250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564603686457\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8a76ef6-9f37-4a90-a8b2-2b73b5e1a3f2\",\"payLoadVersion\":1,\"token\":\"342aa1ae21f77969b2170d02760a8586\"}}}','',1564603686),(953251,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564603686457\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8a76ef6-9f37-4a90-a8b2-2b73b5e1a3f2\",\"payLoadVersion\":1,\"token\":\"342aa1ae21f77969b2170d02760a8586\"}}}','',1564603686),(953252,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564603686),(953253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564603686),(953254,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b8a76ef6-9f37-4a90-a8b2-2b73b5e1a3f2\",\"payLoadVersion\":1,\"token\":\"342aa1ae21f77969b2170d02760a8586\"},\"telemetry\":{\"datetime\":1564603686,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564603686),(953255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564603690860}]}}','',1564603691),(953256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bb68e01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564603691283}]}}','',1564603691),(953257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bb68e01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564603691283}]}}','',1564603691),(953258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564603690860}]}}','',1564603691),(953259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564603691),(953260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564603690,\"value\":28.74}}','',1564603691),(953261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564603691,\"value\":78.1}}','',1564603691),(953262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564603710278}]}}','',1564603710),(953263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564603710278}]}}','',1564603710),(953264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564603710,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564603710),(953265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564603840997}]}}','',1564603841),(953266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564603840997}]}}','',1564603841),(953267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564603841),(953268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564603841),(953269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564603840,\"value\":0.008}}','',1564603841),(953270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564603851008}]}}','',1564603851),(953271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564603851008}]}}','',1564603851),(953272,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564603851),(953273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564603851),(953274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564603851,\"value\":0}}','',1564603851),(953275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564603946005}]}}','',1564603946),(953276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564603946005}]}}','',1564603947),(953277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564603947),(953278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564603947),(953279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564603946,\"value\":0.008}}','',1564603947),(953280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564603956008}]}}','',1564603956),(953281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564603956008}]}}','',1564603957),(953282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564603957),(953283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564603957),(953284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564603956,\"value\":0}}','',1564603957),(953285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564604047140}]}}','',1564604047),(953286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564604047140}]}}','',1564604048),(953287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564604104538}]}}','',1564604104),(953288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564604104960}]}}','',1564604105),(953289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564604104538}]}}','',1564604105),(953290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564604104960}]}}','',1564604105),(953291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564604104,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564604105),(953292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564604104,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564604105),(953293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564604188268}]}}','',1564604188),(953294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564604188268}]}}','',1564604189),(953295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564604338),(953296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564604338),(953297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564604338),(953298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564604338),(953299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564604586877\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01e3030d-5a45-4ce8-8c60-9afe2949595a\",\"payLoadVersion\":1,\"token\":\"06838c25828cc8ef38641e2e7e2e951b\"}}}','',1564604587),(953300,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564604586877\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01e3030d-5a45-4ce8-8c60-9afe2949595a\",\"payLoadVersion\":1,\"token\":\"06838c25828cc8ef38641e2e7e2e951b\"}}}','',1564604587),(953301,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564604587),(953302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564604587),(953303,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01e3030d-5a45-4ce8-8c60-9afe2949595a\",\"payLoadVersion\":1,\"token\":\"06838c25828cc8ef38641e2e7e2e951b\"},\"telemetry\":{\"datetime\":1564604586,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564604587),(953304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564604652821}]}}','',1564604653),(953305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564604652821}]}}','',1564604653),(953306,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564604653),(953307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564604652,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564604653),(953308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564604712238}]}}','',1564604712),(953309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564604712238}]}}','',1564604712),(953310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564604712,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564604712),(953311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564604775247}]}}','',1564604775),(953312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564604775247}]}}','',1564604776),(953313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564604775,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564604776),(953314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564604793551}]}}','',1564604793),(953315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564604793551}]}}','',1564604794),(953316,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564604794),(953317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564604793,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564604794),(953318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564604913516}]}}','',1564604913),(953319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564604913516}]}}','',1564604914),(953320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564604913,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564604914),(953321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564604969216}]}}','',1564604969),(953322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564604969643}]}}','',1564604969),(953323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564604969216}]}}','',1564604970),(953324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564604969643}]}}','',1564604970),(953325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564604970),(953326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564604969,\"value\":28.48}}','',1564604970),(953327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564604969,\"value\":78.41}}','',1564604970),(953328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564605156055}]}}','',1564605156),(953329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564605156055}]}}','',1564605156),(953330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564605156),(953331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564605156),(953332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564605156,\"value\":0}}','',1564605156),(953333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564605221655\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f20e76a3-0202-4458-8f27-c122b997e55d\",\"payLoadVersion\":1,\"token\":\"806d8cf21c93ae05f5dcb7082b81c501\"}}}','',1564605221),(953334,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564605221655\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f20e76a3-0202-4458-8f27-c122b997e55d\",\"payLoadVersion\":1,\"token\":\"806d8cf21c93ae05f5dcb7082b81c501\"}}}','',1564605222),(953335,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564605222),(953336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564605222),(953337,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f20e76a3-0202-4458-8f27-c122b997e55d\",\"payLoadVersion\":1,\"token\":\"806d8cf21c93ae05f5dcb7082b81c501\"},\"telemetry\":{\"datetime\":1564605221,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564605222),(953338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564605248187}]}}','',1564605248),(953339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564605248187}]}}','',1564605248),(953340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564605308198}]}}','',1564605308),(953341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564605308198}]}}','',1564605308),(953342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564605308,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564605308),(953343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564605308625}]}}','',1564605308),(953344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564605308625}]}}','',1564605309),(953345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564605308,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564605309),(953346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564605389315}]}}','',1564605389),(953347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564605389315}]}}','',1564605389),(953348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564605497360}]}}','',1564605497),(953349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564605497360}]}}','',1564605497),(953350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564605497),(953351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564605497,\"value\":28.74}}','',1564605497),(953352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564605497790}]}}','',1564605497),(953353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564605497790}]}}','',1564605498),(953354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564605497,\"value\":78.16}}','',1564605498),(953355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564605858698}]}}','',1564605858),(953356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564605858698}]}}','',1564605859),(953357,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564605859),(953358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564605858,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564605859),(953359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564605915098}]}}','',1564605915),(953360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564605915098}]}}','',1564605916),(953361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564605915,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564605916),(953362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564605980165}]}}','',1564605980),(953363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564605980165}]}}','',1564605981),(953364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564605980,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564605981),(953365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564606003136}]}}','',1564606003),(953366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564606003136}]}}','',1564606003),(953367,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564606003),(953368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564606003,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564606003),(953369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564606116866}]}}','',1564606117),(953370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564606116866}]}}','',1564606117),(953371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564606116,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564606117),(953372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564606121141\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"232f9345-ae65-46e1-b094-796631317a5d\",\"payLoadVersion\":1,\"token\":\"77600c659398e22967f0ff6d5b374805\"}}}','',1564606121),(953373,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564606121141\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"232f9345-ae65-46e1-b094-796631317a5d\",\"payLoadVersion\":1,\"token\":\"77600c659398e22967f0ff6d5b374805\"}}}','',1564606121),(953374,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564606121),(953375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564606121),(953376,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"232f9345-ae65-46e1-b094-796631317a5d\",\"payLoadVersion\":1,\"token\":\"77600c659398e22967f0ff6d5b374805\"},\"telemetry\":{\"datetime\":1564606121,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564606121),(953377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564606356111}]}}','',1564606356),(953378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564606356111}]}}','',1564606356),(953379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564606356),(953380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564606356),(953381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564606356,\"value\":0}}','',1564606356),(953382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564606449246}]}}','',1564606449),(953383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564606449246}]}}','',1564606449),(953384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564606511868}]}}','',1564606512),(953385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564606512302}]}}','',1564606512),(953386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564606512302}]}}','',1564606512),(953387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564606511868}]}}','',1564606512),(953388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564606512,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564606512),(953389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564606511,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564606512),(953390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564606590382}]}}','',1564606590),(953391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564606590382}]}}','',1564606591),(953392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564606781865}]}}','',1564606782),(953393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564606781865}]}}','',1564606782),(953394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564606782),(953395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564606781,\"value\":28.56}}','',1564606782),(953396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564606782292}]}}','',1564606782),(953397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564606782292}]}}','',1564606783),(953398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564606782,\"value\":78.59}}','',1564606783),(953399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564607021822\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9b195c8-df2d-41c5-aa6f-b1cc70123bb5\",\"payLoadVersion\":1,\"token\":\"d99e44dcfa47271b7da47b9d1e085f99\"}}}','',1564607022),(953400,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564607021822\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9b195c8-df2d-41c5-aa6f-b1cc70123bb5\",\"payLoadVersion\":1,\"token\":\"d99e44dcfa47271b7da47b9d1e085f99\"}}}','',1564607022),(953401,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564607022),(953402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564607022),(953403,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9b195c8-df2d-41c5-aa6f-b1cc70123bb5\",\"payLoadVersion\":1,\"token\":\"d99e44dcfa47271b7da47b9d1e085f99\"},\"telemetry\":{\"datetime\":1564607021,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564607022),(953404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564607064625}]}}','',1564607064),(953405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564607064625}]}}','',1564607065),(953406,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564607065),(953407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564607064,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564607065),(953408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564607117873}]}}','',1564607118),(953409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564607117873}]}}','',1564607118),(953410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564607117,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564607118),(953411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564607185031}]}}','',1564607185),(953412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564607185031}]}}','',1564607185),(953413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564607185,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564607185),(953414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564607212724}]}}','',1564607212),(953415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564607212724}]}}','',1564607213),(953416,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564607213),(953417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564607212,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564607213),(953418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564607304159}]}}','',1564607304),(953419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564607304586}]}}','',1564607304),(953420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564607304159}]}}','',1564607304),(953421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564607304),(953422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564607304586}]}}','',1564607304),(953423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564607304,\"value\":28.74}}','',1564607304),(953424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564607304,\"value\":78.41}}','',1564607304),(953425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564607320210}]}}','',1564607320),(953426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564607320210}]}}','',1564607320),(953427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564607320,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564607320),(953428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564607525998}]}}','',1564607526),(953429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564607525998}]}}','',1564607527),(953430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564607527),(953431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564607527),(953432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564607525,\"value\":0.008}}','',1564607527),(953433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564607536000}]}}','',1564607536),(953434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564607536000}]}}','',1564607537),(953435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564607537),(953436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564607537),(953437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564607536,\"value\":0}}','',1564607537),(953438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564607650381}]}}','',1564607650),(953439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564607650381}]}}','',1564607651),(953440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564607715515}]}}','',1564607715),(953441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564607715940}]}}','',1564607716),(953442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564607715515}]}}','',1564607716),(953443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564607715940}]}}','',1564607716),(953444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564607715,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564607716),(953445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564607715,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564607716),(953446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564607791490}]}}','',1564607791),(953447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564607791490}]}}','',1564607792),(953448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564607921023\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd92371d-beca-4535-bd8b-199b34337f35\",\"payLoadVersion\":1,\"token\":\"a4d6b1bcef90921db82af79ba7997bac\"}}}','',1564607922),(953449,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564607921023\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd92371d-beca-4535-bd8b-199b34337f35\",\"payLoadVersion\":1,\"token\":\"a4d6b1bcef90921db82af79ba7997bac\"}}}','',1564607922),(953450,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564607922),(953451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564607922),(953452,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd92371d-beca-4535-bd8b-199b34337f35\",\"payLoadVersion\":1,\"token\":\"a4d6b1bcef90921db82af79ba7997bac\"},\"telemetry\":{\"datetime\":1564607921,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564607922),(953453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564608183230\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00006571-b82a-4bc2-b91a-7ad43017f622\",\"payLoadVersion\":1,\"token\":\"ecf0c1b00d1120e9e76f6abfab5cbe42\"}}}','',1564608183),(953454,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564608183230\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00006571-b82a-4bc2-b91a-7ad43017f622\",\"payLoadVersion\":1,\"token\":\"ecf0c1b00d1120e9e76f6abfab5cbe42\"}}}','',1564608183),(953455,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564608183),(953456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564608183),(953457,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"00006571-b82a-4bc2-b91a-7ad43017f622\",\"payLoadVersion\":1,\"token\":\"ecf0c1b00d1120e9e76f6abfab5cbe42\"},\"telemetry\":{\"datetime\":1564608183,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564608183),(953458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564608270632}]}}','',1564608270),(953459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564608270632}]}}','',1564608270),(953460,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564608270),(953461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564608270,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564608270),(953462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564608320701}]}}','',1564608320),(953463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564608320701}]}}','',1564608320),(953464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564608320,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564608321),(953465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564608390009}]}}','',1564608390),(953466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564608390009}]}}','',1564608391),(953467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564608390,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564608391),(953468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564608422261}]}}','',1564608422),(953469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564608422261}]}}','',1564608423),(953470,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564608423),(953471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564608422,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564608423),(953472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564608523597}]}}','',1564608523),(953473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564608523597}]}}','',1564608524),(953474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564608523,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564608524),(953475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564608594605}]}}','',1564608594),(953476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bbbad01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564608595033}]}}','',1564608595),(953477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564608594605}]}}','',1564608595),(953478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bbbad01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564608595033}]}}','',1564608595),(953479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564608595),(953480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564608594,\"value\":28.56}}','',1564608595),(953481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564608595,\"value\":78.71}}','',1564608595),(953482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564608595886},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564608595886}]}}','',1564608596),(953483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564608595886},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564608595886}]}}','',1564608596),(953484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564608736115}]}}','',1564608736),(953485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564608736115}]}}','',1564608736),(953486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564608736),(953487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564608736),(953488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564608736,\"value\":0}}','',1564608736),(953489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564608851478}]}}','',1564608851),(953490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564608851478}]}}','',1564608852),(953491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564608919062}]}}','',1564608919),(953492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564608919489}]}}','',1564608919),(953493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564608919489}]}}','',1564608919),(953494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564608919062}]}}','',1564608919),(953495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564608919,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564608919),(953496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564608919,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564608919),(953497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564608992577}]}}','',1564608992),(953498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564608992577}]}}','',1564608992),(953499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564609083819\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22e3555f-37e4-4cc6-8864-f57d3a8d970e\",\"payLoadVersion\":1,\"token\":\"57a5365e9853cd67a0c5a8299ff95419\"}}}','',1564609084),(953500,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564609083819\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22e3555f-37e4-4cc6-8864-f57d3a8d970e\",\"payLoadVersion\":1,\"token\":\"57a5365e9853cd67a0c5a8299ff95419\"}}}','',1564609084),(953501,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564609084),(953502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564609084),(953503,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"22e3555f-37e4-4cc6-8864-f57d3a8d970e\",\"payLoadVersion\":1,\"token\":\"57a5365e9853cd67a0c5a8299ff95419\"},\"telemetry\":{\"datetime\":1564609083,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564609084),(953504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564609110681}]}}','',1564609110),(953505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564609110681}]}}','',1564609110),(953506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564609110),(953507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564609110,\"value\":28.74}}','',1564609110),(953508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564609111106}]}}','',1564609111),(953509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564609111106}]}}','',1564609111),(953510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564609111,\"value\":78.65}}','',1564609111),(953511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564609476700}]}}','',1564609476),(953512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564609476700}]}}','',1564609477),(953513,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564609477),(953514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564609476,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564609477),(953515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564609523547}]}}','',1564609523),(953516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564609523547}]}}','',1564609524),(953517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564609523,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564609524),(953518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564609594966}]}}','',1564609595),(953519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564609594966}]}}','',1564609595),(953520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564609594,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564609595),(953521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564609631878}]}}','',1564609632),(953522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564609631878}]}}','',1564609632),(953523,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564609632),(953524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564609631,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564609632),(953525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564609726994}]}}','',1564609727),(953526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564609726994}]}}','',1564609727),(953527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564609726,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564609727),(953528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564609840983}]}}','',1564609841),(953529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564609840983}]}}','',1564609841),(953530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564609841),(953531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564609841),(953532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564609840,\"value\":0.008}}','',1564609841),(953533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564609850994}]}}','',1564609851),(953534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564609850994}]}}','',1564609851),(953535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564609851),(953536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564609851),(953537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564609850,\"value\":0}}','',1564609851),(953538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564609984820\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7910db14-4355-4f5d-80c3-c78f5ea826eb\",\"payLoadVersion\":1,\"token\":\"e1ef3e6c16d33f0026cfdf141a07dd23\"}}}','',1564609985),(953539,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564609984820\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7910db14-4355-4f5d-80c3-c78f5ea826eb\",\"payLoadVersion\":1,\"token\":\"e1ef3e6c16d33f0026cfdf141a07dd23\"}}}','',1564609985),(953540,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564609985),(953541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564609985),(953542,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7910db14-4355-4f5d-80c3-c78f5ea826eb\",\"payLoadVersion\":1,\"token\":\"e1ef3e6c16d33f0026cfdf141a07dd23\"},\"telemetry\":{\"datetime\":1564609984,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564609985),(953543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564610052545}]}}','',1564610052),(953544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564610052545}]}}','',1564610053),(953545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564610122609}]}}','',1564610122),(953546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564610122609}]}}','',1564610123),(953547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564610122,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564610123),(953548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564610123346}]}}','',1564610123),(953549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564610123346}]}}','',1564610124),(953550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564610123,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564610124),(953551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564610193654}]}}','',1564610193),(953552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564610193654}]}}','',1564610194),(953553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564610230991}]}}','',1564610231),(953554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564610230991}]}}','',1564610231),(953555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564610231),(953556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564610231),(953557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564610230,\"value\":0.008}}','',1564610231),(953558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564610240991}]}}','',1564610241),(953559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564610240991}]}}','',1564610241),(953560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564610241),(953561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564610241),(953562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564610240,\"value\":0}}','',1564610241),(953563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610411667}]}}','',1564610411),(953564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11e\",\"orgdata\":\"700bbbad01050401000021d11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610412095}]}}','',1564610412),(953565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610411667}]}}','',1564610412),(953566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564610412),(953567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11e\",\"orgdata\":\"700bbbad01050401000021d11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610412095}]}}','',1564610412),(953568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564610411,\"value\":28.56}}','',1564610412),(953569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564610412,\"value\":78.89}}','',1564610412),(953570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610619954}]}}','',1564610620),(953571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610620381}]}}','',1564610620),(953572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610619954}]}}','',1564610620),(953573,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564610620),(953574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564610619,\"value\":28.74}}','',1564610620),(953575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610620381}]}}','',1564610620),(953576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564610620,\"value\":78.65}}','',1564610620),(953577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610621234},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610621234}]}}','',1564610621),(953578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610621234},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564610621234}]}}','',1564610621),(953579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564610682785}]}}','',1564610682),(953580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564610682785}]}}','',1564610683),(953581,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564610683),(953582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564610682,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564610683),(953583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564610726353}]}}','',1564610726),(953584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564610726353}]}}','',1564610726),(953585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564610726,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564610726),(953586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564610799992}]}}','',1564610800),(953587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564610799992}]}}','',1564610800),(953588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564610799,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564610800),(953589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564610841155}]}}','',1564610841),(953590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564610841155}]}}','',1564610841),(953591,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564610841),(953592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564610841,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564610842),(953593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564610885101\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7c999a9-75ee-470f-94e5-391a88bc8e92\",\"payLoadVersion\":1,\"token\":\"d921c90c91fcf3aabab61f93bba0181d\"}}}','',1564610885),(953594,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564610885101\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7c999a9-75ee-470f-94e5-391a88bc8e92\",\"payLoadVersion\":1,\"token\":\"d921c90c91fcf3aabab61f93bba0181d\"}}}','',1564610886),(953595,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564610886),(953596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564610886),(953597,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7c999a9-75ee-470f-94e5-391a88bc8e92\",\"payLoadVersion\":1,\"token\":\"d921c90c91fcf3aabab61f93bba0181d\"},\"telemetry\":{\"datetime\":1564610885,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564610886),(953598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564610930302}]}}','',1564610930),(953599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564610930302}]}}','',1564610931),(953600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564610930,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564610931),(953601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564611015939}]}}','',1564611016),(953602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564611015939}]}}','',1564611016),(953603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564611016),(953604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564611016),(953605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564611015,\"value\":0.008}}','',1564611016),(953606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564611025989}]}}','',1564611026),(953607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564611025989}]}}','',1564611026),(953608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564611026),(953609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564611026),(953610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564611025,\"value\":0}}','',1564611026),(953611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564611253673}]}}','',1564611253),(953612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564611253673}]}}','',1564611254),(953613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564611326216}]}}','',1564611326),(953614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564611326216}]}}','',1564611326),(953615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564611326,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564611326),(953616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564611327033}]}}','',1564611327),(953617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564611327033}]}}','',1564611327),(953618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564611327,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564611327),(953619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564611394779}]}}','',1564611394),(953620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564611394779}]}}','',1564611395),(953621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564611784882\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"250fda44-15fc-4438-9cf3-e43ef4da2f8b\",\"payLoadVersion\":1,\"token\":\"3fb0263c4fe696eebb7bed8e3a274b28\"}}}','',1564611785),(953622,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564611784882\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"250fda44-15fc-4438-9cf3-e43ef4da2f8b\",\"payLoadVersion\":1,\"token\":\"3fb0263c4fe696eebb7bed8e3a274b28\"}}}','',1564611785),(953623,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564611785),(953624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564611785),(953625,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"250fda44-15fc-4438-9cf3-e43ef4da2f8b\",\"payLoadVersion\":1,\"token\":\"3fb0263c4fe696eebb7bed8e3a274b28\"},\"telemetry\":{\"datetime\":1564611784,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564611785),(953626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564611888833}]}}','',1564611889),(953627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564611888833}]}}','',1564611889),(953628,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564611889),(953629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564611888,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564611889),(953630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564611929390}]}}','',1564611929),(953631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564611929390}]}}','',1564611930),(953632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564611929,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564611930),(953633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564612005028}]}}','',1564612005),(953634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564612005028}]}}','',1564612005),(953635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564612005,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564612005),(953636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564612050623}]}}','',1564612050),(953637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564612050623}]}}','',1564612051),(953638,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564612051),(953639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564612050,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564612051),(953640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564612133328}]}}','',1564612133),(953641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564612133328}]}}','',1564612133),(953642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564612133,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564612133),(953643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564612224298}]}}','',1564612224),(953644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564612224298}]}}','',1564612224),(953645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564612224),(953646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564612224,\"value\":28.56}}','',1564612224),(953647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bbbad01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564612224723}]}}','',1564612224),(953648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bbbad01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564612224723}]}}','',1564612225),(953649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564612224,\"value\":79.14}}','',1564612225),(953650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564612226107}]}}','',1564612226),(953651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564612226107}]}}','',1564612226),(953652,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564612226),(953653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564612226),(953654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564612226,\"value\":0}}','',1564612226),(953655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564612431724}]}}','',1564612431),(953656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564612432153}]}}','',1564612432),(953657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564612431724}]}}','',1564612432),(953658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564612432),(953659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564612432153}]}}','',1564612432),(953660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564612431,\"value\":28.74}}','',1564612432),(953661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564612432,\"value\":78.65}}','',1564612432),(953662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564612454768}]}}','',1564612454),(953663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564612454768}]}}','',1564612455),(953664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564612529764}]}}','',1564612529),(953665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564612529764}]}}','',1564612529),(953666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564612529,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564612529),(953667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564612530680}]}}','',1564612530),(953668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564612530680}]}}','',1564612530),(953669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564612530,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564612530),(953670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564612595877}]}}','',1564612596),(953671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564612595877}]}}','',1564612596),(953672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564612685279\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa8072ac-aadb-4a4c-a2e0-6f5215f85046\",\"payLoadVersion\":1,\"token\":\"9f8132a3e2ad4f667a4d966d9bd4fd0d\"}}}','',1564612685),(953673,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564612685279\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa8072ac-aadb-4a4c-a2e0-6f5215f85046\",\"payLoadVersion\":1,\"token\":\"9f8132a3e2ad4f667a4d966d9bd4fd0d\"}}}','',1564612686),(953674,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564612686),(953675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564612686),(953676,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa8072ac-aadb-4a4c-a2e0-6f5215f85046\",\"payLoadVersion\":1,\"token\":\"9f8132a3e2ad4f667a4d966d9bd4fd0d\"},\"telemetry\":{\"datetime\":1564612685,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564612686),(953677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564613094759}]}}','',1564613094),(953678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564613094759}]}}','',1564613095),(953679,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564613095),(953680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564613094,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564613095),(953681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564613132348}]}}','',1564613132),(953682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564613132348}]}}','',1564613132),(953683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564613132,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564613132),(953684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564613210036}]}}','',1564613210),(953685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564613210036}]}}','',1564613210),(953686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564613210,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564613210),(953687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564613260159}]}}','',1564613260),(953688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564613260159}]}}','',1564613260),(953689,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564613260),(953690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564613260,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564613260),(953691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564613336244}]}}','',1564613336),(953692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564613336244}]}}','',1564613336),(953693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564613336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564613336),(953694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613426186}]}}','',1564613426),(953695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613426186}]}}','',1564613427),(953696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564613427),(953697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564613427),(953698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564613426,\"value\":0}}','',1564613427),(953699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564613585560\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9209f0b3-bb48-4a2c-a3c2-bcc9fba8bd98\",\"payLoadVersion\":1,\"token\":\"54dc7830e9fb5e131e1bbbe95b62ccba\"}}}','',1564613585),(953700,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564613585560\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9209f0b3-bb48-4a2c-a3c2-bcc9fba8bd98\",\"payLoadVersion\":1,\"token\":\"54dc7830e9fb5e131e1bbbe95b62ccba\"}}}','',1564613586),(953701,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564613586),(953702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564613586),(953703,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9209f0b3-bb48-4a2c-a3c2-bcc9fba8bd98\",\"payLoadVersion\":1,\"token\":\"54dc7830e9fb5e131e1bbbe95b62ccba\"},\"telemetry\":{\"datetime\":1564613585,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564613586),(953704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613655855}]}}','',1564613656),(953705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613655855}]}}','',1564613656),(953706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564613733379}]}}','',1564613733),(953707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564613733379}]}}','',1564613734),(953708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564613733,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564613734),(953709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564613734486}]}}','',1564613734),(953710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564613734486}]}}','',1564613735),(953711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564613734,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564613735),(953712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613796953}]}}','',1564613797),(953713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613796953}]}}','',1564613797),(953714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613890980}]}}','',1564613891),(953715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613890980}]}}','',1564613891),(953716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564613891),(953717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564613891),(953718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564613890,\"value\":0.009}}','',1564613891),(953719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613900979}]}}','',1564613901),(953720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564613900979}]}}','',1564613901),(953721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564613901),(953722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564613901),(953723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564613900,\"value\":0}}','',1564613901),(953724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564614036888}]}}','',1564614037),(953725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bbbad01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564614037314}]}}','',1564614037),(953726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564614036888}]}}','',1564614037),(953727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564614037),(953728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bbbad01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564614037314}]}}','',1564614037),(953729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564614036,\"value\":28.56}}','',1564614037),(953730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564614037,\"value\":79.26}}','',1564614037),(953731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564614238905}]}}','',1564614239),(953732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564614239334}]}}','',1564614239),(953733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564614238905}]}}','',1564614239),(953734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564614239),(953735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564614239334}]}}','',1564614239),(953736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564614238,\"value\":28.82}}','',1564614239),(953737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564614239,\"value\":79.02}}','',1564614239),(953738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564614300840}]}}','',1564614301),(953739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564614300840}]}}','',1564614301),(953740,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564614301),(953741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564614300,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564614301),(953742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564614335325}]}}','',1564614335),(953743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564614335325}]}}','',1564614336),(953744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564614335,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564614336),(953745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564614415206}]}}','',1564614415),(953746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564614415206}]}}','',1564614416),(953747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564614415,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564614416),(953748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564614469727}]}}','',1564614469),(953749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564614469727}]}}','',1564614470),(953750,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564614470),(953751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564614469,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564614470),(953752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564614485061\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38ee585a-cf4d-45ea-a1f2-888154d47cce\",\"payLoadVersion\":1,\"token\":\"f5d85b831cf55d2b998bda486ddb5d52\"}}}','',1564614485),(953753,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564614485061\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38ee585a-cf4d-45ea-a1f2-888154d47cce\",\"payLoadVersion\":1,\"token\":\"f5d85b831cf55d2b998bda486ddb5d52\"}}}','',1564614485),(953754,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564614485),(953755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564614485),(953756,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38ee585a-cf4d-45ea-a1f2-888154d47cce\",\"payLoadVersion\":1,\"token\":\"f5d85b831cf55d2b998bda486ddb5d52\"},\"telemetry\":{\"datetime\":1564614485,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564614485),(953757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564614539173}]}}','',1564614539),(953758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564614539173}]}}','',1564614540),(953759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564614539,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564614540),(953760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564614856954}]}}','',1564614857),(953761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564614856954}]}}','',1564614857),(953762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564614936987}]}}','',1564614937),(953763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564614936987}]}}','',1564614937),(953764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564614936,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564614937),(953765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564614938276}]}}','',1564614938),(953766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564614938276}]}}','',1564614938),(953767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564614938,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564614938),(953768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564614998063}]}}','',1564614998),(953769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564614998063}]}}','',1564614998),(953770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564615101096}]}}','',1564615101),(953771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564615101096}]}}','',1564615101),(953772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564615101),(953773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564615101),(953774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564615101,\"value\":0}}','',1564615101),(953775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564615385462\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"15b8f761-14fb-413d-b5eb-50a23cc1fba5\",\"payLoadVersion\":1,\"token\":\"ffe5cdfaf552abb6465f4ec42e7f35b0\"}}}','',1564615385),(953776,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564615385462\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"15b8f761-14fb-413d-b5eb-50a23cc1fba5\",\"payLoadVersion\":1,\"token\":\"ffe5cdfaf552abb6465f4ec42e7f35b0\"}}}','',1564615386),(953777,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564615386),(953778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564615386),(953779,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"15b8f761-14fb-413d-b5eb-50a23cc1fba5\",\"payLoadVersion\":1,\"token\":\"ffe5cdfaf552abb6465f4ec42e7f35b0\"},\"telemetry\":{\"datetime\":1564615385,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564615386),(953780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564615506663}]}}','',1564615506),(953781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564615506663}]}}','',1564615507),(953782,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564615507),(953783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564615506,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564615507),(953784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564615538261}]}}','',1564615538),(953785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564615538261}]}}','',1564615539),(953786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564615538,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564615539),(953787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564615620450}]}}','',1564615620),(953788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564615620450}]}}','',1564615621),(953789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564615620,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564615621),(953790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564615679364}]}}','',1564615679),(953791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564615679364}]}}','',1564615679),(953792,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564615679),(953793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564615679,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564615679),(953794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564615742110}]}}','',1564615742),(953795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564615742110}]}}','',1564615742),(953796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564615742,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564615742),(953797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564615849578}]}}','',1564615849),(953798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564615849578}]}}','',1564615849),(953799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564615849),(953800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564615849,\"value\":28.56}}','',1564615849),(953801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021f\",\"orgdata\":\"700bbbad01050401000021021f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564615850003}]}}','',1564615850),(953802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021f\",\"orgdata\":\"700bbbad01050401000021021f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564615850003}]}}','',1564615850),(953803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564615850,\"value\":79.38}}','',1564615850),(953804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564616046018}]}}','',1564616046),(953805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564616046443}]}}','',1564616046),(953806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564616046018}]}}','',1564616046),(953807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564616046),(953808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564616046,\"value\":28.82}}','',1564616046),(953809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564616046443}]}}','',1564616047),(953810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564616046,\"value\":79.2}}','',1564616047),(953811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564616058050}]}}','',1564616058),(953812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564616058050}]}}','',1564616059),(953813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564616140514}]}}','',1564616140),(953814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564616140514}]}}','',1564616141),(953815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564616140,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564616141),(953816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564616142050}]}}','',1564616142),(953817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564616142050}]}}','',1564616143),(953818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564616142,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564616143),(953819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564616199168}]}}','',1564616199),(953820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564616199168}]}}','',1564616200),(953821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564616286359\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd268f94-3346-48f7-9926-bbbd9b2fc3f7\",\"payLoadVersion\":1,\"token\":\"028e081c525324076e1c698441c91099\"}}}','',1564616286),(953822,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564616286359\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd268f94-3346-48f7-9926-bbbd9b2fc3f7\",\"payLoadVersion\":1,\"token\":\"028e081c525324076e1c698441c91099\"}}}','',1564616287),(953823,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564616287),(953824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564616287),(953825,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd268f94-3346-48f7-9926-bbbd9b2fc3f7\",\"payLoadVersion\":1,\"token\":\"028e081c525324076e1c698441c91099\"},\"telemetry\":{\"datetime\":1564616286,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564616287),(953826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564616301193}]}}','',1564616301),(953827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564616301193}]}}','',1564616302),(953828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564616302),(953829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564616302),(953830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564616301,\"value\":0}}','',1564616302),(953831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564616712450}]}}','',1564616712),(953832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564616712450}]}}','',1564616712),(953833,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564616712),(953834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564616712,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564616712),(953835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564616741200}]}}','',1564616741),(953836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564616741200}]}}','',1564616741),(953837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564616741,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564616741),(953838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564616825498}]}}','',1564616825),(953839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564616825498}]}}','',1564616825),(953840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564616825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564616825),(953841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564616888840}]}}','',1564616889),(953842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564616888840}]}}','',1564616889),(953843,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564616889),(953844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564616888,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564616889),(953845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564616944996}]}}','',1564616945),(953846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564616944996}]}}','',1564616946),(953847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564616944,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564616946),(953848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564617186180\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf456675-d9c0-4a7b-84c1-739e09189122\",\"payLoadVersion\":1,\"token\":\"1b8e4789d5d3670e48f9a05ff3b3a081\"}}}','',1564617186),(953849,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564617186180\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf456675-d9c0-4a7b-84c1-739e09189122\",\"payLoadVersion\":1,\"token\":\"1b8e4789d5d3670e48f9a05ff3b3a081\"}}}','',1564617186),(953850,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564617186),(953851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564617186),(953852,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bf456675-d9c0-4a7b-84c1-739e09189122\",\"payLoadVersion\":1,\"token\":\"1b8e4789d5d3670e48f9a05ff3b3a081\"},\"telemetry\":{\"datetime\":1564617186,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564617186),(953853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564617259178}]}}','',1564617259),(953854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564617259178}]}}','',1564617259),(953855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564617344111}]}}','',1564617345),(953856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564617344111}]}}','',1564617345),(953857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564617344,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564617345),(953858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564617345947}]}}','',1564617346),(953859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564617345947}]}}','',1564617346),(953860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564617345,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564617346),(953861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564617400285}]}}','',1564617400),(953862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564617400285}]}}','',1564617400),(953863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564617501311}]}}','',1564617501),(953864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564617501311}]}}','',1564617501),(953865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564617501),(953866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564617501),(953867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564617501,\"value\":0}}','',1564617501),(953868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564617662198}]}}','',1564617662),(953869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bbbad010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564617662626}]}}','',1564617662),(953870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564617662198}]}}','',1564617662),(953871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bbbad010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564617662626}]}}','',1564617662),(953872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564617662),(953873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564617662,\"value\":79.51}}','',1564617662),(953874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564617662,\"value\":28.65}}','',1564617662),(953875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564617853196}]}}','',1564617853),(953876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bb68e01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564617853623}]}}','',1564617853),(953877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564617853196}]}}','',1564617854),(953878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564617854),(953879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bb68e01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564617853623}]}}','',1564617854),(953880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564617853,\"value\":28.82}}','',1564617854),(953881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564617853,\"value\":79.26}}','',1564617854),(953882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564617918231}]}}','',1564617918),(953883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564617918231}]}}','',1564617919),(953884,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564617919),(953885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564617918,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564617919),(953886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564617944035}]}}','',1564617944),(953887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564617944035}]}}','',1564617944),(953888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564617944,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564617944),(953889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564618030705}]}}','',1564618030),(953890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564618030705}]}}','',1564618031),(953891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564618030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564618031),(953892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564618095062\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be0bd609-1bab-48bc-8efc-06f821f4f3d0\",\"payLoadVersion\":1,\"token\":\"63a3d79adbc25830169d68c73d1b7479\"}}}','',1564618095),(953893,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564618095062\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be0bd609-1bab-48bc-8efc-06f821f4f3d0\",\"payLoadVersion\":1,\"token\":\"63a3d79adbc25830169d68c73d1b7479\"}}}','',1564618095),(953894,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564618095),(953895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564618095),(953896,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be0bd609-1bab-48bc-8efc-06f821f4f3d0\",\"payLoadVersion\":1,\"token\":\"63a3d79adbc25830169d68c73d1b7479\"},\"telemetry\":{\"datetime\":1564618095,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564618095),(953897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564618098426}]}}','',1564618098),(953898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564618098426}]}}','',1564618099),(953899,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564618099),(953900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564618098,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564618099),(953901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564618148125}]}}','',1564618148),(953902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564618148125}]}}','',1564618148),(953903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564618148,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564618148),(953904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564618460276}]}}','',1564618460),(953905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564618460276}]}}','',1564618460),(953906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564618547690}]}}','',1564618547),(953907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564618547690}]}}','',1564618547),(953908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564618547,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564618547),(953909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564618549739}]}}','',1564618549),(953910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564618549739}]}}','',1564618549),(953911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564618549,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564618549),(953912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564618601384}]}}','',1564618601),(953913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564618601384}]}}','',1564618601),(953914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564618678578\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fe4967a-1d34-492c-bbe3-08cadfbeefbf\",\"payLoadVersion\":1,\"token\":\"4d4495c3e2de1218b01b2d15c80ef2ec\"}}}','',1564618678),(953915,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564618678578\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fe4967a-1d34-492c-bbe3-08cadfbeefbf\",\"payLoadVersion\":1,\"token\":\"4d4495c3e2de1218b01b2d15c80ef2ec\"}}}','',1564618679),(953916,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564618679),(953917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564618679),(953918,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fe4967a-1d34-492c-bbe3-08cadfbeefbf\",\"payLoadVersion\":1,\"token\":\"4d4495c3e2de1218b01b2d15c80ef2ec\"},\"telemetry\":{\"datetime\":1564618678,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564618679),(953919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564618701408}]}}','',1564618701),(953920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564618701408}]}}','',1564618702),(953921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564618702),(953922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564618702),(953923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564618701,\"value\":0}}','',1564618702),(953924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564619124087}]}}','',1564619124),(953925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564619124087}]}}','',1564619124),(953926,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564619124),(953927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564619124,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564619124),(953928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564619147103}]}}','',1564619147),(953929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564619147103}]}}','',1564619147),(953930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564619147,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564619147),(953931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564619235953}]}}','',1564619236),(953932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564619235953}]}}','',1564619236),(953933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564619235,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564619236),(953934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564619308005}]}}','',1564619308),(953935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564619308005}]}}','',1564619308),(953936,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564619308),(953937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564619308,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564619308),(953938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564619351122}]}}','',1564619351),(953939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564619351122}]}}','',1564619351),(953940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564619351,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564619351),(953941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564619474969}]}}','',1564619475),(953942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bbbad01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564619475396}]}}','',1564619475),(953943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564619474969}]}}','',1564619475),(953944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564619475),(953945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bbbad01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564619475396}]}}','',1564619475),(953946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564619474,\"value\":28.65}}','',1564619475),(953947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564619475,\"value\":79.57}}','',1564619475),(953948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564619578699\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fcce5c5-c588-45cd-a5ba-c6e47d50e94a\",\"payLoadVersion\":1,\"token\":\"9f4e41fe7aa0bc580e32d75bc6789ea9\"}}}','',1564619578),(953949,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564619578699\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fcce5c5-c588-45cd-a5ba-c6e47d50e94a\",\"payLoadVersion\":1,\"token\":\"9f4e41fe7aa0bc580e32d75bc6789ea9\"}}}','',1564619579),(953950,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564619579),(953951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564619579),(953952,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fcce5c5-c588-45cd-a5ba-c6e47d50e94a\",\"payLoadVersion\":1,\"token\":\"9f4e41fe7aa0bc580e32d75bc6789ea9\"},\"telemetry\":{\"datetime\":1564619578,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564619579),(953953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564619660273}]}}','',1564619660),(953954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564619660701}]}}','',1564619660),(953955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564619660701}]}}','',1564619661),(953956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564619660273}]}}','',1564619661),(953957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564619661),(953958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564619660,\"value\":79.32}}','',1564619661),(953959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564619660,\"value\":28.82}}','',1564619661),(953960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564619661391}]}}','',1564619661),(953961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564619661391}]}}','',1564619662),(953962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564619751217}]}}','',1564619751),(953963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564619751217}]}}','',1564619752),(953964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564619751,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564619752),(953965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564619753447}]}}','',1564619753),(953966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564619753447}]}}','',1564619754),(953967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564619753,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564619754),(953968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564619802501}]}}','',1564619802),(953969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564619802501}]}}','',1564619803),(953970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564619901536}]}}','',1564619901),(953971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564619901536}]}}','',1564619902),(953972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564619902),(953973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564619902),(953974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564619901,\"value\":0}}','',1564619902),(953975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564620330023}]}}','',1564620330),(953976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564620330023}]}}','',1564620330),(953977,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564620330),(953978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564620330,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564620331),(953979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564620350292}]}}','',1564620350),(953980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564620350292}]}}','',1564620351),(953981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564620350,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564620351),(953982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564620383),(953983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564620384),(953984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564620393),(953985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564620394),(953986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564620441110}]}}','',1564620441),(953987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564620441110}]}}','',1564620442),(953988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564620441,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564620442),(953989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564620477719\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c85cbf2a-202b-47b0-8095-5dd9c0aa7ed8\",\"payLoadVersion\":1,\"token\":\"cfe07b74c92d24a7a46b1349a5625534\"}}}','',1564620477),(953990,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564620477719\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c85cbf2a-202b-47b0-8095-5dd9c0aa7ed8\",\"payLoadVersion\":1,\"token\":\"cfe07b74c92d24a7a46b1349a5625534\"}}}','',1564620478),(953991,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564620478),(953992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564620478),(953993,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c85cbf2a-202b-47b0-8095-5dd9c0aa7ed8\",\"payLoadVersion\":1,\"token\":\"cfe07b74c92d24a7a46b1349a5625534\"},\"telemetry\":{\"datetime\":1564620477,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564620478),(953994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564620517521}]}}','',1564620517),(953995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564620517521}]}}','',1564620518),(953996,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564620518),(953997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564620517,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564620518),(953998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564620554489}]}}','',1564620554),(953999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564620554489}]}}','',1564620555),(954000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564620554,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564620555),(954001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564620862490}]}}','',1564620862),(954002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564620862490}]}}','',1564620863),(954003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564620954765}]}}','',1564620954),(954004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564620954765}]}}','',1564620955),(954005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564620954,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564620955),(954006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564620957113}]}}','',1564620957),(954007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564620957113}]}}','',1564620957),(954008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564620957,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564620957),(954009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564621003597}]}}','',1564621003),(954010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564621003597}]}}','',1564621003),(954011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564621101612}]}}','',1564621101),(954012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564621101612}]}}','',1564621101),(954013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564621101),(954014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564621101),(954015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564621101,\"value\":0}}','',1564621101),(954016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564621287570}]}}','',1564621287),(954017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564621287570}]}}','',1564621288),(954018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564621288),(954019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564621287,\"value\":28.56}}','',1564621288),(954020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564621287999}]}}','',1564621288),(954021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564621287999}]}}','',1564621288),(954022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564621287,\"value\":78.41}}','',1564621288),(954023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564621420347\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffabbdff-985d-4436-89ad-59ed841a97b9\",\"payLoadVersion\":1,\"token\":\"1083ff2c975ebfc46e33a8b937acc8b7\"}}}','',1564621420),(954024,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564621420347\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffabbdff-985d-4436-89ad-59ed841a97b9\",\"payLoadVersion\":1,\"token\":\"1083ff2c975ebfc46e33a8b937acc8b7\"}}}','',1564621421),(954025,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564621421),(954026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564621421),(954027,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffabbdff-985d-4436-89ad-59ed841a97b9\",\"payLoadVersion\":1,\"token\":\"1083ff2c975ebfc46e33a8b937acc8b7\"},\"telemetry\":{\"datetime\":1564621420,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564621421),(954028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564621467460}]}}','',1564621467),(954029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bb68e01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564621467886}]}}','',1564621468),(954030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ea1e\",\"orgdata\":\"700bb68e01050401000021ea1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564621467886}]}}','',1564621468),(954031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564621467460}]}}','',1564621468),(954032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564621468),(954033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564621467,\"value\":79.14}}','',1564621468),(954034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564621467,\"value\":28.82}}','',1564621468),(954035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564621535909}]}}','',1564621536),(954036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564621535909}]}}','',1564621536),(954037,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564621536),(954038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564621535,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564621536),(954039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564621553379}]}}','',1564621553),(954040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564621553379}]}}','',1564621554),(954041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564621553,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564621554),(954042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564621646287}]}}','',1564621646),(954043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564621646287}]}}','',1564621646),(954044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564621646,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564621646),(954045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564621727101}]}}','',1564621727),(954046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564621727101}]}}','',1564621727),(954047,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564621727),(954048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564621727,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564621727),(954049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564621757826}]}}','',1564621758),(954050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564621757826}]}}','',1564621758),(954051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564621757,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564621758),(954052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564622063535}]}}','',1564622063),(954053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564622063535}]}}','',1564622064),(954054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564622158392}]}}','',1564622158),(954055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564622158392}]}}','',1564622159),(954056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564622158,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564622159),(954057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564622160768}]}}','',1564622160),(954058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564622160768}]}}','',1564622161),(954059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564622160,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564622161),(954060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564622204634}]}}','',1564622204),(954061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564622204634}]}}','',1564622205),(954062,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564622232),(954063,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564622282),(954064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564622301661}]}}','',1564622301),(954065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564622301661}]}}','',1564622302),(954066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564622302),(954067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564622302),(954068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564622301,\"value\":0}}','',1564622302),(954069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564622316106\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e89f9c92-44b7-4c04-b394-119de5c4fa34\",\"payLoadVersion\":1,\"token\":\"af25876c500deb038cda53ab12f04d53\"}}}','',1564622316),(954070,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564622316106\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e89f9c92-44b7-4c04-b394-119de5c4fa34\",\"payLoadVersion\":1,\"token\":\"af25876c500deb038cda53ab12f04d53\"}}}','',1564622316),(954071,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564622316),(954072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564622316),(954073,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e89f9c92-44b7-4c04-b394-119de5c4fa34\",\"payLoadVersion\":1,\"token\":\"af25876c500deb038cda53ab12f04d53\"},\"telemetry\":{\"datetime\":1564622316,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564622316),(954074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564622718),(954075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564622718),(954076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10037,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564622718),(954077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564622718),(954078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564622719),(954079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":513870634,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564622719),(954080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564622719),(954081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":518654788,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564622719),(954082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564622719),(954083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564622719),(954084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564622719),(954085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564622719),(954086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564622719),(954087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564622719),(954088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10037,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564622719),(954089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":513870634,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564622719),(954090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564622719),(954091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564622719),(954092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564622719),(954093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":518654788,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564622720),(954094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564622720),(954095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564622720),(954096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564622720),(954097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564622720),(954098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564622721),(954099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564622721),(954100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564622729),(954101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564622729),(954102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564622741787}]}}','',1564622741);
INSERT INTO `on_api_log` VALUES (954103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564622741787}]}}','',1564622742),(954104,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564622742),(954105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564622741,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564622742),(954106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564622756296}]}}','',1564622756),(954107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564622756296}]}}','',1564622756),(954108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564622756,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564622756),(954109,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564622834),(954110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564622851413}]}}','',1564622851),(954111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564622851413}]}}','',1564622852),(954112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564622851,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564622852),(954113,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564622867),(954114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564622936597}]}}','',1564622936),(954115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564622936597}]}}','',1564622937),(954116,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564622937),(954117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564622936,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564622937),(954118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564622961215}]}}','',1564622961),(954119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564622961215}]}}','',1564622962),(954120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564622961,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564622962),(954121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564623100127}]}}','',1564623100),(954122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564623100127}]}}','',1564623100),(954123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564623100),(954124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564623100,\"value\":28.56}}','',1564623100),(954125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bbbad01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564623100553}]}}','',1564623100),(954126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bbbad01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564623100553}]}}','',1564623101),(954127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564623100,\"value\":76.7}}','',1564623101),(954128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564623215587\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5cc1e870-7311-4033-b1be-5fd116bd413e\",\"payLoadVersion\":1,\"token\":\"9c3a0721bc025f646328cd28827438bd\"}}}','',1564623215),(954129,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564623215587\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5cc1e870-7311-4033-b1be-5fd116bd413e\",\"payLoadVersion\":1,\"token\":\"9c3a0721bc025f646328cd28827438bd\"}}}','',1564623216),(954130,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564623216),(954131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564623216),(954132,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5cc1e870-7311-4033-b1be-5fd116bd413e\",\"payLoadVersion\":1,\"token\":\"9c3a0721bc025f646328cd28827438bd\"},\"telemetry\":{\"datetime\":1564623215,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564623216),(954133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623264583}]}}','',1564623264),(954134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623264583}]}}','',1564623265),(954135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564623274718}]}}','',1564623274),(954136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bb68e01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564623275146}]}}','',1564623275),(954137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564623274718}]}}','',1564623275),(954138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bb68e01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564623275146}]}}','',1564623275),(954139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564623275),(954140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564623275,\"value\":78.1}}','',1564623275),(954141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564623274,\"value\":28.65}}','',1564623275),(954142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564623362057}]}}','',1564623362),(954143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564623362057}]}}','',1564623362),(954144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564623362,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564623362),(954145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564623364403}]}}','',1564623364),(954146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564623364403}]}}','',1564623364),(954147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564623364,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564623364),(954148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623405692}]}}','',1564623405),(954149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623405692}]}}','',1564623406),(954150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623501697}]}}','',1564623501),(954151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623501697}]}}','',1564623502),(954152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564623502),(954153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564623502),(954154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564623501,\"value\":0}}','',1564623502),(954155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623780954}]}}','',1564623781),(954156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623780954}]}}','',1564623781),(954157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564623781),(954158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564623781),(954159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564623780,\"value\":0.008}}','',1564623781),(954160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623790955}]}}','',1564623791),(954161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564623790955}]}}','',1564623791),(954162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564623791),(954163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564623791),(954164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564623790,\"value\":0}}','',1564623791),(954165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564623947635}]}}','',1564623947),(954166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564623947635}]}}','',1564623948),(954167,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564623948),(954168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564623947,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564623948),(954169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564623959305}]}}','',1564623959),(954170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564623959305}]}}','',1564623960),(954171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564623959,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564623960),(954172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564624056600}]}}','',1564624056),(954173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564624056600}]}}','',1564624057),(954174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564624056,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564624057),(954175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564624116144\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb5ea44e-45e6-43d0-ab45-07be4996addf\",\"payLoadVersion\":1,\"token\":\"bbe5191960a15efb48f830b47df433cd\"}}}','',1564624116),(954176,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564624116144\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb5ea44e-45e6-43d0-ab45-07be4996addf\",\"payLoadVersion\":1,\"token\":\"bbe5191960a15efb48f830b47df433cd\"}}}','',1564624116),(954177,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564624116),(954178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564624116),(954179,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb5ea44e-45e6-43d0-ab45-07be4996addf\",\"payLoadVersion\":1,\"token\":\"bbe5191960a15efb48f830b47df433cd\"},\"telemetry\":{\"datetime\":1564624116,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564624116),(954180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564624145985}]}}','',1564624146),(954181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564624145985}]}}','',1564624146),(954182,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564624146),(954183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564624145,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564624146),(954184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564624164623}]}}','',1564624164),(954185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564624164623}]}}','',1564624165),(954186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564624164,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564624165),(954187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564624390958}]}}','',1564624391),(954188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564624390958}]}}','',1564624391),(954189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564624391),(954190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564624391),(954191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564624390,\"value\":0.008}}','',1564624391),(954192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564624405957}]}}','',1564624406),(954193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564624405957}]}}','',1564624406),(954194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564624406),(954195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564624406),(954196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564624405,\"value\":0}}','',1564624406),(954197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564624465629}]}}','',1564624465),(954198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564624465629}]}}','',1564624466),(954199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564624565755}]}}','',1564624565),(954200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564624565755}]}}','',1564624566),(954201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564624565,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564624566),(954202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564624568002}]}}','',1564624568),(954203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564624568002}]}}','',1564624568),(954204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564624568,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564624568),(954205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564624606738}]}}','',1564624606),(954206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564624606738}]}}','',1564624607),(954207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564624912772}]}}','',1564624912),(954208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bbbad01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564624913198}]}}','',1564624913),(954209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564624912772}]}}','',1564624913),(954210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bbbad01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564624913198}]}}','',1564624913),(954211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564624913),(954212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564624912,\"value\":28.56}}','',1564624913),(954213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564624913,\"value\":75.6}}','',1564624913),(954214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564625016384\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02c1e946-6dc6-43c8-a24a-c4cba7c6df64\",\"payLoadVersion\":1,\"token\":\"2c5f5ec136e16655b4afb2341ad94a62\"}}}','',1564625016),(954215,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564625016384\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02c1e946-6dc6-43c8-a24a-c4cba7c6df64\",\"payLoadVersion\":1,\"token\":\"2c5f5ec136e16655b4afb2341ad94a62\"}}}','',1564625016),(954216,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564625016),(954217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564625016),(954218,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02c1e946-6dc6-43c8-a24a-c4cba7c6df64\",\"payLoadVersion\":1,\"token\":\"2c5f5ec136e16655b4afb2341ad94a62\"},\"telemetry\":{\"datetime\":1564625016,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564625016),(954219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564625081990}]}}','',1564625082),(954220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bb68e01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564625082417}]}}','',1564625082),(954221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564625081990}]}}','',1564625082),(954222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564625082),(954223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bb68e01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564625082417}]}}','',1564625082),(954224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564625081,\"value\":28.56}}','',1564625082),(954225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564625082,\"value\":78.1}}','',1564625082),(954226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564625153470}]}}','',1564625153),(954227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564625153470}]}}','',1564625153),(954228,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564625153),(954229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564625153,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564625153),(954230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564625162214}]}}','',1564625162),(954231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564625162214}]}}','',1564625162),(954232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564625162,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564625162),(954233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564625261837}]}}','',1564625262),(954234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564625261837}]}}','',1564625262),(954235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564625261,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564625262),(954236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564625355369}]}}','',1564625355),(954237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564625355369}]}}','',1564625356),(954238,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564625356),(954239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564625355,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564625356),(954240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564625367967}]}}','',1564625368),(954241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564625367967}]}}','',1564625369),(954242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564625367,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564625369),(954243,'ERR','Warning: Missing argument 3 for My\\Dao\\BuildingDao::floorcount(), called in /var/www/html/rpc/Application/Home/Controller/HSBuildingController.class.php on line 173 and defined','',1564625544),(954244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625606025}]}}','',1564625606),(954245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625606025}]}}','',1564625606),(954246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564625606),(954247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564625606),(954248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564625606,\"value\":0}}','',1564625606),(954249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625666709}]}}','',1564625666),(954250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625666709}]}}','',1564625667),(954251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564625769422}]}}','',1564625769),(954252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564625769422}]}}','',1564625770),(954253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564625769,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564625770),(954254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564625771739}]}}','',1564625771),(954255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564625771739}]}}','',1564625772),(954256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564625771,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564625772),(954257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625807806}]}}','',1564625807),(954258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625807806}]}}','',1564625808),(954259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625870951}]}}','',1564625871),(954260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625870951}]}}','',1564625871),(954261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564625871),(954262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564625871),(954263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564625870,\"value\":0.008}}','',1564625871),(954264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625880952}]}}','',1564625881),(954265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564625880952}]}}','',1564625881),(954266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564625881),(954267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564625881),(954268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564625880,\"value\":0}}','',1564625881),(954269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564625916963\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5cafd0e9-5065-4fe1-9d2d-04471fcc854c\",\"payLoadVersion\":1,\"token\":\"bb3dae6790ff1a5fc15cf387eb378c01\"}}}','',1564625917),(954270,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564625916963\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5cafd0e9-5065-4fe1-9d2d-04471fcc854c\",\"payLoadVersion\":1,\"token\":\"bb3dae6790ff1a5fc15cf387eb378c01\"}}}','',1564625917),(954271,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564625917),(954272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564625917),(954273,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5cafd0e9-5065-4fe1-9d2d-04471fcc854c\",\"payLoadVersion\":1,\"token\":\"bb3dae6790ff1a5fc15cf387eb378c01\"},\"telemetry\":{\"datetime\":1564625916,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564625917),(954274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564626359430}]}}','',1564626359),(954275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564626359430}]}}','',1564626360),(954276,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564626360),(954277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564626359,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564626360),(954278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564626365137}]}}','',1564626365),(954279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564626365137}]}}','',1564626365),(954280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564626365,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564626365),(954281,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564626422),(954282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564626467024}]}}','',1564626467),(954283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564626467024}]}}','',1564626467),(954284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564626467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564626467),(954285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564626564847}]}}','',1564626565),(954286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564626564847}]}}','',1564626565),(954287,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564626565),(954288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564626564,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564626565),(954289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564626571328}]}}','',1564626571),(954290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564626571328}]}}','',1564626571),(954291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564626571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564626571),(954292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564626598774\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fe563f7-a2bd-4958-9e82-35709ae69d02\",\"payLoadVersion\":1,\"token\":\"91b390ad3df99ec3aa7c31b0fa5e8e24\"}}}','',1564626598),(954293,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564626598774\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fe563f7-a2bd-4958-9e82-35709ae69d02\",\"payLoadVersion\":1,\"token\":\"91b390ad3df99ec3aa7c31b0fa5e8e24\"}}}','',1564626599),(954294,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564626599),(954295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564626599),(954296,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fe563f7-a2bd-4958-9e82-35709ae69d02\",\"payLoadVersion\":1,\"token\":\"91b390ad3df99ec3aa7c31b0fa5e8e24\"},\"telemetry\":{\"datetime\":1564626598,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564626599),(954297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564626725421}]}}','',1564626725),(954298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564626725421}]}}','',1564626725),(954299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564626725),(954300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564626725,\"value\":28.56}}','',1564626725),(954301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bbbad01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564626725849}]}}','',1564626726),(954302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bbbad01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564626725849}]}}','',1564626726),(954303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564626725,\"value\":75.97}}','',1564626726),(954304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564626867755}]}}','',1564626867),(954305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564626867755}]}}','',1564626867),(954306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564626889249}]}}','',1564626889),(954307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564626889677}]}}','',1564626889),(954308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564626889249}]}}','',1564626889),(954309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564626889677}]}}','',1564626889),(954310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564626889),(954311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564626889,\"value\":77.8}}','',1564626889),(954312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564626889,\"value\":28.56}}','',1564626889),(954313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564626973098}]}}','',1564626973),(954314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564626973098}]}}','',1564626974),(954315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564626973,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564626974),(954316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564626975366}]}}','',1564626975),(954317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564626975366}]}}','',1564626976),(954318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564626975,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564626976),(954319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564627008872}]}}','',1564627009),(954320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564627008872}]}}','',1564627009),(954321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564627081020}]}}','',1564627081),(954322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564627081020}]}}','',1564627081),(954323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564627081),(954324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564627081),(954325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564627081,\"value\":0}}','',1564627081),(954326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564627216),(954327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564627216),(954328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10037,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564627216),(954329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564627216),(954330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564627216),(954331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":497879850,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564627217),(954332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564627217),(954333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":509872938,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564627217),(954334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564627217),(954335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564627217),(954336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564627217),(954337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564627217),(954338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564627217),(954339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564627217),(954340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10037,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564627217),(954341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564627217),(954342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564627217),(954343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":497879850,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564627217),(954344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564627217),(954345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564627218),(954346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":509872938,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564627218),(954347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564627218),(954348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564627218),(954349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564627218),(954350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564627219),(954351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564627219),(954352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564627289),(954353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564627289),(954354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10037,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564627289),(954355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564627289),(954356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564627289),(954357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":497879850,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564627289),(954358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":509872938,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564627290),(954359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564627290),(954360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564627290),(954361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564627290),(954362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564627290),(954363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564627290),(954364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564627290),(954365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564627290),(954366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10037,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564627290),(954367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":497879850,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564627290),(954368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564627290),(954369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564627290),(954370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":509872938,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564627290),(954371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564627291),(954372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564627291),(954373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564627291),(954374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564627291),(954375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564627291),(954376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564627292),(954377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564627292),(954378,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564627309),(954379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564627362),(954380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564627362),(954381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10037,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564627362),(954382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564627362),(954383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564627362),(954384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":497879850,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564627363),(954385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564627363),(954386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":509872938,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564627363),(954387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564627363),(954388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564627363),(954389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564627363),(954390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564627363),(954391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564627363),(954392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564627363),(954393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564627363),(954394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":497879850,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564627363),(954395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564627363),(954396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10037,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564627363),(954397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564627363),(954398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":509872938,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564627364),(954399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564627364),(954400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564627364),(954401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564627364),(954402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564627364),(954403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564627365),(954404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564627365),(954405,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564627412),(954406,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564627559),(954407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564627565454}]}}','',1564627565),(954408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564627565454}]}}','',1564627565),(954409,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564627565),(954410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564627565,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564627565),(954411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564627568063}]}}','',1564627568),(954412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564627568063}]}}','',1564627568),(954413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564627568,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564627568),(954414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564627640097\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"435e71e9-f9cf-4f5e-912c-94f443910b8c\",\"payLoadVersion\":1,\"token\":\"dab2b6bf2d03b544b5a171783fd5f822\"}}}','',1564627640),(954415,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564627640097\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"435e71e9-f9cf-4f5e-912c-94f443910b8c\",\"payLoadVersion\":1,\"token\":\"dab2b6bf2d03b544b5a171783fd5f822\"}}}','',1564627640),(954416,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564627640),(954417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564627640),(954418,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"435e71e9-f9cf-4f5e-912c-94f443910b8c\",\"payLoadVersion\":1,\"token\":\"dab2b6bf2d03b544b5a171783fd5f822\"},\"telemetry\":{\"datetime\":1564627640,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564627640),(954419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564627672300}]}}','',1564627672),(954420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564627672300}]}}','',1564627672),(954421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564627672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564627672),(954422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564627774363}]}}','',1564627774),(954423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564627774801}]}}','',1564627774),(954424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564627774363}]}}','',1564627775),(954425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564627774801}]}}','',1564627775),(954426,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564627775),(954427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564627774,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564627775),(954428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564627774,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564627775),(954429,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564627810),(954430,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564627824),(954431,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564627826),(954432,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564627826),(954433,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564627827),(954434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564627853536\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e4a49ab-aa0a-45c6-945a-343e9a027490\",\"payLoadVersion\":1,\"token\":\"c95ac46d85bf7ac3eca5ff2b4c93d0cf\"}}}','',1564627853),(954435,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564627853536\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e4a49ab-aa0a-45c6-945a-343e9a027490\",\"payLoadVersion\":1,\"token\":\"c95ac46d85bf7ac3eca5ff2b4c93d0cf\"}}}','',1564627854),(954436,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564627854),(954437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564627854),(954438,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e4a49ab-aa0a-45c6-945a-343e9a027490\",\"payLoadVersion\":1,\"token\":\"c95ac46d85bf7ac3eca5ff2b4c93d0cf\"},\"telemetry\":{\"datetime\":1564627853,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564627854),(954439,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564627891),(954440,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564627938),(954441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564628068840}]}}','',1564628069),(954442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564628068840}]}}','',1564628069),(954443,'ERR','52: Empty reply from server','',1564628114),(954444,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564628175),(954445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564628176794}]}}','',1564628176),(954446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564628176794}]}}','',1564628177),(954447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564628176,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564628177),(954448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564628179082}]}}','',1564628179),(954449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564628179082}]}}','',1564628179),(954450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564628179,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564628179),(954451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564628209960}]}}','',1564628210),(954452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564628209960}]}}','',1564628210),(954453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564628281105}]}}','',1564628281),(954454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564628281105}]}}','',1564628281),(954455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564628281),(954456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564628281),(954457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564628281,\"value\":0}}','',1564628281),(954458,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564628286),(954459,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564628318),(954460,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564628467),(954461,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564628468),(954462,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564628468),(954463,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564628469),(954464,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564628469),(954465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564628538063}]}}','',1564628538),(954466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564628538489}]}}','',1564628538),(954467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564628538063}]}}','',1564628538),(954468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bbbad01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564628538489}]}}','',1564628538),(954469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564628538),(954470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564628538,\"value\":76.58}}','',1564628539),(954471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564628538,\"value\":28.56}}','',1564628539),(954472,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564628595),(954473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564628696599}]}}','',1564628696),(954474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564628696599}]}}','',1564628697),(954475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564628697),(954476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564628697026}]}}','',1564628697),(954477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564628696,\"value\":28.56}}','',1564628697),(954478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564628697026}]}}','',1564628698),(954479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564628697,\"value\":77.61}}','',1564628698),(954480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564628753265\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a71b5c02-82c7-40d7-b499-146669be5ddf\",\"payLoadVersion\":1,\"token\":\"dbedf58e35200358ba35e03f975317a8\"}}}','',1564628753),(954481,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564628753265\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a71b5c02-82c7-40d7-b499-146669be5ddf\",\"payLoadVersion\":1,\"token\":\"dbedf58e35200358ba35e03f975317a8\"}}}','',1564628754),(954482,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564628754),(954483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564628754),(954484,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a71b5c02-82c7-40d7-b499-146669be5ddf\",\"payLoadVersion\":1,\"token\":\"dbedf58e35200358ba35e03f975317a8\"},\"telemetry\":{\"datetime\":1564628753,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564628754),(954485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564628771130}]}}','',1564628771),(954486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564628771559}]}}','',1564628771),(954487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564628771130}]}}','',1564628772),(954488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564628771559}]}}','',1564628772),(954489,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564628772),(954490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564628771,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564628772),(954491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564628771,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564628772),(954492,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564628796),(954493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564628877707}]}}','',1564628877),(954494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564628877707}]}}','',1564628878),(954495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564628877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564628878),(954496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564628878563},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564628878564}]}}','',1564628878),(954497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564628878563},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564628878564}]}}','',1564628879),(954498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564628978066}]}}','',1564628978),(954499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564628978066}]}}','',1564628978),(954500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564628978,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564628978),(954501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564628983898}]}}','',1564628984),(954502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564628983898}]}}','',1564628984),(954503,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564628984),(954504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564628983,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564628984),(954505,'DEBUG','Array( [code] => 950500 [msg] => 请输入楼层名称!)','',1564629145),(954506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564629269950}]}}','',1564629270),(954507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564629269950}]}}','',1564629270),(954508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564629380541}]}}','',1564629380),(954509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564629380541}]}}','',1564629381),(954510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564629380,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564629381),(954511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564629382927}]}}','',1564629383),(954512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564629382927}]}}','',1564629384),(954513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564629382,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564629384),(954514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564629411056}]}}','',1564629411),(954515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564629411056}]}}','',1564629412),(954516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564629481202}]}}','',1564629481),(954517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564629481202}]}}','',1564629482),(954518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564629482),(954519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564629482),(954520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564629481,\"value\":0}}','',1564629482),(954521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564629653810\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cfde686-1047-4bbd-b954-720926972008\",\"payLoadVersion\":1,\"token\":\"d24cdf4e00de8f733c70d2883c9b789a\"}}}','',1564629653),(954522,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564629653810\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cfde686-1047-4bbd-b954-720926972008\",\"payLoadVersion\":1,\"token\":\"d24cdf4e00de8f733c70d2883c9b789a\"}}}','',1564629654),(954523,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564629654),(954524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564629654),(954525,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2cfde686-1047-4bbd-b954-720926972008\",\"payLoadVersion\":1,\"token\":\"d24cdf4e00de8f733c70d2883c9b789a\"},\"telemetry\":{\"datetime\":1564629653,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564629654),(954526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564629974186}]}}','',1564629974),(954527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564629974186}]}}','',1564629974),(954528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564629974,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564629974),(954529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564629977356}]}}','',1564629977),(954530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564629977356}]}}','',1564629977),(954531,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564629977),(954532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564629977,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564629977),(954533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564630085245}]}}','',1564630085),(954534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564630085245}]}}','',1564630085),(954535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564630085,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564630085),(954536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564630181584}]}}','',1564630181),(954537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564630181584}]}}','',1564630181),(954538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564630181,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564630181),(954539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564630193527}]}}','',1564630193),(954540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564630193527}]}}','',1564630193),(954541,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564630194),(954542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564630193,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564630194),(954543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564630350641}]}}','',1564630350),(954544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564630350641}]}}','',1564630351),(954545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564630351),(954546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564630350,\"value\":28.56}}','',1564630351),(954547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bbbad010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564630351067}]}}','',1564630351),(954548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bbbad010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564630351067}]}}','',1564630352),(954549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564630351,\"value\":77.06}}','',1564630352),(954550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564630471054}]}}','',1564630471),(954551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564630471054}]}}','',1564630471),(954552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564630503769}]}}','',1564630503),(954553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564630504196}]}}','',1564630504),(954554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564630503769}]}}','',1564630504),(954555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564630504),(954556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564630504196}]}}','',1564630504),(954557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564630503,\"value\":28.65}}','',1564630504),(954558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564630504,\"value\":77.61}}','',1564630504),(954559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564630554365\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77ade170-8b46-47e6-bf97-c7629b0db1f1\",\"payLoadVersion\":1,\"token\":\"c6f6a150dfbb683139398886b22ad94b\"}}}','',1564630554),(954560,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564630554365\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77ade170-8b46-47e6-bf97-c7629b0db1f1\",\"payLoadVersion\":1,\"token\":\"c6f6a150dfbb683139398886b22ad94b\"}}}','',1564630555),(954561,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564630555),(954562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564630555),(954563,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77ade170-8b46-47e6-bf97-c7629b0db1f1\",\"payLoadVersion\":1,\"token\":\"c6f6a150dfbb683139398886b22ad94b\"},\"telemetry\":{\"datetime\":1564630554,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564630555),(954564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564630584218}]}}','',1564630584),(954565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564630584218}]}}','',1564630584),(954566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564630584,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564630584),(954567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564630586723}]}}','',1564630586),(954568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564630586723}]}}','',1564630587),(954569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564630586,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564630587),(954570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564630612172}]}}','',1564630612),(954571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564630612172}]}}','',1564630612),(954572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564630681328}]}}','',1564630681),(954573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564630681328}]}}','',1564630681),(954574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564630681),(954575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564630681),(954576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564630681,\"value\":0}}','',1564630681),(954577,'DEBUG','Array( [code] => 700105 [msg] => 已有工单未处理，不能再创建!)','',1564630802),(954578,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1564630866),(954579,'DEBUG','Array( [code] => 700105 [msg] => 已有工单未处理，不能再创建!)','',1564630881),(954580,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1564630915),(954581,'DEBUG','Array( [code] => 700105 [msg] => 已有工单未处理，不能再创建!)','',1564630977),(954582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564631177244}]}}','',1564631177),(954583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564631177244}]}}','',1564631178),(954584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564631177,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564631178),(954585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564631183304}]}}','',1564631183),(954586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564631183304}]}}','',1564631184),(954587,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564631184),(954588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564631183,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564631184),(954589,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1564631205),(954590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564631289551}]}}','',1564631289),(954591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564631289551}]}}','',1564631290),(954592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564631289,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564631290),(954593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631290938}]}}','',1564631291),(954594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631290938}]}}','',1564631291),(954595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564631291),(954596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564631291),(954597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564631290,\"value\":0.008}}','',1564631291),(954598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631300933}]}}','',1564631301),(954599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631300933}]}}','',1564631301),(954600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564631301),(954601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564631301),(954602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564631300,\"value\":0}}','',1564631301),(954603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631375934}]}}','',1564631376),(954604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631375934}]}}','',1564631376),(954605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564631376),(954606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564631376),(954607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564631375,\"value\":0.008}}','',1564631376),(954608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564631385091}]}}','',1564631385),(954609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564631385091}]}}','',1564631385),(954610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564631385,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564631385),(954611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631385891}]}}','',1564631386),(954612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631385891}]}}','',1564631386),(954613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564631386),(954614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564631386),(954615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564631385,\"value\":0}}','',1564631386),(954616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564631403122}]}}','',1564631403),(954617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564631403122}]}}','',1564631403),(954618,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564631403),(954619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564631403,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564631403),(954620,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564631406),(954621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564631454366\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7a073b7-e632-425f-bed1-0ba218023c58\",\"payLoadVersion\":1,\"token\":\"e01277bee5ee5fd852029f5da714e64a\"}}}','',1564631454),(954622,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564631454366\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7a073b7-e632-425f-bed1-0ba218023c58\",\"payLoadVersion\":1,\"token\":\"e01277bee5ee5fd852029f5da714e64a\"}}}','',1564631455),(954623,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564631455),(954624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564631455),(954625,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7a073b7-e632-425f-bed1-0ba218023c58\",\"payLoadVersion\":1,\"token\":\"e01277bee5ee5fd852029f5da714e64a\"},\"telemetry\":{\"datetime\":1564631454,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564631455),(954626,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564631462),(954627,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564631585),(954628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631672167}]}}','',1564631672),(954629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631672167}]}}','',1564631672),(954630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564631787835}]}}','',1564631787),(954631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564631787835}]}}','',1564631788),(954632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564631787,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564631788),(954633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564631790515}]}}','',1564631790),(954634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564631790515}]}}','',1564631790),(954635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564631790,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564631790),(954636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631813280}]}}','',1564631813),(954637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564631813280}]}}','',1564631813),(954638,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564631934),(954639,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564632000),(954640,'DEBUG','Array( [code] => 110102 [msg] => 用户不存在)','',1564632013),(954641,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564632057),(954642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564632163273}]}}','',1564632163),(954643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564632163698}]}}','',1564632163),(954644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564632163273}]}}','',1564632164),(954645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564632163698}]}}','',1564632164),(954646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564632164),(954647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564632163,\"value\":28.65}}','',1564632164),(954648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564632163,\"value\":77.43}}','',1564632164),(954649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564632310900}]}}','',1564632311),(954650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564632311327}]}}','',1564632311),(954651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564632310900}]}}','',1564632311),(954652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564632311327}]}}','',1564632311),(954653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564632311),(954654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564632311,\"value\":77.86}}','',1564632311),(954655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564632310,\"value\":28.65}}','',1564632311),(954656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564632354906\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3e11414-6d79-4a6c-84df-0f0a49079cc8\",\"payLoadVersion\":1,\"token\":\"4bfb82eb4df14c3a8696f113925e3e67\"}}}','',1564632355),(954657,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564632354906\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3e11414-6d79-4a6c-84df-0f0a49079cc8\",\"payLoadVersion\":1,\"token\":\"4bfb82eb4df14c3a8696f113925e3e67\"}}}','',1564632355),(954658,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564632355),(954659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564632355),(954660,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3e11414-6d79-4a6c-84df-0f0a49079cc8\",\"payLoadVersion\":1,\"token\":\"4bfb82eb4df14c3a8696f113925e3e67\"},\"telemetry\":{\"datetime\":1564632354,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564632355),(954661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564632380213}]}}','',1564632380),(954662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564632380213}]}}','',1564632380),(954663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564632380,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564632380),(954664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564632389454}]}}','',1564632389),(954665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564632389454}]}}','',1564632389),(954666,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564632389),(954667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564632389,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564632389),(954668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564632493828}]}}','',1564632494),(954669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564632493828}]}}','',1564632494),(954670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564632493,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564632494),(954671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564632586039}]}}','',1564632586),(954672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564632586039}]}}','',1564632586),(954673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564632586),(954674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564632586),(954675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564632586,\"value\":0}}','',1564632586),(954676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564632588605}]}}','',1564632588),(954677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564632588605}]}}','',1564632588),(954678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564632588,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564632588),(954679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564632612671}]}}','',1564632612),(954680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564632612671}]}}','',1564632612),(954681,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564632612),(954682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564632612,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564632612),(954683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564632755937}]}}','',1564632756),(954684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564632755937}]}}','',1564632757),(954685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564632757),(954686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564632757),(954687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564632755,\"value\":0.008}}','',1564632757),(954688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564632765936}]}}','',1564632766),(954689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564632765936}]}}','',1564632767),(954690,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564632767),(954691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564632767),(954692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564632765,\"value\":0}}','',1564632767),(954693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564632873280}]}}','',1564632873),(954694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564632873280}]}}','',1564632874),(954695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564632991384}]}}','',1564632991),(954696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564632991384}]}}','',1564632992),(954697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564632991,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564632992),(954698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564632994193}]}}','',1564632994),(954699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564632994193}]}}','',1564632995),(954700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564632994,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564632995),(954701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564633014398}]}}','',1564633014),(954702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564633014398}]}}','',1564633015),(954703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564633254427\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb37baca-634b-400e-b64e-275d69a9195d\",\"payLoadVersion\":1,\"token\":\"93a53c0c2f3899a4b60684d08f46a384\"}}}','',1564633254),(954704,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564633254427\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb37baca-634b-400e-b64e-275d69a9195d\",\"payLoadVersion\":1,\"token\":\"93a53c0c2f3899a4b60684d08f46a384\"}}}','',1564633254),(954705,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564633254),(954706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564633254),(954707,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb37baca-634b-400e-b64e-275d69a9195d\",\"payLoadVersion\":1,\"token\":\"93a53c0c2f3899a4b60684d08f46a384\"},\"telemetry\":{\"datetime\":1564633254,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564633254),(954708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564633583307}]}}','',1564633583),(954709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564633583307}]}}','',1564633584),(954710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564633583,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564633584),(954711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564633595448}]}}','',1564633595),(954712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564633595448}]}}','',1564633596),(954713,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564633596),(954714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564633595,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564633596),(954715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564633698045}]}}','',1564633698),(954716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564633698045}]}}','',1564633698),(954717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564633698,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564633698),(954718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564633750936}]}}','',1564633751),(954719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564633750936}]}}','',1564633751),(954720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564633751),(954721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564633751),(954722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564633750,\"value\":0.008}}','',1564633751),(954723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564633770935}]}}','',1564633771),(954724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564633770935}]}}','',1564633771),(954725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564633771),(954726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564633771),(954727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564633770,\"value\":0}}','',1564633771),(954728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564633792037}]}}','',1564633792),(954729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564633792037}]}}','',1564633792),(954730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564633792,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564633792),(954731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564633822197}]}}','',1564633822),(954732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564633822197}]}}','',1564633822),(954733,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564633822),(954734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564633822,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564633822),(954735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564633976223}]}}','',1564633976),(954736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564633976223}]}}','',1564633976),(954737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564633976),(954738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564633976,\"value\":28.65}}','',1564633976),(954739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564633976649}]}}','',1564633976),(954740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564633976649}]}}','',1564633977),(954741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564633976,\"value\":77.67}}','',1564633977),(954742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564634074408}]}}','',1564634074),(954743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564634074408}]}}','',1564634074),(954744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564634118134}]}}','',1564634118),(954745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564634118134}]}}','',1564634118),(954746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564634118),(954747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564634118,\"value\":28.65}}','',1564634118),(954748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564634118561}]}}','',1564634118),(954749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564634118561}]}}','',1564634118),(954750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564634118,\"value\":77.86}}','',1564634118),(954751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564634154569\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1503a39a-8294-4230-add2-09b4c1a729da\",\"payLoadVersion\":1,\"token\":\"c5f080b50fc39b8b020cad1141ab5a8f\"}}}','',1564634154),(954752,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564634154569\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1503a39a-8294-4230-add2-09b4c1a729da\",\"payLoadVersion\":1,\"token\":\"c5f080b50fc39b8b020cad1141ab5a8f\"}}}','',1564634154),(954753,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564634154),(954754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564634154),(954755,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1503a39a-8294-4230-add2-09b4c1a729da\",\"payLoadVersion\":1,\"token\":\"c5f080b50fc39b8b020cad1141ab5a8f\"},\"telemetry\":{\"datetime\":1564634154,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564634154),(954756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564634194930}]}}','',1564634195),(954757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564634194930}]}}','',1564634195),(954758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564634194,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564634195),(954759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564634197889}]}}','',1564634198),(954760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564634197889}]}}','',1564634198),(954761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564634197,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564634198),(954762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564634215513}]}}','',1564634215),(954763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564634215513}]}}','',1564634215),(954764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564634786354}]}}','',1564634786),(954765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564634786354}]}}','',1564634786),(954766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564634786,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564634786),(954767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564634801315}]}}','',1564634801),(954768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564634801315}]}}','',1564634801),(954769,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564634801),(954770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564634801,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564634801),(954771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564634902333}]}}','',1564634902),(954772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564634902333}]}}','',1564634902),(954773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564634902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564634902),(954774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564634971031}]}}','',1564634971),(954775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564634971031}]}}','',1564634971),(954776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564634971),(954777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564634971),(954778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564634971,\"value\":0}}','',1564634971),(954779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564634995492}]}}','',1564634995),(954780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564634995492}]}}','',1564634995),(954781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564634995,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564634995),(954782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564635031765}]}}','',1564635031),(954783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564635031765}]}}','',1564635032),(954784,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564635032),(954785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564635031,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564635032),(954786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564635055526\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f18f354-1bba-42f1-9278-8fa4865e52d3\",\"payLoadVersion\":1,\"token\":\"d8404e3e376289d10e15752de6543c81\"}}}','',1564635055),(954787,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564635055526\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f18f354-1bba-42f1-9278-8fa4865e52d3\",\"payLoadVersion\":1,\"token\":\"d8404e3e376289d10e15752de6543c81\"}}}','',1564635055),(954788,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564635055),(954789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564635055),(954790,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f18f354-1bba-42f1-9278-8fa4865e52d3\",\"payLoadVersion\":1,\"token\":\"d8404e3e376289d10e15752de6543c81\"},\"telemetry\":{\"datetime\":1564635055,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564635055),(954791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635275492}]}}','',1564635275),(954792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"332700000000\",\"orgdata\":\"700f263301020701000025332700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635275492}]}}','',1564635276),(954793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564635398577}]}}','',1564635398),(954794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564635398577}]}}','',1564635399),(954795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564635398,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564635399),(954796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564635401717}]}}','',1564635401),(954797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564635401717}]}}','',1564635402),(954798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564635401,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564635402),(954799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635416601}]}}','',1564635416),(954800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635416601}]}}','',1564635417),(954801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564635475617\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b8b3289-2c46-4749-970a-77c9841c8a6c\",\"payLoadVersion\":1,\"token\":\"a8caa0cfffae2a2dff2c78fef61890cf\"}}}','',1564635475),(954802,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564635475617\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b8b3289-2c46-4749-970a-77c9841c8a6c\",\"payLoadVersion\":1,\"token\":\"a8caa0cfffae2a2dff2c78fef61890cf\"}}}','',1564635476),(954803,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564635476),(954804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564635476),(954805,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b8b3289-2c46-4749-970a-77c9841c8a6c\",\"payLoadVersion\":1,\"token\":\"a8caa0cfffae2a2dff2c78fef61890cf\"},\"telemetry\":{\"datetime\":1564635475,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564635476),(954806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635789051}]}}','',1564635789),(954807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631c\",\"orgdata\":\"700bbbad01050401000021631c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635789479}]}}','',1564635789),(954808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631c\",\"orgdata\":\"700bbbad01050401000021631c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635789479}]}}','',1564635789),(954809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635789051}]}}','',1564635789),(954810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564635789),(954811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564635789,\"value\":72.67}}','',1564635789),(954812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564635789,\"value\":28.56}}','',1564635789),(954813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635925391}]}}','',1564635925),(954814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635925391}]}}','',1564635925),(954815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564635925),(954816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564635925,\"value\":28.65}}','',1564635925),(954817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635925819}]}}','',1564635925),(954818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635925819}]}}','',1564635926),(954819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564635925,\"value\":77.8}}','',1564635926),(954820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635947052}]}}','',1564635947),(954821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635947052}]}}','',1564635947),(954822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564635947,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564635947),(954823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635954921}]}}','',1564635955),(954824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635955362}]}}','',1564635955),(954825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bb68e01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635955774}]}}','',1564635955),(954826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635954921}]}}','',1564635955),(954827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bb68e01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564635955774}]}}','',1564635955),(954828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635955362}]}}','',1564635955),(954829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564635955),(954830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564635955,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564635955),(954831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564635955,\"value\":72.73}}','',1564635955),(954832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564635954,\"value\":28.39}}','',1564635955),(954833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635964929}]}}','',1564635965),(954834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635964929}]}}','',1564635966),(954835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564635964,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564635966),(954836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635972790}]}}','',1564635972),(954837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635972790}]}}','',1564635973),(954838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564635972,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564635973),(954839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"340100\",\"orgdata\":\"700c26330102070100042a340100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635975922}]}}','',1564635976),(954840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"340100\",\"orgdata\":\"700c26330102070100042a340100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635975922}]}}','',1564635977),(954841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564635977),(954842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564635977),(954843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564635975,\"value\":0.308}}','',1564635977),(954844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635981340}]}}','',1564635981),(954845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635981340}]}}','',1564635982),(954846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564635981,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564635982),(954847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635985920}]}}','',1564635986),(954848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635985920}]}}','',1564635987),(954849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564635987),(954850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564635987),(954851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564635985,\"value\":0.57}}','',1564635987),(954852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564635989451}]}}','',1564635989),(954853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564635989451}]}}','',1564635990),(954854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564635989,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564635990),(954855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635990686}]}}','',1564635990),(954856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635990686}]}}','',1564635991),(954857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564635990,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564635991),(954858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635995879}]}}','',1564635996),(954859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564635995879}]}}','',1564635997),(954860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564635997),(954861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564635997),(954862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564635995,\"value\":0.581}}','',1564635997),(954863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635998574}]}}','',1564635998),(954864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564635998574}]}}','',1564635999),(954865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564635998,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564635999),(954866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636005881}]}}','',1564636006),(954867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636005881}]}}','',1564636006),(954868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636006),(954869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636006),(954870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636005,\"value\":0.57}}','',1564636006),(954871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564636007010}]}}','',1564636007),(954872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564636007010}]}}','',1564636008),(954873,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564636008),(954874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564636007,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564636008),(954875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636015881}]}}','',1564636016),(954876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636015881}]}}','',1564636016),(954877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636016),(954878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636016),(954879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636015,\"value\":0.546}}','',1564636016),(954880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636016838}]}}','',1564636017),(954881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636016838}]}}','',1564636017),(954882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636016,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564636017),(954883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636024890}]}}','',1564636025),(954884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636024890}]}}','',1564636025),(954885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636024,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564636025),(954886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636025886}]}}','',1564636026),(954887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636025886}]}}','',1564636026),(954888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636026),(954889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636026),(954890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636025,\"value\":0.565}}','',1564636026),(954891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636034532}]}}','',1564636034),(954892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636034532}]}}','',1564636035),(954893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636034,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564636035),(954894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636035889}]}}','',1564636036),(954895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636035889}]}}','',1564636036),(954896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636036),(954897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636036),(954898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636035,\"value\":0.575}}','',1564636036),(954899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636045240}]}}','',1564636045),(954900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636045887}]}}','',1564636046),(954901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636045887}]}}','',1564636046),(954902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636045240}]}}','',1564636046),(954903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636046),(954904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636046),(954905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636045,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564636046),(954906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636045,\"value\":0.57}}','',1564636046),(954907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636054450}]}}','',1564636054),(954908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636054450}]}}','',1564636055),(954909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636054,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564636055),(954910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636055890}]}}','',1564636056),(954911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636055890}]}}','',1564636056),(954912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636056),(954913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636056),(954914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636055,\"value\":0.565}}','',1564636056),(954915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636065891}]}}','',1564636066),(954916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636065891}]}}','',1564636066),(954917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636066),(954918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636066),(954919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636065,\"value\":0.56}}','',1564636066),(954920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636080880}]}}','',1564636081),(954921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636080880}]}}','',1564636081),(954922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636081),(954923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636081),(954924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636080,\"value\":0.565}}','',1564636081),(954925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636090879}]}}','',1564636091),(954926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636090879}]}}','',1564636091),(954927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636091),(954928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636091),(954929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636090,\"value\":0.57}}','',1564636091),(954930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636100932}]}}','',1564636101),(954931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636100932}]}}','',1564636101),(954932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636101),(954933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636101),(954934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636100,\"value\":0.551}}','',1564636101),(954935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636110930}]}}','',1564636111),(954936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636110930}]}}','',1564636111),(954937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636111),(954938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636111),(954939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636110,\"value\":0.546}}','',1564636111),(954940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636114751}]}}','',1564636114),(954941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636114751}]}}','',1564636115),(954942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636114,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564636115),(954943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636120930}]}}','',1564636121),(954944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636120930}]}}','',1564636121),(954945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636121),(954946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636121),(954947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636120,\"value\":0.551}}','',1564636121),(954948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636130930}]}}','',1564636131),(954949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636130930}]}}','',1564636131),(954950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636131),(954951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636131),(954952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636130,\"value\":0.575}}','',1564636131),(954953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636140930}]}}','',1564636141),(954954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636140930}]}}','',1564636141),(954955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636141),(954956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636141),(954957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636140,\"value\":0.565}}','',1564636141),(954958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636150928}]}}','',1564636151),(954959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636150928}]}}','',1564636151),(954960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636151),(954961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636151),(954962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636150,\"value\":0.556}}','',1564636151),(954963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636160930}]}}','',1564636161),(954964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636160930}]}}','',1564636161),(954965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636161),(954966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636161),(954967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636160,\"value\":0.551}}','',1564636161),(954968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636170929}]}}','',1564636171),(954969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636170929}]}}','',1564636171),(954970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636171),(954971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636171),(954972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636170,\"value\":0.56}}','',1564636171),(954973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636180930}]}}','',1564636181),(954974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636180930}]}}','',1564636181),(954975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636181),(954976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636181),(954977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636180,\"value\":0.551}}','',1564636181),(954978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636190940}]}}','',1564636191),(954979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636190940}]}}','',1564636191),(954980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636191),(954981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636191),(954982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636190,\"value\":0.556}}','',1564636191),(954983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636198859}]}}','',1564636199),(954984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636198859}]}}','',1564636199),(954985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636198,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564636199),(954986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636200888}]}}','',1564636201),(954987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636200888}]}}','',1564636201),(954988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636201),(954989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636201),(954990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636200,\"value\":0.56}}','',1564636201),(954991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636210888}]}}','',1564636211),(954992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636210888}]}}','',1564636211),(954993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636211),(954994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636211),(954995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636210,\"value\":0.556}}','',1564636211),(954996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636220939}]}}','',1564636221),(954997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636220939}]}}','',1564636221),(954998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636221),(954999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636221),(955000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636220,\"value\":0.565}}','',1564636221),(955001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636230938}]}}','',1564636231),(955002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636230938}]}}','',1564636231),(955003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636231),(955004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636231),(955005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636230,\"value\":0.556}}','',1564636231),(955006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564636241413}]}}','',1564636241),(955007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564636241413}]}}','',1564636242),(955008,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564636242),(955009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564636241,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564636242),(955010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636250880}]}}','',1564636251),(955011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636250880}]}}','',1564636251),(955012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636251),(955013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636251),(955014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636250,\"value\":0.551}}','',1564636251),(955015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636260878}]}}','',1564636261),(955016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636260878}]}}','',1564636261),(955017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636261),(955018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636261),(955019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636260,\"value\":0.565}}','',1564636261),(955020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636270879}]}}','',1564636271),(955021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636270879}]}}','',1564636271),(955022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636271),(955023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636271),(955024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636270,\"value\":0.556}}','',1564636271),(955025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636285878}]}}','',1564636286),(955026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636285878}]}}','',1564636286),(955027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636286),(955028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636286),(955029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636285,\"value\":0.551}}','',1564636286),(955030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636300879}]}}','',1564636301),(955031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636300879}]}}','',1564636301),(955032,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636301),(955033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636301),(955034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636300,\"value\":0.546}}','',1564636301),(955035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636310876}]}}','',1564636311),(955036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636310876}]}}','',1564636311),(955037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636311),(955038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636311),(955039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636310,\"value\":0.551}}','',1564636311),(955040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636320877}]}}','',1564636321),(955041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636320877}]}}','',1564636321),(955042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636321),(955043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636321),(955044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636320,\"value\":0.556}}','',1564636321),(955045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636330877}]}}','',1564636331),(955046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636330877}]}}','',1564636331),(955047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636331),(955048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636331),(955049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636330,\"value\":0.546}}','',1564636331),(955050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636340928}]}}','',1564636341),(955051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636340928}]}}','',1564636341),(955052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636341),(955053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636341),(955054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636340,\"value\":0.551}}','',1564636341),(955055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636350918}]}}','',1564636351),(955056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636350918}]}}','',1564636351),(955057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636351),(955058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636351),(955059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636350,\"value\":0.556}}','',1564636351),(955060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636360929}]}}','',1564636361),(955061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636360929}]}}','',1564636361),(955062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636361),(955063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636361),(955064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636360,\"value\":0.542}}','',1564636361),(955065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636370927}]}}','',1564636371),(955066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636370927}]}}','',1564636371),(955067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636371),(955068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636371),(955069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636370,\"value\":0.546}}','',1564636371),(955070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564636374742\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f96d1dd9-0451-47a6-a1a5-33de91d46bed\",\"payLoadVersion\":1,\"token\":\"a13a177fef247792bf520d3401ce62f0\"}}}','',1564636374),(955071,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564636374742\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f96d1dd9-0451-47a6-a1a5-33de91d46bed\",\"payLoadVersion\":1,\"token\":\"a13a177fef247792bf520d3401ce62f0\"}}}','',1564636375),(955072,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564636375),(955073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564636375),(955074,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f96d1dd9-0451-47a6-a1a5-33de91d46bed\",\"payLoadVersion\":1,\"token\":\"a13a177fef247792bf520d3401ce62f0\"},\"telemetry\":{\"datetime\":1564636374,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564636375),(955075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636420926}]}}','',1564636421),(955076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636420926}]}}','',1564636421),(955077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636421),(955078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636421),(955079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636420,\"value\":0.542}}','',1564636421),(955080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636430927}]}}','',1564636431),(955081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636430927}]}}','',1564636431),(955082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636431),(955083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636431),(955084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636430,\"value\":0.546}}','',1564636431),(955085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636445928}]}}','',1564636446),(955086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636445928}]}}','',1564636446),(955087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636446),(955088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636446),(955089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636445,\"value\":0.542}}','',1564636446),(955090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636460926}]}}','',1564636461),(955091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636460926}]}}','',1564636461),(955092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636461),(955093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636461),(955094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636460,\"value\":0.546}}','',1564636461),(955095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"982700000000\",\"orgdata\":\"700f263301020701000025982700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636475481}]}}','',1564636475),(955096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"982700000000\",\"orgdata\":\"700f263301020701000025982700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636475481}]}}','',1564636475),(955097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636475928}]}}','',1564636476),(955098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636475928}]}}','',1564636476),(955099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636476),(955100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636476),(955101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636475,\"value\":0.551}}','',1564636476),(955102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636500926}]}}','',1564636501),(955103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636500926}]}}','',1564636501),(955104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636501),(955105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636501),(955106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636500,\"value\":0.546}}','',1564636501),(955107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636515926}]}}','',1564636516),(955108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636515926}]}}','',1564636516),(955109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636516),(955110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636516),(955111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636515,\"value\":0.551}}','',1564636516),(955112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636535922}]}}','',1564636536),(955113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636535922}]}}','',1564636536),(955114,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636536),(955115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636536),(955116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636535,\"value\":0.546}}','',1564636536),(955117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636545920}]}}','',1564636546),(955118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636545920}]}}','',1564636546),(955119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636546),(955120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636546),(955121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636545,\"value\":0.556}}','',1564636546),(955122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636555917}]}}','',1564636556),(955123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636555917}]}}','',1564636556),(955124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636556),(955125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636556),(955126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636555,\"value\":0.551}}','',1564636556),(955127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636565919}]}}','',1564636566),(955128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636565919}]}}','',1564636566),(955129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636566),(955130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636566),(955131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636565,\"value\":0.542}}','',1564636566),(955132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636575916}]}}','',1564636576),(955133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636575916}]}}','',1564636576),(955134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636576),(955135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636576),(955136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636575,\"value\":0.546}}','',1564636576),(955137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636590926}]}}','',1564636591),(955138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636590926}]}}','',1564636591),(955139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636591),(955140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636591),(955141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636590,\"value\":0.551}}','',1564636591),(955142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564636602354}]}}','',1564636602),(955143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564636602354}]}}','',1564636602),(955144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564636602,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564636602),(955145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564636605704}]}}','',1564636605),(955146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564636605704}]}}','',1564636605),(955147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564636605,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564636605),(955148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636615924}]}}','',1564636616),(955149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636615924}]}}','',1564636616),(955150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636616),(955151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636616),(955152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636615,\"value\":0.546}}','',1564636616),(955153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636617565}]}}','',1564636617),(955154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636617565}]}}','',1564636617),(955155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564636622309}]}}','',1564636622),(955156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564636622309}]}}','',1564636622),(955157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636622),(955158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bbbad010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564636622734}]}}','',1564636622),(955159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bbbad010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564636622734}]}}','',1564636622),(955160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564636622,\"value\":28.31}}','',1564636622),(955161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564636622,\"value\":67.66}}','',1564636622),(955162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636630925}]}}','',1564636631),(955163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636630925}]}}','',1564636631),(955164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636631),(955165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636631),(955166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636630,\"value\":0.556}}','',1564636631),(955167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636640925}]}}','',1564636641),(955168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636640925}]}}','',1564636641),(955169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636641),(955170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636641),(955171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636640,\"value\":0.551}}','',1564636641),(955172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636655925}]}}','',1564636656),(955173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636655925}]}}','',1564636656),(955174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636656),(955175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636656),(955176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636655,\"value\":0.556}}','',1564636656),(955177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636665923}]}}','',1564636666),(955178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636665923}]}}','',1564636666),(955179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636666),(955180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636666),(955181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636665,\"value\":0.551}}','',1564636666),(955182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636675924}]}}','',1564636676),(955183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636675924}]}}','',1564636676),(955184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636676),(955185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636676),(955186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636675,\"value\":0.546}}','',1564636676),(955187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636685926}]}}','',1564636686),(955188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636685926}]}}','',1564636686),(955189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636686),(955190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636686),(955191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636685,\"value\":0.556}}','',1564636686),(955192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636695924}]}}','',1564636696),(955193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636695924}]}}','',1564636696),(955194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636696),(955195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636696),(955196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636695,\"value\":0.551}}','',1564636697),(955197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636710924}]}}','',1564636711),(955198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636710924}]}}','',1564636712),(955199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636712),(955200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636712),(955201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636710,\"value\":0.546}}','',1564636712),(955202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636720925}]}}','',1564636721),(955203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636720925}]}}','',1564636722),(955204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636722),(955205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636722),(955206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636720,\"value\":0.551}}','',1564636722),(955207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636730924}]}}','',1564636731),(955208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636730924}]}}','',1564636732),(955209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636732),(955210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636732),(955211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636730,\"value\":0.546}}','',1564636732),(955212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636741094}]}}','',1564636741),(955213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636741094}]}}','',1564636742),(955214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636742),(955215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636742),(955216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636741,\"value\":0.556}}','',1564636742),(955217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636750927}]}}','',1564636751),(955218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636750927}]}}','',1564636752),(955219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636752),(955220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636752),(955221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636750,\"value\":0.551}}','',1564636752),(955222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636765923}]}}','',1564636766),(955223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636765923}]}}','',1564636766),(955224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636766),(955225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636766),(955226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636765,\"value\":0.546}}','',1564636766),(955227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636775924}]}}','',1564636776),(955228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636775924}]}}','',1564636776),(955229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636776),(955230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636776),(955231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636775,\"value\":0.551}}','',1564636776),(955232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636790924}]}}','',1564636791),(955233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636790924}]}}','',1564636791),(955234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636791),(955235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636791),(955236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636790,\"value\":0.546}}','',1564636791),(955237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636800923}]}}','',1564636801),(955238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636800923}]}}','',1564636801),(955239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636801),(955240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636801),(955241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636800,\"value\":0.542}}','',1564636801),(955242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636810922}]}}','',1564636811),(955243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636810922}]}}','',1564636811),(955244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636811),(955245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636811),(955246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636810,\"value\":0.551}}','',1564636811),(955247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636820923}]}}','',1564636821),(955248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636820923}]}}','',1564636821),(955249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636821),(955250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636821),(955251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636820,\"value\":0.546}}','',1564636821),(955252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636830912}]}}','',1564636831),(955253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636830912}]}}','',1564636831),(955254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636831),(955255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636831),(955256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636830,\"value\":0.551}}','',1564636831),(955257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636855942}]}}','',1564636856),(955258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636855942}]}}','',1564636856),(955259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636856),(955260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636856),(955261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636855,\"value\":0.546}}','',1564636856),(955262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636865925}]}}','',1564636866),(955263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636865925}]}}','',1564636866),(955264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636866),(955265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636866),(955266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636865,\"value\":0.551}}','',1564636866),(955267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636875921}]}}','',1564636876),(955268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636875921}]}}','',1564636876),(955269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636876),(955270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636876),(955271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636875,\"value\":0.546}}','',1564636876),(955272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636885922}]}}','',1564636886),(955273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636885922}]}}','',1564636886),(955274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636886),(955275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636886),(955276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636885,\"value\":0.551}}','',1564636886),(955277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636910923}]}}','',1564636911),(955278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636910923}]}}','',1564636911),(955279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636911),(955280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636911),(955281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636910,\"value\":0.546}}','',1564636911),(955282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636920921}]}}','',1564636921),(955283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636920921}]}}','',1564636921),(955284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636921),(955285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636921),(955286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636920,\"value\":0.551}}','',1564636921),(955287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636953911}]}}','',1564636954),(955288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636953911}]}}','',1564636954),(955289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564636954),(955290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636955921}]}}','',1564636956),(955291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636955921}]}}','',1564636956),(955292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636956),(955293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636956),(955294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636955,\"value\":0.546}}','',1564636956),(955295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636961839}]}}','',1564636961),(955296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564636961839}]}}','',1564636962),(955297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564636961,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564636962),(955298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636965920}]}}','',1564636966),(955299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636965920}]}}','',1564636966),(955300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636966),(955301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636966),(955302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636965,\"value\":0.551}}','',1564636966),(955303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564636973833}]}}','',1564636973),(955304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564636973833}]}}','',1564636974),(955305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564636973,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564636974),(955306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636975920}]}}','',1564636976),(955307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636975920}]}}','',1564636976),(955308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636976),(955309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636976),(955310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636975,\"value\":0.546}}','',1564636976),(955311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636985911}]}}','',1564636986),(955312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636985911}]}}','',1564636986),(955313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636986),(955314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636986),(955315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636985,\"value\":0.551}}','',1564636986),(955316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636995910}]}}','',1564636996),(955317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564636995910}]}}','',1564636996),(955318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564636996),(955319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564636996),(955320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564636995,\"value\":0.556}}','',1564636996),(955321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637005910}]}}','',1564637006),(955322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637005910}]}}','',1564637006),(955323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637006),(955324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637006),(955325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637005,\"value\":0.546}}','',1564637006),(955326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564637022121}]}}','',1564637022),(955327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564637022121}]}}','',1564637022),(955328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564637022,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564637022),(955329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637025920}]}}','',1564637026),(955330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637025920}]}}','',1564637026),(955331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637026),(955332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637026),(955333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637025,\"value\":0.551}}','',1564637026),(955334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637065920}]}}','',1564637066),(955335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637065920}]}}','',1564637066),(955336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637066),(955337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637066),(955338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637065,\"value\":0.546}}','',1564637066),(955339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637090924}]}}','',1564637091),(955340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637090924}]}}','',1564637091),(955341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637091),(955342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637091),(955343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637090,\"value\":0.56}}','',1564637091),(955344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637100922}]}}','',1564637101),(955345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637100922}]}}','',1564637101),(955346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637101),(955347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637101),(955348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637100,\"value\":0.546}}','',1564637101),(955349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637125921}]}}','',1564637126),(955350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637125921}]}}','',1564637126),(955351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637126),(955352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637126),(955353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637125,\"value\":0.542}}','',1564637126),(955354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637135920}]}}','',1564637136),(955355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637135920}]}}','',1564637136),(955356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637136),(955357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637136),(955358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637135,\"value\":0.551}}','',1564637136),(955359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637145911}]}}','',1564637146),(955360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637145911}]}}','',1564637146),(955361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637146),(955362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637146),(955363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637145,\"value\":0.556}}','',1564637146),(955364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637155909}]}}','',1564637156),(955365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637155909}]}}','',1564637156),(955366,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637156),(955367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637156),(955368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637155,\"value\":0.551}}','',1564637156),(955369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637165912}]}}','',1564637166),(955370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637165912}]}}','',1564637166),(955371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637166),(955372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637166),(955373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637165,\"value\":0.546}}','',1564637166),(955374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637175910}]}}','',1564637176),(955375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637175910}]}}','',1564637176),(955376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637176),(955377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637176),(955378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637175,\"value\":0.556}}','',1564637176),(955379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637190919}]}}','',1564637191),(955380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637190919}]}}','',1564637191),(955381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637191),(955382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637191),(955383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637190,\"value\":0.551}}','',1564637191),(955384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564637191926}]}}','',1564637192),(955385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564637191926}]}}','',1564637192),(955386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564637191,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564637192),(955387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637205879}]}}','',1564637206),(955388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637205879}]}}','',1564637206),(955389,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637206),(955390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637206),(955391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637205,\"value\":0.56}}','',1564637206),(955392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637210008}]}}','',1564637210),(955393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bb68e010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637210436}]}}','',1564637210),(955394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637210008}]}}','',1564637210),(955395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bb68e010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637210436}]}}','',1564637210),(955396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637210),(955397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564637210,\"value\":26.76}}','',1564637210),(955398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564637210,\"value\":67.66}}','',1564637210),(955399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564637212792}]}}','',1564637212),(955400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564637212792}]}}','',1564637213),(955401,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564637213),(955402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564637212,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564637213),(955403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637215886}]}}','',1564637216),(955404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637215886}]}}','',1564637216),(955405,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637216),(955406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637216),(955407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637215,\"value\":0.556}}','',1564637216),(955408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637226060}]}}','',1564637226),(955409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637226060}]}}','',1564637226),(955410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637226),(955411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637226),(955412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637226,\"value\":0.551}}','',1564637226),(955413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637236058}]}}','',1564637236),(955414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637236058}]}}','',1564637236),(955415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637236),(955416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637236),(955417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637236,\"value\":0.556}}','',1564637236),(955418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637255878}]}}','',1564637256),(955419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637255878}]}}','',1564637256),(955420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637256),(955421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637256),(955422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637255,\"value\":0.56}}','',1564637256),(955423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637270878}]}}','',1564637271),(955424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637270878}]}}','',1564637271),(955425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637271),(955426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637271),(955427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637270,\"value\":0.556}}','',1564637271),(955428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564637274458\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f1ba9cb-3aaf-40de-9b3a-6872b060400a\",\"payLoadVersion\":1,\"token\":\"2358bedea4fb9ee66b7d244197123a48\"}}}','',1564637274),(955429,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564637274458\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f1ba9cb-3aaf-40de-9b3a-6872b060400a\",\"payLoadVersion\":1,\"token\":\"2358bedea4fb9ee66b7d244197123a48\"}}}','',1564637274),(955430,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564637274),(955431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564637274),(955432,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9f1ba9cb-3aaf-40de-9b3a-6872b060400a\",\"payLoadVersion\":1,\"token\":\"2358bedea4fb9ee66b7d244197123a48\"},\"telemetry\":{\"datetime\":1564637274,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564637274),(955433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637280869}]}}','',1564637281),(955434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637280869}]}}','',1564637281),(955435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637281),(955436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637281),(955437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637280,\"value\":0.56}}','',1564637281),(955438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637290874}]}}','',1564637291),(955439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637290874}]}}','',1564637291),(955440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637291),(955441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637291),(955442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637290,\"value\":0.551}}','',1564637291),(955443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637300915}]}}','',1564637301),(955444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637300915}]}}','',1564637301),(955445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637301),(955446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637301),(955447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637300,\"value\":0.556}}','',1564637301),(955448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637310908}]}}','',1564637311),(955449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637310908}]}}','',1564637311),(955450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637311),(955451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637311),(955452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637310,\"value\":0.551}}','',1564637311),(955453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637320904}]}}','',1564637321),(955454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637320904}]}}','',1564637321),(955455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637321),(955456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637321),(955457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637320,\"value\":0.556}}','',1564637321),(955458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637330903}]}}','',1564637331),(955459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637330903}]}}','',1564637331),(955460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637331),(955461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637331),(955462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637330,\"value\":0.546}}','',1564637331),(955463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637340926}]}}','',1564637341),(955464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637340926}]}}','',1564637341),(955465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637341),(955466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637341),(955467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637340,\"value\":0.551}}','',1564637341),(955468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637375924}]}}','',1564637376),(955469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637375924}]}}','',1564637376),(955470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637376),(955471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637376),(955472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637375,\"value\":0.542}}','',1564637376),(955473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637385916}]}}','',1564637386),(955474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637385916}]}}','',1564637386),(955475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637386),(955476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637386),(955477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637385,\"value\":0.551}}','',1564637386),(955478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637395913}]}}','',1564637396),(955479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637395913}]}}','',1564637396),(955480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637396),(955481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637396),(955482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637395,\"value\":0.546}}','',1564637396),(955483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564637402225}]}}','',1564637402),(955484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564637402225}]}}','',1564637402),(955485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564637402,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564637402),(955486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637405862}]}}','',1564637406),(955487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637405862}]}}','',1564637406),(955488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637406),(955489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637406),(955490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637405,\"value\":0.551}}','',1564637406),(955491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637415872}]}}','',1564637416),(955492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637415872}]}}','',1564637416),(955493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637416),(955494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637416),(955495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637415,\"value\":0.556}}','',1564637416),(955496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637425902}]}}','',1564637426),(955497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637425902}]}}','',1564637426),(955498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637426),(955499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637426),(955500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637425,\"value\":0.546}}','',1564637426),(955501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637435900}]}}','',1564637436),(955502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637435900}]}}','',1564637436),(955503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637436),(955504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637436),(955505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637435,\"value\":0.551}}','',1564637436),(955506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564637450114}]}}','',1564637450),(955507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564637450114}]}}','',1564637450),(955508,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564637450),(955509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564637450,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564637451),(955510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637455884}]}}','',1564637456),(955511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637455884}]}}','',1564637457),(955512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637457),(955513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637457),(955514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637455,\"value\":0.556}}','',1564637457),(955515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637465870}]}}','',1564637466),(955516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637465870}]}}','',1564637467),(955517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637467),(955518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637467),(955519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637465,\"value\":0.551}}','',1564637467),(955520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637475871}]}}','',1564637476),(955521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637475871}]}}','',1564637477),(955522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637477),(955523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637477),(955524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637475,\"value\":0.546}}','',1564637477),(955525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637485860}]}}','',1564637486),(955526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637485860}]}}','',1564637486),(955527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637486),(955528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637486),(955529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637485,\"value\":0.551}}','',1564637486),(955530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637495860}]}}','',1564637496),(955531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637495860}]}}','',1564637496),(955532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637496),(955533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637496),(955534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637495,\"value\":0.556}}','',1564637496),(955535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637550920}]}}','',1564637551),(955536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637550920}]}}','',1564637552),(955537,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637552),(955538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637552),(955539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637550,\"value\":0.551}}','',1564637552),(955540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637560920}]}}','',1564637561),(955541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637560920}]}}','',1564637561),(955542,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637561),(955543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637561),(955544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637560,\"value\":0.546}}','',1564637561),(955545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637570921}]}}','',1564637571),(955546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637570921}]}}','',1564637571),(955547,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637571),(955548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637571),(955549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637570,\"value\":0.556}}','',1564637571),(955550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637580909}]}}','',1564637581),(955551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637580909}]}}','',1564637581),(955552,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637581),(955553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637581),(955554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637580,\"value\":0.551}}','',1564637581),(955555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637601588}]}}','',1564637601),(955556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637601588}]}}','',1564637602),(955557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bbbad010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637602015}]}}','',1564637602),(955558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637602),(955559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564637601,\"value\":27.96}}','',1564637602),(955560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bbbad010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637602015}]}}','',1564637603),(955561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564637602,\"value\":62.66}}','',1564637603),(955562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637605930}]}}','',1564637606),(955563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637605930}]}}','',1564637606),(955564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637606),(955565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637606),(955566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637605,\"value\":0.556}}','',1564637606),(955567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637615921}]}}','',1564637616),(955568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637615921}]}}','',1564637616),(955569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637616),(955570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637616),(955571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637615,\"value\":0.551}}','',1564637616),(955572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637625919}]}}','',1564637626),(955573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637625919}]}}','',1564637626),(955574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637626),(955575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637626),(955576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637625,\"value\":0.556}}','',1564637626),(955577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637635919}]}}','',1564637636),(955578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637635919}]}}','',1564637636),(955579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637636),(955580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637636),(955581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637635,\"value\":0.56}}','',1564637636),(955582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637645909}]}}','',1564637646),(955583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637645909}]}}','',1564637646),(955584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637646),(955585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637646),(955586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637645,\"value\":0.556}}','',1564637646),(955587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637655908}]}}','',1564637656),(955588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637655908}]}}','',1564637656),(955589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637656),(955590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637656),(955591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637655,\"value\":0.56}}','',1564637656),(955592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637665900}]}}','',1564637666),(955593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637665900}]}}','',1564637666),(955594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637666),(955595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637666),(955596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637665,\"value\":0.556}}','',1564637666),(955597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"602800000000\",\"orgdata\":\"700f263301020701000025602800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637675056}]}}','',1564637675),(955598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"602800000000\",\"orgdata\":\"700f263301020701000025602800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637675056}]}}','',1564637675),(955599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637680919}]}}','',1564637681),(955600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637680919}]}}','',1564637681),(955601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637681),(955602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637681),(955603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637680,\"value\":0.56}}','',1564637681),(955604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637690918}]}}','',1564637691),(955605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637690918}]}}','',1564637691),(955606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637691),(955607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637691),(955608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637690,\"value\":0.556}}','',1564637691),(955609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637700921}]}}','',1564637701),(955610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637700921}]}}','',1564637701),(955611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637701),(955612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637701),(955613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637700,\"value\":0.56}}','',1564637701),(955614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637710989}]}}','',1564637711),(955615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637710989}]}}','',1564637711),(955616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637711),(955617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637711),(955618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637710,\"value\":0.556}}','',1564637711),(955619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637720988}]}}','',1564637721),(955620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637720988}]}}','',1564637721),(955621,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637721),(955622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637721),(955623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637720,\"value\":0.551}}','',1564637721),(955624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637730978}]}}','',1564637731),(955625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637730978}]}}','',1564637731),(955626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637731),(955627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637731),(955628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637730,\"value\":0.556}}','',1564637731),(955629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637732676}]}}','',1564637732),(955630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bb68e010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637733104}]}}','',1564637733),(955631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637732676}]}}','',1564637733),(955632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bb68e010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564637733104}]}}','',1564637733),(955633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637733),(955634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564637733,\"value\":67.66}}','',1564637733),(955635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564637732,\"value\":26.76}}','',1564637733),(955636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637740977}]}}','',1564637741),(955637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637740977}]}}','',1564637741),(955638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637741),(955639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637741),(955640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637740,\"value\":0.551}}','',1564637741),(955641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637755918}]}}','',1564637756),(955642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637755918}]}}','',1564637756),(955643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637756),(955644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637756),(955645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637755,\"value\":0.556}}','',1564637756),(955646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637765918}]}}','',1564637766),(955647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637765918}]}}','',1564637766),(955648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637766),(955649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637766),(955650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637765,\"value\":0.551}}','',1564637766),(955651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637775915}]}}','',1564637776),(955652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637775915}]}}','',1564637776),(955653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637776),(955654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637776),(955655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637775,\"value\":0.546}}','',1564637776),(955656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637785909}]}}','',1564637786),(955657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637785909}]}}','',1564637786),(955658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637786),(955659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637786),(955660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637785,\"value\":0.551}}','',1564637786),(955661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637795897}]}}','',1564637796),(955662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637795897}]}}','',1564637796),(955663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637796),(955664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637796),(955665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637795,\"value\":0.556}}','',1564637796),(955666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637805897}]}}','',1564637806),(955667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637805897}]}}','',1564637806),(955668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637806),(955669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637806),(955670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637805,\"value\":0.551}}','',1564637806),(955671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564637809407}]}}','',1564637809),(955672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564637809407}]}}','',1564637810),(955673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564637809,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564637810),(955674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637816058}]}}','',1564637816),(955675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637816058}]}}','',1564637816),(955676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637816),(955677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637816),(955678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637816,\"value\":0.546}}','',1564637816),(955679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637818078}]}}','',1564637818),(955680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637818078}]}}','',1564637818),(955681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637860917}]}}','',1564637861),(955682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637860917}]}}','',1564637861),(955683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637861),(955684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637861),(955685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637860,\"value\":0.542}}','',1564637861),(955686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637870917}]}}','',1564637871),(955687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637870917}]}}','',1564637871),(955688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637871),(955689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637871),(955690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637870,\"value\":0.551}}','',1564637871),(955691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637900915}]}}','',1564637901),(955692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637900915}]}}','',1564637901),(955693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637901),(955694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637901),(955695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637900,\"value\":0.556}}','',1564637901),(955696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637910920}]}}','',1564637911),(955697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637910920}]}}','',1564637911),(955698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637911),(955699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637911),(955700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637910,\"value\":0.56}}','',1564637911),(955701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637921097}]}}','',1564637921),(955702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637921097}]}}','',1564637921),(955703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637921),(955704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637921),(955705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637921,\"value\":0.551}}','',1564637921),(955706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637930905}]}}','',1564637931),(955707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637930905}]}}','',1564637931),(955708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637931),(955709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637931),(955710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637930,\"value\":0.556}}','',1564637931),(955711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637940916}]}}','',1564637941),(955712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637940916}]}}','',1564637941),(955713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637941),(955714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637941),(955715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637940,\"value\":0.551}}','',1564637941),(955716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637950916}]}}','',1564637951),(955717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637950916}]}}','',1564637951),(955718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637951),(955719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637951),(955720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637950,\"value\":0.556}}','',1564637951),(955721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637970915}]}}','',1564637971),(955722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637970915}]}}','',1564637971),(955723,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637971),(955724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637971),(955725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637970,\"value\":0.551}}','',1564637971),(955726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637985917}]}}','',1564637986),(955727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564637985917}]}}','',1564637986),(955728,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564637986),(955729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564637986),(955730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564637985,\"value\":0.537}}','',1564637986),(955731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638005915}]}}','',1564638006),(955732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638005915}]}}','',1564638006),(955733,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638006),(955734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638006),(955735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638005,\"value\":0.56}}','',1564638006),(955736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638020916}]}}','',1564638021),(955737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638020916}]}}','',1564638021),(955738,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638021),(955739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638021),(955740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638020,\"value\":0.556}}','',1564638021),(955741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638030924}]}}','',1564638031),(955742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638030924}]}}','',1564638031),(955743,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638031),(955744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638031),(955745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638030,\"value\":0.56}}','',1564638031),(955746,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564638036),(955747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638040915}]}}','',1564638041),(955748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638040915}]}}','',1564638041),(955749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638041),(955750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638041),(955751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638040,\"value\":0.556}}','',1564638041),(955752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638050905}]}}','',1564638051),(955753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638050905}]}}','',1564638051),(955754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638051),(955755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638051),(955756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638050,\"value\":0.551}}','',1564638051),(955757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638060924}]}}','',1564638061),(955758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638060924}]}}','',1564638061),(955759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638061),(955760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638061),(955761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638060,\"value\":0.546}}','',1564638061),(955762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638070919}]}}','',1564638071),(955763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638070919}]}}','',1564638071),(955764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638071),(955765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638071),(955766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638070,\"value\":0.542}}','',1564638071),(955767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638080915}]}}','',1564638081),(955768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638080915}]}}','',1564638081),(955769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638081),(955770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638081),(955771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638080,\"value\":0.537}}','',1564638081),(955772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638090903}]}}','',1564638091),(955773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638090903}]}}','',1564638091),(955774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638091),(955775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638091),(955776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638090,\"value\":0.542}}','',1564638091),(955777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638100907}]}}','',1564638101),(955778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638100907}]}}','',1564638101),(955779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638101),(955780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638101),(955781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638100,\"value\":0.556}}','',1564638101),(955782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638110895}]}}','',1564638111),(955783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638110895}]}}','',1564638111),(955784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638111),(955785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638111),(955786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638110,\"value\":0.551}}','',1564638111),(955787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638135914}]}}','',1564638136),(955788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638135914}]}}','',1564638136),(955789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638136),(955790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638136),(955791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638135,\"value\":0.556}}','',1564638136),(955792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638145914}]}}','',1564638146),(955793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638145914}]}}','',1564638146),(955794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638146),(955795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638146),(955796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638145,\"value\":0.551}}','',1564638146),(955797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638155913}]}}','',1564638156),(955798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638155913}]}}','',1564638156),(955799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638156),(955800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638156),(955801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638155,\"value\":0.556}}','',1564638156),(955802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638165923}]}}','',1564638166),(955803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638165923}]}}','',1564638166),(955804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638166),(955805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638166),(955806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638165,\"value\":0.551}}','',1564638166),(955807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564638175240\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c56ad28-b203-42bb-bb66-daf7b58e8e4b\",\"payLoadVersion\":1,\"token\":\"ec1fed7fbbd17d7116ddd0255fd99715\"}}}','',1564638175),(955808,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564638175240\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c56ad28-b203-42bb-bb66-daf7b58e8e4b\",\"payLoadVersion\":1,\"token\":\"ec1fed7fbbd17d7116ddd0255fd99715\"}}}','',1564638175),(955809,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564638175),(955810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564638175),(955811,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5c56ad28-b203-42bb-bb66-daf7b58e8e4b\",\"payLoadVersion\":1,\"token\":\"ec1fed7fbbd17d7116ddd0255fd99715\"},\"telemetry\":{\"datetime\":1564638175,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564638175),(955812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564638178803}]}}','',1564638178),(955813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564638178803}]}}','',1564638179),(955814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564638178,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564638179),(955815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638180924}]}}','',1564638181),(955816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638180924}]}}','',1564638181),(955817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638181),(955818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638181),(955819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638180,\"value\":0.556}}','',1564638181),(955820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638190926}]}}','',1564638191),(955821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638190926}]}}','',1564638191),(955822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638191),(955823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638191),(955824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638190,\"value\":0.551}}','',1564638191),(955825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638200913}]}}','',1564638201),(955826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638200913}]}}','',1564638201),(955827,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638201),(955828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638201),(955829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638200,\"value\":0.546}}','',1564638201),(955830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638210905}]}}','',1564638211),(955831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638210905}]}}','',1564638211),(955832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638211),(955833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638211),(955834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638210,\"value\":0.551}}','',1564638212),(955835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564638225604}]}}','',1564638225),(955836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564638225604}]}}','',1564638226),(955837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564638225,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564638226),(955838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638230923}]}}','',1564638231),(955839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638230923}]}}','',1564638232),(955840,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638232),(955841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638232),(955842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638230,\"value\":0.546}}','',1564638232),(955843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638240919}]}}','',1564638241),(955844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638240919}]}}','',1564638242),(955845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638242),(955846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638242),(955847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638240,\"value\":0.551}}','',1564638242),(955848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638270922}]}}','',1564638271),(955849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638270922}]}}','',1564638272),(955850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638272),(955851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638272),(955852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638270,\"value\":0.546}}','',1564638272),(955853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638285931}]}}','',1564638286),(955854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638285931}]}}','',1564638286),(955855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638286),(955856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638286),(955857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638285,\"value\":0.551}}','',1564638286),(955858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638315921}]}}','',1564638316),(955859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638315921}]}}','',1564638316),(955860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638316),(955861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638316),(955862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638315,\"value\":0.546}}','',1564638316),(955863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638325921}]}}','',1564638326),(955864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638325921}]}}','',1564638326),(955865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638326),(955866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638326),(955867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638325,\"value\":0.542}}','',1564638326),(955868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638335921}]}}','',1564638336),(955869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638335921}]}}','',1564638336),(955870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638336),(955871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638336),(955872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638335,\"value\":0.551}}','',1564638336),(955873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638365923}]}}','',1564638366),(955874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638365923}]}}','',1564638366),(955875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638366),(955876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638366),(955877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638365,\"value\":0.556}}','',1564638366),(955878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638375915}]}}','',1564638376),(955879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638375915}]}}','',1564638376),(955880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638376),(955881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638376),(955882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638375,\"value\":0.546}}','',1564638376),(955883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638390921}]}}','',1564638391),(955884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638390921}]}}','',1564638391),(955885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638391),(955886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638391),(955887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638390,\"value\":0.556}}','',1564638391),(955888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564638393752}]}}','',1564638393),(955889,'DEBUG','Array( [code] => 700105 [msg] => 已有工单未处理，不能再创建!)','',1564638394),(955890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564638393752}]}}','',1564638394),(955891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564638393,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564638394),(955892,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564638400),(955893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638400870}]}}','',1564638401),(955894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638400870}]}}','',1564638401),(955895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638401),(955896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638401),(955897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638400,\"value\":0.551}}','',1564638401),(955898,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1564638402),(955899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638410859}]}}','',1564638411),(955900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638410859}]}}','',1564638411),(955901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638411),(955902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638411),(955903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638410,\"value\":0.542}}','',1564638411),(955904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564638418113}]}}','',1564638418),(955905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564638418113}]}}','',1564638419),(955906,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564638419),(955907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564638418,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564638419),(955908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638420900}]}}','',1564638421),(955909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638420900}]}}','',1564638421),(955910,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638421),(955911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638421),(955912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638420,\"value\":0.542}}','',1564638421),(955913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638440869}]}}','',1564638441),(955914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638440869}]}}','',1564638441),(955915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638441),(955916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638441),(955917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638440,\"value\":0.551}}','',1564638441),(955918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564638442146}]}}','',1564638442),(955919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bbbad010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564638442572}]}}','',1564638442),(955920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564638442146}]}}','',1564638443),(955921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bbbad010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564638442572}]}}','',1564638443),(955922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638443),(955923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564638442,\"value\":62.66}}','',1564638443),(955924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564638442,\"value\":27.96}}','',1564638443);
INSERT INTO `on_api_log` VALUES (955925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564638443426},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564638443426}]}}','',1564638443),(955926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564638443426},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564638443426}]}}','',1564638444),(955927,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564638446),(955928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638455873}]}}','',1564638456),(955929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638455873}]}}','',1564638456),(955930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638456),(955931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638456),(955932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638455,\"value\":0.542}}','',1564638456),(955933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638470869}]}}','',1564638471),(955934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638470869}]}}','',1564638471),(955935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638471),(955936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638471),(955937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638470,\"value\":0.546}}','',1564638471),(955938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638480869}]}}','',1564638481),(955939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638480869}]}}','',1564638481),(955940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638481),(955941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638481),(955942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638480,\"value\":0.551}}','',1564638481),(955943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638510918}]}}','',1564638511),(955944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638510918}]}}','',1564638511),(955945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638511),(955946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638511),(955947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638510,\"value\":0.556}}','',1564638511),(955948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638526000}]}}','',1564638526),(955949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638526000}]}}','',1564638526),(955950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638526),(955951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638526),(955952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638526,\"value\":0.551}}','',1564638526),(955953,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564638535),(955954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638536000}]}}','',1564638536),(955955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638536000}]}}','',1564638536),(955956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638536),(955957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638536),(955958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638536,\"value\":0.556}}','',1564638536),(955959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638550921}]}}','',1564638551),(955960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638550921}]}}','',1564638551),(955961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638551),(955962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638551),(955963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638550,\"value\":0.56}}','',1564638551),(955964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638560919}]}}','',1564638561),(955965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638560919}]}}','',1564638561),(955966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638561),(955967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638561),(955968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638560,\"value\":0.556}}','',1564638561),(955969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638570918}]}}','',1564638571),(955970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638570918}]}}','',1564638571),(955971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638571),(955972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638571),(955973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638570,\"value\":0.56}}','',1564638571),(955974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638580911}]}}','',1564638581),(955975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638580911}]}}','',1564638581),(955976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638581),(955977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638581),(955978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638580,\"value\":0.556}}','',1564638581),(955979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638590918}]}}','',1564638591),(955980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638590918}]}}','',1564638591),(955981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638591),(955982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638591),(955983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638590,\"value\":0.551}}','',1564638591),(955984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638600918}]}}','',1564638601),(955985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638600918}]}}','',1564638601),(955986,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638601),(955987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638601),(955988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638600,\"value\":0.537}}','',1564638601),(955989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564638605661}]}}','',1564638605),(955990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564638605661}]}}','',1564638606),(955991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564638605,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564638606),(955992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638615867}]}}','',1564638616),(955993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638615867}]}}','',1564638616),(955994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638616),(955995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638616),(955996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638615,\"value\":0.56}}','',1564638616),(955997,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564638623),(955998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638631057}]}}','',1564638631),(955999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638631057}]}}','',1564638631),(956000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638631),(956001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638631),(956002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638631,\"value\":0.556}}','',1564638631),(956003,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564638636),(956004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638650918}]}}','',1564638651),(956005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638650918}]}}','',1564638651),(956006,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638651),(956007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638651),(956008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638650,\"value\":0.56}}','',1564638651),(956009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564638658131}]}}','',1564638658),(956010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564638658131}]}}','',1564638658),(956011,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564638658),(956012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564638658,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564638658),(956013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638665867}]}}','',1564638666),(956014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638665867}]}}','',1564638666),(956015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638666),(956016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638666),(956017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638665,\"value\":0.551}}','',1564638666),(956018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638675869}]}}','',1564638676),(956019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638675869}]}}','',1564638676),(956020,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638676),(956021,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638676),(956022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638675,\"value\":0.542}}','',1564638676),(956023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638705867}]}}','',1564638706),(956024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638705867}]}}','',1564638706),(956025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638706),(956026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638706),(956027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638705,\"value\":0.556}}','',1564638706),(956028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638720867}]}}','',1564638721),(956029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638720867}]}}','',1564638721),(956030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638721),(956031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638721),(956032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638720,\"value\":0.551}}','',1564638721),(956033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638736056}]}}','',1564638736),(956034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638736056}]}}','',1564638736),(956035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638736),(956036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638736),(956037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638736,\"value\":0.556}}','',1564638736),(956038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638746097}]}}','',1564638746),(956039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638746097}]}}','',1564638746),(956040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638746),(956041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638746),(956042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638746,\"value\":0.551}}','',1564638746),(956043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638756088}]}}','',1564638756),(956044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638756088}]}}','',1564638756),(956045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638756),(956046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638756),(956047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638756,\"value\":0.556}}','',1564638756),(956048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638795918}]}}','',1564638796),(956049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638795918}]}}','',1564638796),(956050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638796),(956051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638796),(956052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638795,\"value\":0.551}}','',1564638796),(956053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638805916}]}}','',1564638806),(956054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638805916}]}}','',1564638806),(956055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638806),(956056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638806),(956057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638805,\"value\":0.556}}','',1564638806),(956058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638815906}]}}','',1564638816),(956059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638815906}]}}','',1564638816),(956060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638816),(956061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638816),(956062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638815,\"value\":0.551}}','',1564638816),(956063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638825897}]}}','',1564638826),(956064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638825897}]}}','',1564638826),(956065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638826),(956066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638826),(956067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638825,\"value\":0.546}}','',1564638826),(956068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638835894}]}}','',1564638836),(956069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638835894}]}}','',1564638836),(956070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638836),(956071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638836),(956072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638835,\"value\":0.556}}','',1564638836),(956073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638845885}]}}','',1564638846),(956074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638845885}]}}','',1564638846),(956075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638846),(956076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638846),(956077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638845,\"value\":0.551}}','',1564638846),(956078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638855875}]}}','',1564638856),(956079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638855875}]}}','',1564638856),(956080,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638856),(956081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638856),(956082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638855,\"value\":0.551}}','',1564638856),(956083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"292900000000\",\"orgdata\":\"700f263301020701000025292900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638874220}]}}','',1564638874),(956084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"292900000000\",\"orgdata\":\"700f263301020701000025292900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638874220}]}}','',1564638874),(956085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638875916}]}}','',1564638876),(956086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638875916}]}}','',1564638876),(956087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638876),(956088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638876),(956089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638875,\"value\":0.556}}','',1564638876),(956090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638885905}]}}','',1564638886),(956091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638885905}]}}','',1564638886),(956092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638886),(956093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638886),(956094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638885,\"value\":0.546}}','',1564638886),(956095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638900918}]}}','',1564638901),(956096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638900918}]}}','',1564638901),(956097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638901),(956098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638901),(956099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638900,\"value\":0.551}}','',1564638901),(956100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638930914}]}}','',1564638931),(956101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638930914}]}}','',1564638931),(956102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638931),(956103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638931),(956104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638930,\"value\":0.546}}','',1564638931),(956105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638940915}]}}','',1564638941),(956106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638940915}]}}','',1564638941),(956107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638941),(956108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638941),(956109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638940,\"value\":0.542}}','',1564638941),(956110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638950913}]}}','',1564638951),(956111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638950913}]}}','',1564638951),(956112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638951),(956113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638951),(956114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638950,\"value\":0.546}}','',1564638951),(956115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638965914}]}}','',1564638966),(956116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638965914}]}}','',1564638966),(956117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638966),(956118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638966),(956119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638965,\"value\":0.556}}','',1564638966),(956120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638975904}]}}','',1564638976),(956121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638975904}]}}','',1564638976),(956122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638976),(956123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638976),(956124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638975,\"value\":0.551}}','',1564638977),(956125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638985903}]}}','',1564638986),(956126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638985903}]}}','',1564638987),(956127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638987),(956128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638987),(956129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638985,\"value\":0.556}}','',1564638987),(956130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638995914}]}}','',1564638996),(956131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564638995914}]}}','',1564638997),(956132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564638997),(956133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564638997),(956134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564638995,\"value\":0.551}}','',1564638997),(956135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639005919}]}}','',1564639006),(956136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639005919}]}}','',1564639007),(956137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639007),(956138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639007),(956139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639005,\"value\":0.556}}','',1564639007),(956140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639013172}]}}','',1564639013),(956141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639013172}]}}','',1564639014),(956142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564639013,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564639014),(956143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639018198}]}}','',1564639018),(956144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639018198}]}}','',1564639019),(956145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639020913}]}}','',1564639021),(956146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639020913}]}}','',1564639022),(956147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639022),(956148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639022),(956149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639020,\"value\":0.542}}','',1564639022),(956150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639030905}]}}','',1564639031),(956151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639030905}]}}','',1564639031),(956152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639031),(956153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639031),(956154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639030,\"value\":0.546}}','',1564639031),(956155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639040904}]}}','',1564639041),(956156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639040904}]}}','',1564639042),(956157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639042),(956158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639042),(956159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639040,\"value\":0.542}}','',1564639042),(956160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639050914}]}}','',1564639051),(956161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639050914}]}}','',1564639051),(956162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639051),(956163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639051),(956164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639050,\"value\":0.551}}','',1564639051),(956165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639070914}]}}','',1564639071),(956166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639070914}]}}','',1564639071),(956167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639071),(956168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639071),(956169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639070,\"value\":0.546}}','',1564639071),(956170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564639075180\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec5bf294-e042-4927-8cc9-f92587c7f359\",\"payLoadVersion\":1,\"token\":\"0d0d8ce347202369cf0f13a43c877b68\"}}}','',1564639075),(956171,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564639075180\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec5bf294-e042-4927-8cc9-f92587c7f359\",\"payLoadVersion\":1,\"token\":\"0d0d8ce347202369cf0f13a43c877b68\"}}}','',1564639076),(956172,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564639076),(956173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564639076),(956174,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec5bf294-e042-4927-8cc9-f92587c7f359\",\"payLoadVersion\":1,\"token\":\"0d0d8ce347202369cf0f13a43c877b68\"},\"telemetry\":{\"datetime\":1564639075,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564639076),(956175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639085912}]}}','',1564639086),(956176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639085912}]}}','',1564639086),(956177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639086),(956178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639086),(956179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639085,\"value\":0.542}}','',1564639086),(956180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639095912}]}}','',1564639096),(956181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639095912}]}}','',1564639096),(956182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639096),(956183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639096),(956184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639095,\"value\":0.551}}','',1564639096),(956185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639110914}]}}','',1564639111),(956186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639110914}]}}','',1564639111),(956187,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639111),(956188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639111),(956189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639110,\"value\":0.556}}','',1564639111),(956190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639120902}]}}','',1564639121),(956191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639120902}]}}','',1564639121),(956192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639121),(956193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639121),(956194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639120,\"value\":0.551}}','',1564639121),(956195,'DEBUG','Array( [code] => 950500 [msg] => 请输入楼层名称!)','',1564639127),(956196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639130902}]}}','',1564639131),(956197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639130902}]}}','',1564639131),(956198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639131),(956199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639131),(956200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639130,\"value\":0.56}}','',1564639131),(956201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639140912}]}}','',1564639141),(956202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639140912}]}}','',1564639141),(956203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639141),(956204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639141),(956205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639140,\"value\":0.556}}','',1564639141),(956206,'DEBUG','Array( [code] => 950103 [msg] => 该楼栋编号已存在，请重新输入!)','',1564639158),(956207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639165920}]}}','',1564639166),(956208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639165920}]}}','',1564639166),(956209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639166),(956210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639166),(956211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639165,\"value\":0.56}}','',1564639166),(956212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639175922}]}}','',1564639176),(956213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639175922}]}}','',1564639176),(956214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639176),(956215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639176),(956216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639175,\"value\":0.551}}','',1564639176),(956217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"af09\",\"orgdata\":\"700bb68e01020401000029af09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564639176698}]}}','',1564639176),(956218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"af09\",\"orgdata\":\"700bb68e01020401000029af09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564639176698}]}}','',1564639177),(956219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639177),(956220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564639176,\"value\":24.79}}','',1564639177),(956221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bb68e01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564639177124}]}}','',1564639177),(956222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bb68e01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564639177124}]}}','',1564639178),(956223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564639177,\"value\":63.88}}','',1564639178),(956224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639190912}]}}','',1564639191),(956225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639190912}]}}','',1564639191),(956226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639191),(956227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639191),(956228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639190,\"value\":0.556}}','',1564639191),(956229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639200912}]}}','',1564639201),(956230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639200912}]}}','',1564639201),(956231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639201),(956232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639201),(956233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639200,\"value\":0.56}}','',1564639201),(956234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639210902}]}}','',1564639211),(956235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639210902}]}}','',1564639211),(956236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639211),(956237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639211),(956238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639210,\"value\":0.551}}','',1564639211),(956239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639220891}]}}','',1564639221),(956240,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564639221),(956241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639220891}]}}','',1564639221),(956242,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639221),(956243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639221),(956244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639220,\"value\":0.537}}','',1564639221),(956245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639230912}]}}','',1564639231),(956246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639230912}]}}','',1564639231),(956247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639231),(956248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639231),(956249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639230,\"value\":0.56}}','',1564639231),(956250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639245912}]}}','',1564639246),(956251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639245912}]}}','',1564639246),(956252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639246),(956253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639246),(956254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639245,\"value\":0.556}}','',1564639246),(956255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639260912}]}}','',1564639261),(956256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639260912}]}}','',1564639261),(956257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639261),(956258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639261),(956259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639260,\"value\":0.56}}','',1564639261),(956260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639280912}]}}','',1564639281),(956261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639280912}]}}','',1564639281),(956262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639281),(956263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639281),(956264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639280,\"value\":0.551}}','',1564639281),(956265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639295920}]}}','',1564639296),(956266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639295920}]}}','',1564639296),(956267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639296),(956268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639296),(956269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639295,\"value\":0.542}}','',1564639296),(956270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639320911}]}}','',1564639321),(956271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639320911}]}}','',1564639321),(956272,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639321),(956273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639321),(956274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639320,\"value\":0.556}}','',1564639321),(956275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639330911}]}}','',1564639331),(956276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639330911}]}}','',1564639331),(956277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639331),(956278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639331),(956279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639330,\"value\":0.551}}','',1564639331),(956280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639350911}]}}','',1564639351),(956281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639350911}]}}','',1564639351),(956282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639351),(956283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639351),(956284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639350,\"value\":0.556}}','',1564639351),(956285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639383309}]}}','',1564639383),(956286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639383309}]}}','',1564639383),(956287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564639383,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564639383),(956288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639390912}]}}','',1564639391),(956289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639390912}]}}','',1564639391),(956290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639391),(956291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639391),(956292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639390,\"value\":0.56}}','',1564639391),(956293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639400919}]}}','',1564639401),(956294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639400919}]}}','',1564639401),(956295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639401),(956296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639401),(956297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639400,\"value\":0.556}}','',1564639401),(956298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639420909}]}}','',1564639421),(956299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639420909}]}}','',1564639421),(956300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639421),(956301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639421),(956302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639420,\"value\":0.546}}','',1564639421),(956303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639428988}]}}','',1564639429),(956304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639428988}]}}','',1564639429),(956305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639428,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564639429),(956306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639430915}]}}','',1564639431),(956307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639430915}]}}','',1564639431),(956308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639431),(956309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639431),(956310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639430,\"value\":0.551}}','',1564639431),(956311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639505877}]}}','',1564639506),(956312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639505877}]}}','',1564639506),(956313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639506),(956314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639506),(956315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639505,\"value\":0.546}}','',1564639506),(956316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639515858}]}}','',1564639516),(956317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639515858}]}}','',1564639516),(956318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639516),(956319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639516),(956320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639515,\"value\":0.542}}','',1564639516),(956321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639525851}]}}','',1564639526),(956322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639525851}]}}','',1564639526),(956323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639526),(956324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639526),(956325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639525,\"value\":0.551}}','',1564639526),(956326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"af09\",\"orgdata\":\"700bb68e01020401000029af09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564639539987}]}}','',1564639540),(956327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bb68e01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564639540413}]}}','',1564639540),(956328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700bb68e01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564639540413}]}}','',1564639540),(956329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"af09\",\"orgdata\":\"700bb68e01020401000029af09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564639539987}]}}','',1564639540),(956330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639540),(956331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564639540,\"value\":63.88}}','',1564639540),(956332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564639539,\"value\":24.79}}','',1564639540),(956333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639545868}]}}','',1564639546),(956334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639545868}]}}','',1564639546),(956335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639546),(956336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639546),(956337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639545,\"value\":0.546}}','',1564639546),(956338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639555857}]}}','',1564639556),(956339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639555857}]}}','',1564639556),(956340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639556),(956341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639556),(956342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639555,\"value\":0.542}}','',1564639556),(956343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639565967}]}}','',1564639566),(956344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639565967}]}}','',1564639566),(956345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639566),(956346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639566),(956347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639565,\"value\":0.551}}','',1564639566),(956348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639590918}]}}','',1564639591),(956349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639590918}]}}','',1564639591),(956350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639591),(956351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639591),(956352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639590,\"value\":0.556}}','',1564639591),(956353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639594767}]}}','',1564639594),(956354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639594767}]}}','',1564639595),(956355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564639594,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564639595),(956356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639610866}]}}','',1564639611),(956357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639610866}]}}','',1564639611),(956358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639611),(956359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639611),(956360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639610,\"value\":0.546}}','',1564639611),(956361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564639623271}]}}','',1564639623),(956362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564639623271}]}}','',1564639623),(956363,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564639623),(956364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564639623,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564639623),(956365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639625867}]}}','',1564639626),(956366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639625867}]}}','',1564639626),(956367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639626),(956368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639626),(956369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639625,\"value\":0.556}}','',1564639626),(956370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639635866}]}}','',1564639636),(956371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639635866}]}}','',1564639636),(956372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639636),(956373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639636),(956374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639635,\"value\":0.546}}','',1564639636),(956375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639645855}]}}','',1564639646),(956376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639645855}]}}','',1564639646),(956377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639646),(956378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639646),(956379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639645,\"value\":0.542}}','',1564639646),(956380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639665867}]}}','',1564639666),(956381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639665867}]}}','',1564639666),(956382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639666),(956383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639666),(956384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639665,\"value\":0.546}}','',1564639666),(956385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639682458}]}}','',1564639682),(956386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639682458}]}}','',1564639682),(956387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564639682,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564639682),(956388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639688069}]}}','',1564639688),(956389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639688069}]}}','',1564639688),(956390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639688,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639688),(956391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639696185}]}}','',1564639696),(956392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639696223}]}}','',1564639696),(956393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639696185}]}}','',1564639696),(956394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639696223}]}}','',1564639696),(956395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639696),(956396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639696),(956397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639696,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639696),(956398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639696,\"value\":0.542}}','',1564639696),(956399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639702278}]}}','',1564639702),(956400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639702698}]}}','',1564639702),(956401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639702698}]}}','',1564639702),(956402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639702278}]}}','',1564639702),(956403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564639702,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564639702),(956404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564639702,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564639702),(956405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639704043}]}}','',1564639704),(956406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639704043}]}}','',1564639704),(956407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639704,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639704),(956408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639705868}]}}','',1564639706),(956409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639705868}]}}','',1564639706),(956410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639706),(956411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639706),(956412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639705,\"value\":0.546}}','',1564639706),(956413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564639710078}]}}','',1564639710),(956414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564639710078}]}}','',1564639710),(956415,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564639710),(956416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564639710,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1564639710),(956417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639712866}]}}','',1564639713),(956418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639712866}]}}','',1564639713),(956419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639713),(956420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639715864}]}}','',1564639716),(956421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639715864}]}}','',1564639716),(956422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639716),(956423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639716),(956424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639715,\"value\":0.551}}','',1564639716),(956425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639720692}]}}','',1564639720),(956426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639720692}]}}','',1564639720),(956427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639720,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639720),(956428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639745865}]}}','',1564639746),(956429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639745865}]}}','',1564639747),(956430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639747),(956431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639747),(956432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639745,\"value\":0.556}}','',1564639747),(956433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639750214}]}}','',1564639750),(956434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639750214}]}}','',1564639751),(956435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639750,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639751),(956436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639755864}]}}','',1564639756),(956437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639755864}]}}','',1564639757),(956438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639757),(956439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639757),(956440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639755,\"value\":0.551}}','',1564639757),(956441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639760954}]}}','',1564639761),(956442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639760954}]}}','',1564639762),(956443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639760,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639762),(956444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564639770597}]}}','',1564639770),(956445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639770865}]}}','',1564639771),(956446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564639770597}]}}','',1564639771),(956447,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564639771),(956448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639770865}]}}','',1564639771),(956449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639771),(956450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639771),(956451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639770,\"value\":0.56}}','',1564639771),(956452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564639770,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564639771),(956453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639772235}]}}','',1564639772),(956454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639772235}]}}','',1564639773),(956455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639772,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639773),(956456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639780854}]}}','',1564639781),(956457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639780854}]}}','',1564639781),(956458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639781),(956459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639781),(956460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639780,\"value\":0.556}}','',1564639781),(956461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639782381}]}}','',1564639782),(956462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639782381}]}}','',1564639783),(956463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639782,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564639783),(956464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639790859}]}}','',1564639791),(956465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639790859}]}}','',1564639791),(956466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639791),(956467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639791),(956468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639790,\"value\":0.551}}','',1564639791),(956469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639809086}]}}','',1564639809),(956470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639809086}]}}','',1564639810),(956471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639809,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564639810),(956472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639810862}]}}','',1564639811),(956473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639810862}]}}','',1564639811),(956474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639811),(956475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639811),(956476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639810,\"value\":0.556}}','',1564639811),(956477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639820915}]}}','',1564639821),(956478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639820915}]}}','',1564639821),(956479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639821),(956480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639821),(956481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639820,\"value\":0.551}}','',1564639821),(956482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639828927}]}}','',1564639829),(956483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564639828927}]}}','',1564639829),(956484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564639828,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564639829),(956485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639830904}]}}','',1564639831),(956486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639830904}]}}','',1564639831),(956487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639831),(956488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639831),(956489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639830,\"value\":0.556}}','',1564639831),(956490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639840895}]}}','',1564639841),(956491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639840895}]}}','',1564639841),(956492,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639841),(956493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639841),(956494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639840,\"value\":0.533}}','',1564639841),(956495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639842633}]}}','',1564639842),(956496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564639842633}]}}','',1564639843),(956497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564639842,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564639843),(956498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639850894}]}}','',1564639851),(956499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639850894}]}}','',1564639851),(956500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639851),(956501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639851),(956502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639850,\"value\":0.542}}','',1564639851),(956503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639860883}]}}','',1564639861),(956504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639860883}]}}','',1564639861),(956505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639861),(956506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639861),(956507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639860,\"value\":0.556}}','',1564639861),(956508,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564639881),(956509,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564639881),(956510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639890916}]}}','',1564639891),(956511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639890916}]}}','',1564639891),(956512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639891),(956513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639891),(956514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639890,\"value\":0.546}}','',1564639891),(956515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639900917}]}}','',1564639901),(956516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639900917}]}}','',1564639901),(956517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639901),(956518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639901),(956519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639900,\"value\":0.551}}','',1564639901),(956520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639910906}]}}','',1564639911),(956521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639910906}]}}','',1564639911),(956522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639911),(956523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639911),(956524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639910,\"value\":0.542}}','',1564639911),(956525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639940915}]}}','',1564639941),(956526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639940915}]}}','',1564639941),(956527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639941),(956528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639941),(956529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639940,\"value\":0.551}}','',1564639941),(956530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639950905}]}}','',1564639951),(956531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639950905}]}}','',1564639951),(956532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639951),(956533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639951),(956534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639950,\"value\":0.565}}','',1564639951),(956535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639960896}]}}','',1564639961),(956536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639960896}]}}','',1564639961),(956537,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639961),(956538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639961),(956539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639960,\"value\":0.551}}','',1564639961),(956540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639970896}]}}','',1564639971),(956541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639970896}]}}','',1564639971),(956542,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639971),(956543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639971),(956544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639970,\"value\":0.556}}','',1564639971),(956545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564639976022\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab94bd30-279f-4873-8d07-d3af3b1c4db1\",\"payLoadVersion\":1,\"token\":\"48246fa346a9ae1feb484f68e234d406\"}}}','',1564639976),(956546,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564639976022\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab94bd30-279f-4873-8d07-d3af3b1c4db1\",\"payLoadVersion\":1,\"token\":\"48246fa346a9ae1feb484f68e234d406\"}}}','',1564639976),(956547,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564639976),(956548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564639976),(956549,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab94bd30-279f-4873-8d07-d3af3b1c4db1\",\"payLoadVersion\":1,\"token\":\"48246fa346a9ae1feb484f68e234d406\"},\"telemetry\":{\"datetime\":1564639976,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564639976),(956550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639980885}]}}','',1564639981),(956551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639980885}]}}','',1564639981),(956552,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639981),(956553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639981),(956554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639980,\"value\":0.551}}','',1564639981),(956555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639995913}]}}','',1564639996),(956556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564639995913}]}}','',1564639996),(956557,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564639996),(956558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564639996),(956559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564639995,\"value\":0.56}}','',1564639996),(956560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640005915}]}}','',1564640006),(956561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640005915}]}}','',1564640006),(956562,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640006),(956563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640006),(956564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640005,\"value\":0.556}}','',1564640006),(956565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640015905}]}}','',1564640016),(956566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640015905}]}}','',1564640016),(956567,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640016),(956568,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640016),(956569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640015,\"value\":0.551}}','',1564640016),(956570,'DEBUG','Array( [code] => 950202 [msg] => 该楼栋不存在，修改失败！)','',1564640024),(956571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640025896}]}}','',1564640026),(956572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640025896}]}}','',1564640026),(956573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640026),(956574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640026),(956575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640025,\"value\":0.556}}','',1564640026),(956576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640035893}]}}','',1564640036),(956577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640035893}]}}','',1564640036),(956578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640036),(956579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640036),(956580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640035,\"value\":0.551}}','',1564640036),(956581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640045885}]}}','',1564640046),(956582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640045885}]}}','',1564640046),(956583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640046),(956584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640046),(956585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640045,\"value\":0.556}}','',1564640046),(956586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640055874}]}}','',1564640056),(956587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640055874}]}}','',1564640056),(956588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640056),(956589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640056),(956590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640055,\"value\":0.546}}','',1564640056),(956591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640065876}]}}','',1564640066),(956592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640065876}]}}','',1564640066),(956593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640066),(956594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640066),(956595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640065,\"value\":0.551}}','',1564640066),(956596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f12900000000\",\"orgdata\":\"700f263301020701000025f12900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640073209}]}}','',1564640073),(956597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f12900000000\",\"orgdata\":\"700f263301020701000025f12900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640073209}]}}','',1564640073),(956598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640100913}]}}','',1564640101),(956599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640100913}]}}','',1564640101),(956600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640101),(956601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640101),(956602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640100,\"value\":0.556}}','',1564640101),(956603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640110916}]}}','',1564640111),(956604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640110916}]}}','',1564640111),(956605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640111),(956606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640111),(956607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640110,\"value\":0.551}}','',1564640111),(956608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640120903}]}}','',1564640121),(956609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640120903}]}}','',1564640121),(956610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640121),(956611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640121),(956612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640120,\"value\":0.542}}','',1564640121),(956613,'DEBUG','Array( [code] => 950202 [msg] => 该楼栋不存在，修改失败！)','',1564640124),(956614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640130904}]}}','',1564640131),(956615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640130904}]}}','',1564640131),(956616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640131),(956617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640131),(956618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640130,\"value\":0.546}}','',1564640131),(956619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640140893}]}}','',1564640141),(956620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640140893}]}}','',1564640141),(956621,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640141),(956622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640141),(956623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640140,\"value\":0.551}}','',1564640141),(956624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640155910}]}}','',1564640156),(956625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640155910}]}}','',1564640156),(956626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640156),(956627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640156),(956628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640155,\"value\":0.556}}','',1564640156),(956629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640165911}]}}','',1564640166),(956630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640165911}]}}','',1564640166),(956631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640166),(956632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640166),(956633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640165,\"value\":0.546}}','',1564640166),(956634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640175913}]}}','',1564640176),(956635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640175913}]}}','',1564640176),(956636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640176),(956637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640176),(956638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640175,\"value\":0.556}}','',1564640176),(956639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640185901}]}}','',1564640186),(956640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640185901}]}}','',1564640186),(956641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640186),(956642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640186),(956643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640185,\"value\":0.551}}','',1564640186),(956644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640215912}]}}','',1564640216),(956645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640215912}]}}','',1564640216),(956646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640216),(956647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640216),(956648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640215,\"value\":0.556}}','',1564640216),(956649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564640216967}]}}','',1564640217),(956650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564640216967}]}}','',1564640217),(956651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564640216,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564640217),(956652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640218187}]}}','',1564640218),(956653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640218187}]}}','',1564640218),(956654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640225901}]}}','',1564640226),(956655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640225901}]}}','',1564640226),(956656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640226),(956657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640226),(956658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640225,\"value\":0.546}}','',1564640226),(956659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640235909}]}}','',1564640236),(956660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640235909}]}}','',1564640236),(956661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640236),(956662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640236),(956663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640235,\"value\":0.556}}','',1564640236),(956664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640255912}]}}','',1564640256),(956665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640255912}]}}','',1564640256),(956666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640256),(956667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640256),(956668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640255,\"value\":0.546}}','',1564640256),(956669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564640261569}]}}','',1564640261),(956670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bbbad010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564640261995}]}}','',1564640262),(956671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bbbad010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564640261995}]}}','',1564640262),(956672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564640261569}]}}','',1564640262),(956673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640262),(956674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564640261,\"value\":62.66}}','',1564640262),(956675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564640261,\"value\":27.96}}','',1564640262),(956676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bbbad01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564640271260}]}}','',1564640271),(956677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640271301}]}}','',1564640271),(956678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bbbad01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564640271260}]}}','',1564640271),(956679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640271301}]}}','',1564640271),(956680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640271),(956681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640271),(956682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640271),(956683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640271,\"value\":0.542}}','',1564640271),(956684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564640271,\"value\":27.36}}','',1564640271),(956685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a415\",\"orgdata\":\"700bbbad01050401000021a415\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564640271714}]}}','',1564640271),(956686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a415\",\"orgdata\":\"700bbbad01050401000021a415\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564640271714}]}}','',1564640272),(956687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564640271,\"value\":55.4}}','',1564640272),(956688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640280902}]}}','',1564640281),(956689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640280902}]}}','',1564640281),(956690,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640281),(956691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640281),(956692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640280,\"value\":0.556}}','',1564640281),(956693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640290900}]}}','',1564640291),(956694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640290900}]}}','',1564640291),(956695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640291),(956696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640291),(956697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640290,\"value\":0.546}}','',1564640291),(956698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640305911}]}}','',1564640306),(956699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640305911}]}}','',1564640306),(956700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640306),(956701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640306),(956702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640305,\"value\":0.551}}','',1564640306),(956703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640315910}]}}','',1564640316),(956704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640315910}]}}','',1564640316),(956705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640316),(956706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640316),(956707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640315,\"value\":0.546}}','',1564640316),(956708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640325911}]}}','',1564640326),(956709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640325911}]}}','',1564640326),(956710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640326),(956711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640326),(956712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640325,\"value\":0.551}}','',1564640326),(956713,'DEBUG','Array( [code] => 950202 [msg] => 该楼栋不存在，修改失败！)','',1564640327),(956714,'DEBUG','Array( [code] => 950202 [msg] => 该楼栋不存在，修改失败！)','',1564640329),(956715,'DEBUG','Array( [code] => 950202 [msg] => 该楼栋不存在，修改失败！)','',1564640331),(956716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640355909}]}}','',1564640356),(956717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640355909}]}}','',1564640356),(956718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640356),(956719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640356),(956720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640355,\"value\":0.556}}','',1564640356),(956721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640370911}]}}','',1564640371),(956722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640370911}]}}','',1564640371),(956723,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640371),(956724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640371),(956725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640370,\"value\":0.551}}','',1564640371),(956726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564640380),(956727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640380908}]}}','',1564640381),(956728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10739,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564640381),(956729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564640381),(956730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564640381),(956731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":363072178,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564640381),(956732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564640381),(956733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":418646449,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564640381),(956734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564640381),(956735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564640381),(956736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564640381),(956737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564640381),(956738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564640381),(956739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640380908}]}}','',1564640381),(956740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10739,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564640381),(956741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640381),(956742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640381),(956743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564640381),(956744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564640381),(956745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640380,\"value\":0.556}}','',1564640381),(956746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564640381),(956747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564640381),(956748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":363072178,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564640382),(956749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564640382),(956750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":418646449,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564640382),(956751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564640382),(956752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564640382),(956753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564640383),(956754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564640383),(956755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564640383),(956756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564640383),(956757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640390915}]}}','',1564640391),(956758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640390915}]}}','',1564640391),(956759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640391),(956760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640391),(956761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640390,\"value\":0.56}}','',1564640391),(956762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640400902}]}}','',1564640401),(956763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640400902}]}}','',1564640401),(956764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640401),(956765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640401),(956766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640400,\"value\":0.556}}','',1564640401),(956767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640410899}]}}','',1564640411),(956768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640410899}]}}','',1564640411),(956769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640411),(956770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640411),(956771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640410,\"value\":0.551}}','',1564640411),(956772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640420890}]}}','',1564640421),(956773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640420890}]}}','',1564640421),(956774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640421),(956775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640421),(956776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640420,\"value\":0.56}}','',1564640421),(956777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640430878}]}}','',1564640431),(956778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640430878}]}}','',1564640431),(956779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640431),(956780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640431),(956781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640430,\"value\":0.556}}','',1564640431),(956782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640440878}]}}','',1564640441),(956783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640440878}]}}','',1564640441),(956784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640441),(956785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640441),(956786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640440,\"value\":0.551}}','',1564640441),(956787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640450860}]}}','',1564640451),(956788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640450860}]}}','',1564640451),(956789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640451),(956790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640451),(956791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640450,\"value\":0.537}}','',1564640451),(956792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640460908}]}}','',1564640461),(956793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640460908}]}}','',1564640461),(956794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640461),(956795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640461),(956796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640460,\"value\":0.56}}','',1564640461),(956797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640485914}]}}','',1564640486),(956798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640485914}]}}','',1564640487),(956799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640487),(956800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640487),(956801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640485,\"value\":0.556}}','',1564640487),(956802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640495910}]}}','',1564640496),(956803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640495910}]}}','',1564640497),(956804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640497),(956805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640497),(956806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640495,\"value\":0.56}}','',1564640497),(956807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640510908}]}}','',1564640511),(956808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640510908}]}}','',1564640512),(956809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640512),(956810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640512),(956811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640510,\"value\":0.551}}','',1564640512),(956812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640525909}]}}','',1564640526),(956813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640525909}]}}','',1564640526),(956814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640526),(956815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640526),(956816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640525,\"value\":0.546}}','',1564640526),(956817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640535909}]}}','',1564640536),(956818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640535909}]}}','',1564640536),(956819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640536),(956820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640536),(956821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640535,\"value\":0.542}}','',1564640536),(956822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640545903}]}}','',1564640546),(956823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640545903}]}}','',1564640546),(956824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640546),(956825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640546),(956826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640545,\"value\":0.546}}','',1564640546),(956827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640555899}]}}','',1564640556),(956828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640555899}]}}','',1564640556),(956829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640556),(956830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640556),(956831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640555,\"value\":0.556}}','',1564640556),(956832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640575907}]}}','',1564640576),(956833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640575907}]}}','',1564640576),(956834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640576),(956835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640576),(956836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640575,\"value\":0.551}}','',1564640576),(956837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640585907}]}}','',1564640586),(956838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640585907}]}}','',1564640586),(956839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640586),(956840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640586),(956841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640585,\"value\":0.556}}','',1564640586),(956842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640600906}]}}','',1564640601),(956843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640600906}]}}','',1564640601),(956844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640601),(956845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640601),(956846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640600,\"value\":0.551}}','',1564640601),(956847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640610907}]}}','',1564640611),(956848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640610907}]}}','',1564640611),(956849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640611),(956850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640611),(956851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640610,\"value\":0.556}}','',1564640611),(956852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640645917}]}}','',1564640646),(956853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640645917}]}}','',1564640646),(956854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640646),(956855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640646),(956856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640645,\"value\":0.551}}','',1564640646),(956857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640680915}]}}','',1564640681),(956858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640680915}]}}','',1564640681),(956859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640681),(956860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640681),(956861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640680,\"value\":0.556}}','',1564640681),(956862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640690904}]}}','',1564640691),(956863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640690904}]}}','',1564640691),(956864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640691),(956865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640691),(956866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640690,\"value\":0.551}}','',1564640691),(956867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640720913}]}}','',1564640721),(956868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640720913}]}}','',1564640721),(956869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640721),(956870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640721),(956871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640720,\"value\":0.556}}','',1564640721),(956872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640730905}]}}','',1564640731),(956873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640730905}]}}','',1564640731),(956874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640731),(956875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640731),(956876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640730,\"value\":0.551}}','',1564640731),(956877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640740905}]}}','',1564640741),(956878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640740905}]}}','',1564640741),(956879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640741),(956880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640741),(956881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640740,\"value\":0.542}}','',1564640741),(956882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640750893}]}}','',1564640751),(956883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640750893}]}}','',1564640751),(956884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640751),(956885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640751),(956886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640750,\"value\":0.551}}','',1564640751),(956887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640775914}]}}','',1564640776),(956888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640775914}]}}','',1564640776),(956889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640776),(956890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640776),(956891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640775,\"value\":0.546}}','',1564640776),(956892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640785914}]}}','',1564640786),(956893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640785914}]}}','',1564640786),(956894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640786),(956895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640786),(956896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640785,\"value\":0.542}}','',1564640786),(956897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640795902}]}}','',1564640796),(956898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640795902}]}}','',1564640796),(956899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640796),(956900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640796),(956901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640795,\"value\":0.546}}','',1564640796),(956902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640805894}]}}','',1564640806),(956903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640805894}]}}','',1564640806),(956904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640806),(956905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640806),(956906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640805,\"value\":0.551}}','',1564640806),(956907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564640828644}]}}','',1564640828),(956908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564640828644}]}}','',1564640829),(956909,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564640829),(956910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564640828,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564640829),(956911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640840912}]}}','',1564640841),(956912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640840912}]}}','',1564640841),(956913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640841),(956914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640841),(956915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640840,\"value\":0.546}}','',1564640841),(956916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640850902}]}}','',1564640851),(956917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640850902}]}}','',1564640851),(956918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640851),(956919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640851),(956920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640850,\"value\":0.556}}','',1564640851),(956921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640865912}]}}','',1564640866),(956922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640865912}]}}','',1564640866),(956923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640866),(956924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640866),(956925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640865,\"value\":0.542}}','',1564640866),(956926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640875902}]}}','',1564640876),(956927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640875902}]}}','',1564640876),(956928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640876),(956929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640876),(956930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640875,\"value\":0.546}}','',1564640876),(956931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564640876379\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6079ca17-2a8f-4bad-a980-795ae2dc5eae\",\"payLoadVersion\":1,\"token\":\"d2b34e53ea2f10a0af1ded8476b0ae9a\"}}}','',1564640876),(956932,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564640876379\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6079ca17-2a8f-4bad-a980-795ae2dc5eae\",\"payLoadVersion\":1,\"token\":\"d2b34e53ea2f10a0af1ded8476b0ae9a\"}}}','',1564640877),(956933,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564640877),(956934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564640877),(956935,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6079ca17-2a8f-4bad-a980-795ae2dc5eae\",\"payLoadVersion\":1,\"token\":\"d2b34e53ea2f10a0af1ded8476b0ae9a\"},\"telemetry\":{\"datetime\":1564640876,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564640877),(956936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640885892}]}}','',1564640886),(956937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640885892}]}}','',1564640886),(956938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640886),(956939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640886),(956940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640885,\"value\":0.542}}','',1564640886),(956941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640895883}]}}','',1564640896),(956942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640895883}]}}','',1564640896),(956943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640896),(956944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640896),(956945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640895,\"value\":0.537}}','',1564640896),(956946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564640905602}]}}','',1564640905),(956947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640905829}]}}','',1564640905),(956948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640905829}]}}','',1564640906),(956949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564640905602}]}}','',1564640906),(956950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640906),(956951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640906),(956952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640905,\"value\":0.551}}','',1564640906),(956953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564640905,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564640906),(956954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640915821}]}}','',1564640915),(956955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640915821}]}}','',1564640916),(956956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640916),(956957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640916),(956958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640915,\"value\":0.546}}','',1564640916),(956959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564640924),(956960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564640924),(956961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10739,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564640924),(956962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564640924),(956963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564640924),(956964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564640924),(956965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":363072178,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564640924),(956966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":418646449,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564640924),(956967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564640924),(956968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564640924),(956969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564640924),(956970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564640924),(956971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564640925),(956972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564640925),(956973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564640925),(956974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564640925),(956975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10739,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564640925),(956976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564640925),(956977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":363072178,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564640925),(956978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640925821}]}}','',1564640925),(956979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564640926),(956980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564640926),(956981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564640926),(956982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":418646449,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564640926),(956983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564640926),(956984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564640927),(956985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564640927),(956986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640925821}]}}','',1564640927),(956987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640927),(956988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640927),(956989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640925,\"value\":0.542}}','',1564640927),(956990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640935861}]}}','',1564640936),(956991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640935861}]}}','',1564640936),(956992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640936),(956993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640936),(956994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640935,\"value\":0.551}}','',1564640936),(956995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640970861}]}}','',1564640971),(956996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640970861}]}}','',1564640971),(956997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640971),(956998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640971),(956999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640970,\"value\":0.556}}','',1564640971),(957000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564640977994}]}}','',1564640978),(957001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564640977994}]}}','',1564640978),(957002,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564640978),(957003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564640977,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564640978),(957004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640995860}]}}','',1564640996),(957005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564640995860}]}}','',1564640996),(957006,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564640996),(957007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564640996),(957008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564640995,\"value\":0.551}}','',1564640996),(957009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641005860}]}}','',1564641006),(957010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641005860}]}}','',1564641006),(957011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641006),(957012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641006),(957013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641005,\"value\":0.556}}','',1564641006),(957014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564641012651}]}}','',1564641012),(957015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564641012651}]}}','',1564641013),(957016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564641012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564641013),(957017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641025912}]}}','',1564641026),(957018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641025912}]}}','',1564641026),(957019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641026),(957020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641026),(957021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641025,\"value\":0.551}}','',1564641026),(957022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564641032100}]}}','',1564641032),(957023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564641032100}]}}','',1564641032),(957024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564641032,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564641032),(957025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641035910}]}}','',1564641036),(957026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641035910}]}}','',1564641036),(957027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641036),(957028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641036),(957029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641035,\"value\":0.556}}','',1564641036),(957030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564641045659}]}}','',1564641045),(957031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641045896}]}}','',1564641046),(957032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641045896}]}}','',1564641046),(957033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564641045659}]}}','',1564641046),(957034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641046),(957035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641046),(957036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564641045,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564641046),(957037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641045,\"value\":0.56}}','',1564641046),(957038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641056021}]}}','',1564641056),(957039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641056021}]}}','',1564641056),(957040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641056),(957041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641056),(957042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641056,\"value\":0.537}}','',1564641056),(957043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564641071),(957044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564641071),(957045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10739,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564641071),(957046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564641071),(957047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564641071),(957048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":363072178,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564641071),(957049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":418646449,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564641071),(957050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564641071),(957051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564641071),(957052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564641072),(957053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564641072),(957054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564641072),(957055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564641072),(957056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564641072),(957057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564641072),(957058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":10739,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564641072),(957059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564641072),(957060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":418646449,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564641072),(957061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":363072178,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564641072),(957062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564641073),(957063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564641073),(957064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564641073),(957065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564641073),(957066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564641073),(957067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564641074),(957068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564641074),(957069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641075914}]}}','',1564641076),(957070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641075914}]}}','',1564641076),(957071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641076),(957072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641076),(957073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641075,\"value\":0.56}}','',1564641076),(957074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641085896}]}}','',1564641086),(957075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641085896}]}}','',1564641086),(957076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641086),(957077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641086),(957078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641085,\"value\":0.556}}','',1564641086),(957079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641100912}]}}','',1564641101),(957080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641100912}]}}','',1564641101),(957081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641101),(957082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641101),(957083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641100,\"value\":0.56}}','',1564641101),(957084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641110902}]}}','',1564641111),(957085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641110902}]}}','',1564641111),(957086,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641111),(957087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641111),(957088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641110,\"value\":0.556}}','',1564641111),(957089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641120892}]}}','',1564641121),(957090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641120892}]}}','',1564641121),(957091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641121),(957092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641121),(957093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641120,\"value\":0.56}}','',1564641121),(957094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641130892}]}}','',1564641131),(957095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641130892}]}}','',1564641131),(957096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641131),(957097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641131),(957098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641130,\"value\":0.551}}','',1564641131),(957099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641140911}]}}','',1564641141),(957100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641140911}]}}','',1564641141),(957101,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641141),(957102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641141),(957103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641140,\"value\":0.542}}','',1564641141),(957104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641150902}]}}','',1564641151),(957105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641150902}]}}','',1564641151),(957106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641151),(957107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641151),(957108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641150,\"value\":0.546}}','',1564641151),(957109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641161051}]}}','',1564641161),(957110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641161051}]}}','',1564641161),(957111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641161),(957112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641161),(957113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641161,\"value\":0.556}}','',1564641161),(957114,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564641177),(957115,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564641178),(957116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641180912}]}}','',1564641181),(957117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641180912}]}}','',1564641181),(957118,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641181),(957119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641181),(957120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641180,\"value\":0.551}}','',1564641181),(957121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641190900}]}}','',1564641191),(957122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641190900}]}}','',1564641191),(957123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641191),(957124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641191),(957125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641190,\"value\":0.556}}','',1564641191),(957126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641260908}]}}','',1564641261),(957127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641260908}]}}','',1564641262),(957128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641262),(957129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641262),(957130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641260,\"value\":0.551}}','',1564641262),(957131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"562a00000000\",\"orgdata\":\"700f263301020701000025562a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641272152}]}}','',1564641272),(957132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"562a00000000\",\"orgdata\":\"700f263301020701000025562a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641272152}]}}','',1564641273),(957133,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564641328),(957134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641330909}]}}','',1564641331),(957135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641330909}]}}','',1564641331),(957136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641331),(957137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641331),(957138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641330,\"value\":0.556}}','',1564641331),(957139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6a09\",\"orgdata\":\"700bb68e010204010000296a09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564641347518}]}}','',1564641347),(957140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700bb68e01050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564641347944}]}}','',1564641348),(957141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700bb68e01050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564641347944}]}}','',1564641348),(957142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6a09\",\"orgdata\":\"700bb68e010204010000296a09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564641347518}]}}','',1564641348),(957143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641348),(957144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564641347,\"value\":63.27}}','',1564641348),(957145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564641347,\"value\":24.1}}','',1564641348),(957146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641350913}]}}','',1564641351),(957147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641350913}]}}','',1564641351),(957148,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641351),(957149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641351),(957150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641350,\"value\":0.546}}','',1564641351),(957151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641360899}]}}','',1564641361),(957152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641360899}]}}','',1564641361),(957153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641361),(957154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641361),(957155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641360,\"value\":0.542}}','',1564641361),(957156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641371079}]}}','',1564641371),(957157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641371079}]}}','',1564641372),(957158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641372),(957159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641372),(957160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641371,\"value\":0.551}}','',1564641372),(957161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641390909}]}}','',1564641391),(957162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641390909}]}}','',1564641391),(957163,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641391),(957164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641391),(957165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641390,\"value\":0.546}}','',1564641391),(957166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641415907}]}}','',1564641416),(957167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641415907}]}}','',1564641416),(957168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641416),(957169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641416),(957170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641415,\"value\":0.551}}','',1564641416),(957171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641418118}]}}','',1564641418),(957172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641418118}]}}','',1564641419),(957173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564641420718}]}}','',1564641420),(957174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564641420718}]}}','',1564641421),(957175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564641420,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564641421),(957176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641460907}]}}','',1564641461),(957177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641460907}]}}','',1564641461),(957178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641461),(957179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641461),(957180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641460,\"value\":0.546}}','',1564641461),(957181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641470908}]}}','',1564641471),(957182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641470908}]}}','',1564641471),(957183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641471),(957184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641471),(957185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641470,\"value\":0.556}}','',1564641471),(957186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641480908}]}}','',1564641481),(957187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641480908}]}}','',1564641481),(957188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641481),(957189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641481),(957190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641480,\"value\":0.542}}','',1564641481),(957191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641510906}]}}','',1564641511),(957192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641510906}]}}','',1564641511),(957193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641511),(957194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641511),(957195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641510,\"value\":0.546}}','',1564641511),(957196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641520897}]}}','',1564641521),(957197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641520897}]}}','',1564641521),(957198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641521),(957199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641521),(957200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641520,\"value\":0.551}}','',1564641521),(957201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641530887}]}}','',1564641531),(957202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641530887}]}}','',1564641531),(957203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641531),(957204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641531),(957205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641530,\"value\":0.546}}','',1564641531),(957206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641555906}]}}','',1564641556),(957207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641555906}]}}','',1564641556),(957208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641556),(957209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641556),(957210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641555,\"value\":0.551}}','',1564641556),(957211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641565907}]}}','',1564641566),(957212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641565907}]}}','',1564641566),(957213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641566),(957214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641566),(957215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641565,\"value\":0.556}}','',1564641566),(957216,'DEBUG','Array( [code] => 950302 [msg] => 该楼栋不存在，删除失败！)','',1564641571),(957217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641575908}]}}','',1564641576),(957218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641575908}]}}','',1564641576),(957219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641576),(957220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641576),(957221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641575,\"value\":0.551}}','',1564641576),(957222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641585896}]}}','',1564641586),(957223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641585896}]}}','',1564641586),(957224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641586),(957225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641586),(957226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641585,\"value\":0.556}}','',1564641586),(957227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641615909}]}}','',1564641616),(957228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641615909}]}}','',1564641616),(957229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641616),(957230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641616),(957231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641615,\"value\":0.56}}','',1564641616),(957232,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1564641616),(957233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641625905}]}}','',1564641626),(957234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641625905}]}}','',1564641626),(957235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641626),(957236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641626),(957237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641625,\"value\":0.556}}','',1564641626),(957238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641640905}]}}','',1564641641),(957239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641640905}]}}','',1564641641),(957240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641641),(957241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641641),(957242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641640,\"value\":0.551}}','',1564641641),(957243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641650895}]}}','',1564641651),(957244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641650895}]}}','',1564641651),(957245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641651),(957246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641651),(957247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641650,\"value\":0.556}}','',1564641651),(957248,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564641651),(957249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641670906}]}}','',1564641671),(957250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641670906}]}}','',1564641671),(957251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641671),(957252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641671),(957253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641670,\"value\":0.551}}','',1564641671),(957254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641680905}]}}','',1564641681),(957255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641680905}]}}','',1564641681),(957256,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641681),(957257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641681),(957258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641680,\"value\":0.537}}','',1564641681),(957259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641695905}]}}','',1564641696),(957260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641695905}]}}','',1564641696),(957261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641696),(957262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641696),(957263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641695,\"value\":0.56}}','',1564641696),(957264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641710907}]}}','',1564641711),(957265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641710907}]}}','',1564641711),(957266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641711),(957267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641711),(957268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641710,\"value\":0.556}}','',1564641711),(957269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641735906}]}}','',1564641736),(957270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641735906}]}}','',1564641736),(957271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641736),(957272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641736),(957273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641735,\"value\":0.551}}','',1564641736),(957274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641750904}]}}','',1564641751),(957275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641750904}]}}','',1564641751),(957276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641751),(957277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641751),(957278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641750,\"value\":0.546}}','',1564641751),(957279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641765903}]}}','',1564641766),(957280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641765903}]}}','',1564641766),(957281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641766),(957282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641766),(957283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641765,\"value\":0.542}}','',1564641766),(957284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564641776220\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a3b36bf-d1ba-4b70-959a-4af58f48c3aa\",\"payLoadVersion\":1,\"token\":\"f601a1446b4083c8869dcd27cf5b43a1\"}}}','',1564641776),(957285,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564641776220\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a3b36bf-d1ba-4b70-959a-4af58f48c3aa\",\"payLoadVersion\":1,\"token\":\"f601a1446b4083c8869dcd27cf5b43a1\"}}}','',1564641776),(957286,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564641776),(957287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564641776),(957288,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a3b36bf-d1ba-4b70-959a-4af58f48c3aa\",\"payLoadVersion\":1,\"token\":\"f601a1446b4083c8869dcd27cf5b43a1\"},\"telemetry\":{\"datetime\":1564641776,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564641776),(957289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641785903}]}}','',1564641786),(957290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641785903}]}}','',1564641786),(957291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641786),(957292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641786),(957293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641785,\"value\":0.556}}','',1564641786),(957294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641800904}]}}','',1564641801),(957295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641800904}]}}','',1564641801),(957296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641801),(957297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641801),(957298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641800,\"value\":0.551}}','',1564641801),(957299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641810907}]}}','',1564641811),(957300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641810907}]}}','',1564641811),(957301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641811),(957302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641811),(957303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641810,\"value\":0.556}}','',1564641811),(957304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641820893}]}}','',1564641821),(957305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641820893}]}}','',1564641821),(957306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641821),(957307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641821),(957308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641820,\"value\":0.551}}','',1564641821),(957309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641830893}]}}','',1564641831),(957310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641830893}]}}','',1564641831),(957311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641831),(957312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641831),(957313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641830,\"value\":0.556}}','',1564641831),(957314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641870902}]}}','',1564641871),(957315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641870902}]}}','',1564641871),(957316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641871),(957317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641871),(957318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641870,\"value\":0.551}}','',1564641871),(957319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641880902}]}}','',1564641881),(957320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641880902}]}}','',1564641881),(957321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641881),(957322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641881),(957323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641880,\"value\":0.556}}','',1564641881),(957324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641890893}]}}','',1564641891),(957325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641890893}]}}','',1564641891),(957326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641891),(957327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641891),(957328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641890,\"value\":0.551}}','',1564641891),(957329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641900893}]}}','',1564641901),(957330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641900893}]}}','',1564641901),(957331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641901),(957332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641901),(957333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641900,\"value\":0.546}}','',1564641901),(957334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641910872}]}}','',1564641911),(957335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641910872}]}}','',1564641911),(957336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641911),(957337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641911),(957338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641910,\"value\":0.551}}','',1564641911),(957339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641945902}]}}','',1564641946),(957340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641945902}]}}','',1564641946),(957341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641946),(957342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641946),(957343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641945,\"value\":0.556}}','',1564641946),(957344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641955893}]}}','',1564641956),(957345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641955893}]}}','',1564641956),(957346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641956),(957347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641956),(957348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641955,\"value\":0.551}}','',1564641956),(957349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641965890}]}}','',1564641966),(957350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641965890}]}}','',1564641966),(957351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641966),(957352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641966),(957353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641965,\"value\":0.546}}','',1564641966),(957354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641975883}]}}','',1564641976),(957355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641975883}]}}','',1564641976),(957356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641976),(957357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641976),(957358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641975,\"value\":0.542}}','',1564641976),(957359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641985872}]}}','',1564641986),(957360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641985872}]}}','',1564641986),(957361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641986),(957362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641986),(957363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641985,\"value\":0.551}}','',1564641986),(957364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641995863}]}}','',1564641996),(957365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564641995863}]}}','',1564641996),(957366,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564641996),(957367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564641996),(957368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564641995,\"value\":0.551}}','',1564641996),(957369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642010910}]}}','',1564642011),(957370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642010910}]}}','',1564642011),(957371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642011),(957372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642011),(957373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642010,\"value\":0.546}}','',1564642011),(957374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642025901}]}}','',1564642026),(957375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642025901}]}}','',1564642027),(957376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642027),(957377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642027),(957378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642025,\"value\":0.551}}','',1564642027),(957379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564642033642}]}}','',1564642033),(957380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564642033642}]}}','',1564642034),(957381,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564642034),(957382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564642033,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564642034),(957383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642040912}]}}','',1564642041),(957384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642040912}]}}','',1564642042),(957385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642042),(957386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642042),(957387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642040,\"value\":0.546}}','',1564642042),(957388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642050911}]}}','',1564642051),(957389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642050911}]}}','',1564642052),(957390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642052),(957391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642052),(957392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642050,\"value\":0.556}}','',1564642052),(957393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642060896}]}}','',1564642061),(957394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642060896}]}}','',1564642062),(957395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642062),(957396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642062),(957397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642060,\"value\":0.551}}','',1564642062),(957398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642070892}]}}','',1564642071),(957399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642070892}]}}','',1564642071),(957400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642071),(957401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642071),(957402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642070,\"value\":0.546}}','',1564642071),(957403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bbbad01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564642076089}]}}','',1564642076),(957404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a415\",\"orgdata\":\"700bbbad01050401000021a415\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564642076515}]}}','',1564642076),(957405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a415\",\"orgdata\":\"700bbbad01050401000021a415\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564642076515}]}}','',1564642077),(957406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bbbad01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564642076089}]}}','',1564642077),(957407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642077),(957408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564642076,\"value\":27.36}}','',1564642077),(957409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564642076,\"value\":55.4}}','',1564642077),(957410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642080881}]}}','',1564642081),(957411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642080881}]}}','',1564642081),(957412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642081),(957413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642081),(957414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642080,\"value\":0.551}}','',1564642081),(957415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642090871}]}}','',1564642091),(957416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642090871}]}}','',1564642091),(957417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642091),(957418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642091),(957419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642090,\"value\":0.556}}','',1564642091),(957420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642100861}]}}','',1564642101),(957421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642100861}]}}','',1564642101),(957422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642101),(957423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642101),(957424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642100,\"value\":0.546}}','',1564642101),(957425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642105616}]}}','',1564642105),(957426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642105616}]}}','',1564642106),(957427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642105,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564642106),(957428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642110808}]}}','',1564642110),(957429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642110808}]}}','',1564642111),(957430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642111),(957431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642111),(957432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642110,\"value\":0.542}}','',1564642111),(957433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642130858}]}}','',1564642131),(957434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642130858}]}}','',1564642131),(957435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642131),(957436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642131),(957437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642130,\"value\":0.551}}','',1564642131),(957438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642140859}]}}','',1564642141),(957439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642140859}]}}','',1564642141),(957440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642141),(957441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642141),(957442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642140,\"value\":0.546}}','',1564642141),(957443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642170857}]}}','',1564642171),(957444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642170857}]}}','',1564642171),(957445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642171),(957446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642171),(957447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642170,\"value\":0.551}}','',1564642171),(957448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564642185212}]}}','',1564642185),(957449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564642185212}]}}','',1564642186),(957450,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564642186),(957451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564642185,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564642186),(957452,'DEBUG','Array( [code] => 150201 [msg] => 无此消息信息！)','',1564642188),(957453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642200878}]}}','',1564642201),(957454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642200878}]}}','',1564642201),(957455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642201),(957456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642201),(957457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642200,\"value\":0.56}}','',1564642201),(957458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642210878}]}}','',1564642211),(957459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642210878}]}}','',1564642211),(957460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642211),(957461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642211),(957462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642210,\"value\":0.556}}','',1564642211),(957463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642216069}]}}','',1564642216),(957464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642216069}]}}','',1564642216),(957465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564642216),(957466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642225908}]}}','',1564642226),(957467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642225908}]}}','',1564642226),(957468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642226),(957469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642226),(957470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642225,\"value\":0.56}}','',1564642226),(957471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642235909}]}}','',1564642236),(957472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642235909}]}}','',1564642236),(957473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642236),(957474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642236),(957475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642235,\"value\":0.556}}','',1564642236),(957476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642236975}]}}','',1564642237),(957477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642236975}]}}','',1564642237),(957478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642236,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564642237),(957479,'DEBUG','Array( [code] => 150201 [msg] => 无此消息信息！)','',1564642246),(957480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642248627}]}}','',1564642248),(957481,'DEBUG','Array( [code] => 150201 [msg] => 无此消息信息！)','',1564642249),(957482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642248627}]}}','',1564642249),(957483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642248,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564642249),(957484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642285907}]}}','',1564642286),(957485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642285907}]}}','',1564642286),(957486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642286),(957487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642286),(957488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642285,\"value\":0.551}}','',1564642286),(957489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642295897}]}}','',1564642296),(957490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642295897}]}}','',1564642296),(957491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642296),(957492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642296),(957493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642295,\"value\":0.537}}','',1564642296),(957494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642305959}]}}','',1564642306),(957495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642305959}]}}','',1564642306),(957496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642306),(957497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642306),(957498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642305,\"value\":0.556}}','',1564642306),(957499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642330909}]}}','',1564642331),(957500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642330909}]}}','',1564642331),(957501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642331),(957502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642331),(957503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642330,\"value\":0.56}}','',1564642331),(957504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642340907}]}}','',1564642341),(957505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642340907}]}}','',1564642341),(957506,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642341),(957507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642341),(957508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642340,\"value\":0.556}}','',1564642341),(957509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642350908}]}}','',1564642351),(957510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642350908}]}}','',1564642351),(957511,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642351),(957512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642351),(957513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642350,\"value\":0.551}}','',1564642351),(957514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642365907}]}}','',1564642366),(957515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642365907}]}}','',1564642366),(957516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642366),(957517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642366),(957518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642365,\"value\":0.542}}','',1564642366),(957519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642395908}]}}','',1564642396),(957520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642395908}]}}','',1564642396),(957521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642396),(957522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642396),(957523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642395,\"value\":0.556}}','',1564642396),(957524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642420907}]}}','',1564642421),(957525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642420907}]}}','',1564642421),(957526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642421),(957527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642421),(957528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642420,\"value\":0.551}}','',1564642421),(957529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642430906}]}}','',1564642431),(957530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642430906}]}}','',1564642431),(957531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642431),(957532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642431),(957533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642430,\"value\":0.556}}','',1564642431),(957534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642455906}]}}','',1564642456),(957535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642455906}]}}','',1564642456),(957536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642456),(957537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642456),(957538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642455,\"value\":0.56}}','',1564642456),(957539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642465897}]}}','',1564642466),(957540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642465897}]}}','',1564642466),(957541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642466),(957542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642466),(957543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642465,\"value\":0.556}}','',1564642466),(957544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"1e2b00000000\",\"orgdata\":\"700f2633010207010000251e2b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642471000}]}}','',1564642471),(957545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"1e2b00000000\",\"orgdata\":\"700f2633010207010000251e2b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642471000}]}}','',1564642471),(957546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642475886}]}}','',1564642476),(957547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642475886}]}}','',1564642476),(957548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642476),(957549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642476),(957550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642475,\"value\":0.551}}','',1564642476),(957551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642485876}]}}','',1564642486),(957552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642485876}]}}','',1564642486),(957553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642486),(957554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642486),(957555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642485,\"value\":0.556}}','',1564642486),(957556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642500907}]}}','',1564642501),(957557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642500907}]}}','',1564642501),(957558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642501),(957559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642501),(957560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642500,\"value\":0.551}}','',1564642501),(957561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642510907}]}}','',1564642511),(957562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642510907}]}}','',1564642511),(957563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642511),(957564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642511),(957565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642510,\"value\":0.546}}','',1564642511),(957566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642520896}]}}','',1564642521),(957567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642520896}]}}','',1564642521),(957568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642521),(957569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642521),(957570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642520,\"value\":0.551}}','',1564642521),(957571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642531055}]}}','',1564642531),(957572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642531055}]}}','',1564642531),(957573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642531),(957574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642531),(957575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642531,\"value\":0.551}}','',1564642531),(957576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642550905}]}}','',1564642551),(957577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642550905}]}}','',1564642551),(957578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642551),(957579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642551),(957580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642550,\"value\":0.556}}','',1564642551),(957581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642565906}]}}','',1564642566),(957582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642565906}]}}','',1564642566),(957583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642566),(957584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642566),(957585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642565,\"value\":0.551}}','',1564642566),(957586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642575905}]}}','',1564642576),(957587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642575905}]}}','',1564642576),(957588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642576),(957589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642576),(957590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642575,\"value\":0.542}}','',1564642576),(957591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642585896}]}}','',1564642586),(957592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642585896}]}}','',1564642586),(957593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642586),(957594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642586),(957595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642585,\"value\":0.546}}','',1564642586),(957596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642595885}]}}','',1564642596),(957597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642595885}]}}','',1564642596),(957598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642596),(957599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642596),(957600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642595,\"value\":0.551}}','',1564642596),(957601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642617960}]}}','',1564642618),(957602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642617960}]}}','',1564642618),(957603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642621045}]}}','',1564642621),(957604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642621045}]}}','',1564642621),(957605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642621),(957606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642621),(957607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642621,\"value\":0.546}}','',1564642621),(957608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642624503}]}}','',1564642624),(957609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642624503}]}}','',1564642624),(957610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642624,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564642624),(957611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642631044}]}}','',1564642631),(957612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642631044}]}}','',1564642631),(957613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642631),(957614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642631),(957615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642631,\"value\":0.542}}','',1564642631),(957616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642641035}]}}','',1564642641),(957617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642641035}]}}','',1564642641),(957618,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642641),(957619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642641),(957620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642641,\"value\":0.551}}','',1564642641),(957621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642670904}]}}','',1564642671),(957622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642670904}]}}','',1564642671),(957623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642671),(957624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642671),(957625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642670,\"value\":0.556}}','',1564642671),(957626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564642676601\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"370463b0-2088-4062-9bba-4986e976a18e\",\"payLoadVersion\":1,\"token\":\"27da792cc6ecb517880e6c336ce145aa\"}}}','',1564642676),(957627,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564642676601\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"370463b0-2088-4062-9bba-4986e976a18e\",\"payLoadVersion\":1,\"token\":\"27da792cc6ecb517880e6c336ce145aa\"}}}','',1564642676),(957628,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564642676),(957629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564642676),(957630,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"370463b0-2088-4062-9bba-4986e976a18e\",\"payLoadVersion\":1,\"token\":\"27da792cc6ecb517880e6c336ce145aa\"},\"telemetry\":{\"datetime\":1564642676,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564642676),(957631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642680904}]}}','',1564642681),(957632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642680904}]}}','',1564642681),(957633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642681),(957634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642681),(957635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642680,\"value\":0.551}}','',1564642681),(957636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642690894}]}}','',1564642691),(957637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642690894}]}}','',1564642691),(957638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642691),(957639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642691),(957640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642690,\"value\":0.546}}','',1564642691),(957641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642700885}]}}','',1564642701),(957642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642700885}]}}','',1564642701),(957643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642701),(957644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642701),(957645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642700,\"value\":0.556}}','',1564642701),(957646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642710903}]}}','',1564642711),(957647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642710903}]}}','',1564642711),(957648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642711),(957649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642711),(957650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642710,\"value\":0.546}}','',1564642711),(957651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642720904}]}}','',1564642721),(957652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642720904}]}}','',1564642721),(957653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642721),(957654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642721),(957655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642720,\"value\":0.542}}','',1564642721),(957656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642745905}]}}','',1564642746),(957657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642745905}]}}','',1564642746),(957658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642746),(957659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642746),(957660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642745,\"value\":0.551}}','',1564642746),(957661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642760903}]}}','',1564642761),(957662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642760903}]}}','',1564642761),(957663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642761),(957664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642761),(957665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642760,\"value\":0.546}}','',1564642761),(957666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642785903}]}}','',1564642786),(957667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642785903}]}}','',1564642786),(957668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642786),(957669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642787),(957670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642785,\"value\":0.551}}','',1564642787),(957671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642815901}]}}','',1564642816),(957672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642815901}]}}','',1564642817),(957673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642817),(957674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642817),(957675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642815,\"value\":0.56}}','',1564642817),(957676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642824127}]}}','',1564642824),(957677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642824127}]}}','',1564642825),(957678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642824,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564642825),(957679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642825466}]}}','',1564642825),(957680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642825466}]}}','',1564642826),(957681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642825,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564642826),(957682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642826236}]}}','',1564642826),(957683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642826275}]}}','',1564642826),(957684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642826275}]}}','',1564642827),(957685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642826236}]}}','',1564642827),(957686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642827),(957687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642827),(957688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642826,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564642827),(957689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642826,\"value\":0.556}}','',1564642827),(957690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642835322}]}}','',1564642835),(957691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642835890}]}}','',1564642836),(957692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642835322}]}}','',1564642836),(957693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642835890}]}}','',1564642836),(957694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642836),(957695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642836),(957696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642835,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564642836),(957697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642835,\"value\":0.551}}','',1564642836),(957698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642836558}]}}','',1564642836),(957699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642836558}]}}','',1564642837),(957700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642836,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564642837),(957701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642837647}]}}','',1564642837),(957702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642837647}]}}','',1564642838),(957703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642837,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642838),(957704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642848652}]}}','',1564642848),(957705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642848652}]}}','',1564642849),(957706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642848,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564642849),(957707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642850191}]}}','',1564642850),(957708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642850907}]}}','',1564642851),(957709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642850191}]}}','',1564642851),(957710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642850907}]}}','',1564642851),(957711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642851),(957712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642851),(957713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642850,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564642851),(957714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642850,\"value\":0.556}}','',1564642851),(957715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642851676}]}}','',1564642851),(957716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642851676}]}}','',1564642852),(957717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642851,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642852),(957718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642860040}]}}','',1564642860),(957719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642860040}]}}','',1564642861),(957720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642860,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642861),(957721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642867809}]}}','',1564642867),(957722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642867809}]}}','',1564642868),(957723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642867,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642868),(957724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642875378}]}}','',1564642875),(957725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642875378}]}}','',1564642876),(957726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642875,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642876),(957727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642884330}]}}','',1564642884),(957728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642884330}]}}','',1564642885),(957729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642884,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642885),(957730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642895859}]}}','',1564642896),(957731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642895859}]}}','',1564642896),(957732,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642896),(957733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642896),(957734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642895,\"value\":0.551}}','',1564642896),(957735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642905859}]}}','',1564642906),(957736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642905859}]}}','',1564642906),(957737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642906),(957738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642906),(957739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642905,\"value\":0.537}}','',1564642906),(957740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642910249}]}}','',1564642910),(957741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642910249}]}}','',1564642911),(957742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642910,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642911),(957743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642912489}]}}','',1564642912),(957744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642912489}]}}','',1564642913),(957745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642912,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642913),(957746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642920858}]}}','',1564642921),(957747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642920858}]}}','',1564642921),(957748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642921),(957749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642921),(957750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642920,\"value\":0.56}}','',1564642921),(957751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642926638}]}}','',1564642926),(957752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642926638}]}}','',1564642927),(957753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642926,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642927),(957754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642930858}]}}','',1564642931),(957755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642930858}]}}','',1564642931),(957756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642931),(957757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642931),(957758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642930,\"value\":0.556}}','',1564642931),(957759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642939249}]}}','',1564642939),(957760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642939249}]}}','',1564642940),(957761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642939,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642940),(957762,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564642942),(957763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642942649}]}}','',1564642942),(957764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642942649}]}}','',1564642943),(957765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642942,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642943),(957766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642948048}]}}','',1564642948),(957767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642948048}]}}','',1564642948),(957768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642948,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642948),(957769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642955860}]}}','',1564642956),(957770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642955860}]}}','',1564642956),(957771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642956),(957772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642956),(957773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642955,\"value\":0.56}}','',1564642956),(957774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642964378}]}}','',1564642964),(957775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642964378}]}}','',1564642965),(957776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642964,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642965),(957777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642965855}]}}','',1564642966),(957778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642965855}]}}','',1564642966),(957779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642966),(957780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642966),(957781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642965,\"value\":0.556}}','',1564642966),(957782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642975858}]}}','',1564642976),(957783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564642975858}]}}','',1564642976),(957784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564642976),(957785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564642976),(957786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564642975,\"value\":0.542}}','',1564642976),(957787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642978594}]}}','',1564642978),(957788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642978625}]}}','',1564642978),(957789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564642978594}]}}','',1564642979),(957790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642978625}]}}','',1564642979),(957791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642978,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564642979),(957792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564642978,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564642979),(957793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642980520}]}}','',1564642980),(957794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642980552}]}}','',1564642980),(957795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642980520}]}}','',1564642981),(957796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642980552}]}}','',1564642981),(957797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642980,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564642981),(957798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642980,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564642981),(957799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642981278}]}}','',1564642981),(957800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642981278}]}}','',1564642982),(957801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642981,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564642982),(957802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642991341}]}}','',1564642991),(957803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642991341}]}}','',1564642992),(957804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642991,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564642992),(957805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642994869}]}}','',1564642995),(957806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564642994869}]}}','',1564642995),(957807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564642994,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564642995),(957808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643001470}]}}','',1564643001),(957809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643001470}]}}','',1564643002),(957810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643001,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564643002),(957811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643010858}]}}','',1564643011),(957812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643010858}]}}','',1564643011),(957813,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643011),(957814,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643011),(957815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643010,\"value\":0.556}}','',1564643011),(957816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643018588}]}}','',1564643018),(957817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643018588}]}}','',1564643019),(957818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643018,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564643019),(957819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643024591}]}}','',1564643024),(957820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643024591}]}}','',1564643025),(957821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643024,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564643025),(957822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643028338}]}}','',1564643028),(957823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643028338}]}}','',1564643029),(957824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643028,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564643029),(957825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564643033440}]}}','',1564643033),(957826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564643033440}]}}','',1564643034),(957827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564643033,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564643034),(957828,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643052),(957829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643060898}]}}','',1564643061),(957830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643060898}]}}','',1564643061),(957831,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643061),(957832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643061),(957833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643060,\"value\":0.551}}','',1564643061),(957834,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643063),(957835,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643064),(957836,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643064),(957837,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643065),(957838,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643066),(957839,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643066),(957840,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643067),(957841,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643067),(957842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643075902}]}}','',1564643076),(957843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643075902}]}}','',1564643076),(957844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643076),(957845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643076),(957846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643075,\"value\":0.556}}','',1564643076),(957847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643085898}]}}','',1564643086),(957848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643085898}]}}','',1564643086),(957849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643086),(957850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643086),(957851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643085,\"value\":0.56}}','',1564643086),(957852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643088590}]}}','',1564643088),(957853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643088590}]}}','',1564643089),(957854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643088,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564643089),(957855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643095887}]}}','',1564643096),(957856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643095887}]}}','',1564643096),(957857,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643096),(957858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643096),(957859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643095,\"value\":0.556}}','',1564643096),(957860,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643099),(957861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6a09\",\"orgdata\":\"700bb68e010204010000296a09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643112948}]}}','',1564643113),(957862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6a09\",\"orgdata\":\"700bb68e010204010000296a09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643112948}]}}','',1564643113),(957863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643113),(957864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564643112,\"value\":24.1}}','',1564643113),(957865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700bb68e01050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643113373}]}}','',1564643113),(957866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643114228},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643114228}]}}','',1564643114),(957867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643114228},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643114228}]}}','',1564643114),(957868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700bb68e01050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643113373}]}}','',1564643114),(957869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564643113,\"value\":63.27}}','',1564643114),(957870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643115908}]}}','',1564643116),(957871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643115908}]}}','',1564643116),(957872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643116),(957873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643116),(957874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643115,\"value\":0.546}}','',1564643116),(957875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643125899}]}}','',1564643126);
INSERT INTO `on_api_log` VALUES (957876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643125899}]}}','',1564643126),(957877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643126),(957878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643126),(957879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643125,\"value\":0.551}}','',1564643126),(957880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643135887}]}}','',1564643136),(957881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643135887}]}}','',1564643136),(957882,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643136),(957883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643136),(957884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643135,\"value\":0.556}}','',1564643136),(957885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643145878}]}}','',1564643146),(957886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643145878}]}}','',1564643146),(957887,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643146),(957888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643146),(957889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643145,\"value\":0.551}}','',1564643146),(957890,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643170),(957891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643180897}]}}','',1564643181),(957892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643180897}]}}','',1564643181),(957893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643181),(957894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643181),(957895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643180,\"value\":0.556}}','',1564643181),(957896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643195897}]}}','',1564643196),(957897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643195897}]}}','',1564643196),(957898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643196),(957899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643196),(957900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643195,\"value\":0.546}}','',1564643196),(957901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643205897}]}}','',1564643206),(957902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643205897}]}}','',1564643206),(957903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643206),(957904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643206),(957905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643205,\"value\":0.556}}','',1564643206),(957906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643215880}]}}','',1564643216),(957907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643215880}]}}','',1564643216),(957908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643216),(957909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643216),(957910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643215,\"value\":0.551}}','',1564643216),(957911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643235904}]}}','',1564643236),(957912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643235904}]}}','',1564643236),(957913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643236),(957914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643236),(957915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643235,\"value\":0.546}}','',1564643236),(957916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564643238702}]}}','',1564643238),(957917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564643238702}]}}','',1564643239),(957918,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564643239),(957919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564643238,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564643239),(957920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643250905}]}}','',1564643251),(957921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643250905}]}}','',1564643251),(957922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643251),(957923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643251),(957924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643250,\"value\":0.551}}','',1564643251),(957925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643265905}]}}','',1564643266),(957926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643265905}]}}','',1564643266),(957927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643266),(957928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643266),(957929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643265,\"value\":0.556}}','',1564643266),(957930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643300904}]}}','',1564643301),(957931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643300904}]}}','',1564643301),(957932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643301),(957933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643301),(957934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643300,\"value\":0.546}}','',1564643301),(957935,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643302),(957936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564643305393}]}}','',1564643305),(957937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564643305393}]}}','',1564643305),(957938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564643305,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564643305),(957939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643315854}]}}','',1564643316),(957940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643315854}]}}','',1564643316),(957941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643316),(957942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643316),(957943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643315,\"value\":0.556}}','',1564643316),(957944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643325853}]}}','',1564643326),(957945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643325853}]}}','',1564643326),(957946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643326),(957947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643326),(957948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643325,\"value\":0.546}}','',1564643326),(957949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643335842}]}}','',1564643336),(957950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643335842}]}}','',1564643336),(957951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643336),(957952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643336),(957953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643335,\"value\":0.542}}','',1564643336),(957954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643355854}]}}','',1564643356),(957955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643355854}]}}','',1564643356),(957956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643356),(957957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643356),(957958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643355,\"value\":0.551}}','',1564643356),(957959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643365854}]}}','',1564643366),(957960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643365854}]}}','',1564643366),(957961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643366),(957962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643366),(957963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643365,\"value\":0.546}}','',1564643366),(957964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564643392204}]}}','',1564643392),(957965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564643392204}]}}','',1564643392),(957966,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564643392),(957967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564643392,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564643392),(957968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643405852}]}}','',1564643406),(957969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643405852}]}}','',1564643406),(957970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643406),(957971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643406),(957972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643405,\"value\":0.551}}','',1564643406),(957973,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643417),(957974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643430905}]}}','',1564643431),(957975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643430905}]}}','',1564643431),(957976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643431),(957977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643431),(957978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643430,\"value\":0.56}}','',1564643431),(957979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643440894}]}}','',1564643441),(957980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643440894}]}}','',1564643441),(957981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643441),(957982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643441),(957983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643440,\"value\":0.556}}','',1564643441),(957984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643450883}]}}','',1564643451),(957985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643450883}]}}','',1564643451),(957986,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643451),(957987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643451),(957988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643450,\"value\":0.551}}','',1564643451),(957989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643460872}]}}','',1564643461),(957990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643460872}]}}','',1564643461),(957991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643461),(957992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643461),(957993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643460,\"value\":0.556}}','',1564643461),(957994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643485901}]}}','',1564643486),(957995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643485901}]}}','',1564643486),(957996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643486),(957997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643486),(957998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643485,\"value\":0.551}}','',1564643486),(957999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643495902}]}}','',1564643496),(958000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643495902}]}}','',1564643496),(958001,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643496),(958002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643496),(958003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643495,\"value\":0.556}}','',1564643496),(958004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643525902}]}}','',1564643526),(958005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643525902}]}}','',1564643526),(958006,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643526),(958007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643526),(958008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643525,\"value\":0.537}}','',1564643527),(958009,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643529),(958010,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643530),(958011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643535901}]}}','',1564643536),(958012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643535901}]}}','',1564643537),(958013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643537),(958014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643537),(958015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643535,\"value\":0.56}}','',1564643537),(958016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564643546),(958017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":11040,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564643546),(958018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564643547),(958019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564643547),(958020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":11040,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564643547),(958021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564643547),(958022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564643547),(958023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":363072178,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564643547),(958024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":414648684,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564643547),(958025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564643547),(958026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564643547),(958027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564643547),(958028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564643547),(958029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564643547),(958030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564643547),(958031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564643547),(958032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564643548),(958033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":363072178,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564643548),(958034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564643548),(958035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":414648684,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564643548),(958036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564643548),(958037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564643549),(958038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564643549),(958039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564643549),(958040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564643549),(958041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564643549),(958042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643555900}]}}','',1564643556),(958043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643555900}]}}','',1564643557),(958044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643557),(958045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643557),(958046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643555,\"value\":0.556}}','',1564643557),(958047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643565906}]}}','',1564643566),(958048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643565906}]}}','',1564643567),(958049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643567),(958050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643567),(958051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643565,\"value\":0.56}}','',1564643567),(958052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564643576162\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d67ce2c-e9e0-47f2-8c41-5f44129b35d9\",\"payLoadVersion\":1,\"token\":\"fe128cb021b6e894a4c66a3458559165\"}}}','',1564643576),(958053,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564643576162\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d67ce2c-e9e0-47f2-8c41-5f44129b35d9\",\"payLoadVersion\":1,\"token\":\"fe128cb021b6e894a4c66a3458559165\"}}}','',1564643577),(958054,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564643577),(958055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564643577),(958056,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d67ce2c-e9e0-47f2-8c41-5f44129b35d9\",\"payLoadVersion\":1,\"token\":\"fe128cb021b6e894a4c66a3458559165\"},\"telemetry\":{\"datetime\":1564643576,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564643577),(958057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643580901}]}}','',1564643581),(958058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643580901}]}}','',1564643581),(958059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643581),(958060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643581),(958061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643580,\"value\":0.551}}','',1564643581),(958062,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643583),(958063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643600901}]}}','',1564643601),(958064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643600901}]}}','',1564643602),(958065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643602),(958066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643602),(958067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643600,\"value\":0.542}}','',1564643602),(958068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643630900}]}}','',1564643631),(958069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643630900}]}}','',1564643631),(958070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643631),(958071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643631),(958072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643630,\"value\":0.556}}','',1564643631),(958073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643640901}]}}','',1564643641),(958074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643640901}]}}','',1564643641),(958075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643641),(958076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643641),(958077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643640,\"value\":0.56}}','',1564643641),(958078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643650890}]}}','',1564643651),(958079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643650890}]}}','',1564643651),(958080,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643651),(958081,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643651),(958082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643650,\"value\":0.556}}','',1564643651),(958083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e72b00000000\",\"orgdata\":\"700f263301020701000025e72b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643669875}]}}','',1564643670),(958084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e72b00000000\",\"orgdata\":\"700f263301020701000025e72b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643669875}]}}','',1564643670),(958085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643670903}]}}','',1564643671),(958086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643670903}]}}','',1564643671),(958087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643671),(958088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643671),(958089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643670,\"value\":0.551}}','',1564643671),(958090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643685900}]}}','',1564643686),(958091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643685900}]}}','',1564643686),(958092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643686),(958093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643686),(958094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643685,\"value\":0.56}}','',1564643686),(958095,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643688),(958096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643695901}]}}','',1564643696),(958097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643695901}]}}','',1564643696),(958098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643696),(958099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643696),(958100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643695,\"value\":0.556}}','',1564643696),(958101,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564643702),(958102,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643703),(958103,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643706),(958104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643720899}]}}','',1564643721),(958105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643720899}]}}','',1564643721),(958106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643721),(958107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643721),(958108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643720,\"value\":0.551}}','',1564643721),(958109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643730890}]}}','',1564643731),(958110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643730890}]}}','',1564643731),(958111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643731),(958112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643731),(958113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643730,\"value\":0.56}}','',1564643731),(958114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643740879}]}}','',1564643741),(958115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643740879}]}}','',1564643741),(958116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643741),(958117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643741),(958118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643740,\"value\":0.546}}','',1564643741),(958119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643750871}]}}','',1564643751),(958120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643750871}]}}','',1564643751),(958121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643751),(958122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643751),(958123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643750,\"value\":0.56}}','',1564643751),(958124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643760870}]}}','',1564643761),(958125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643760870}]}}','',1564643761),(958126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643761),(958127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643761),(958128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643760,\"value\":0.551}}','',1564643761),(958129,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643783),(958130,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643803),(958131,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643803),(958132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643810898}]}}','',1564643811),(958133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643810898}]}}','',1564643811),(958134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643811),(958135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643811),(958136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643810,\"value\":0.546}}','',1564643811),(958137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643817791}]}}','',1564643817),(958138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643817791}]}}','',1564643818),(958139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643825902}]}}','',1564643826),(958140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643825902}]}}','',1564643826),(958141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643826),(958142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643826),(958143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643825,\"value\":0.551}}','',1564643826),(958144,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643829),(958145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643835900}]}}','',1564643836),(958146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643835900}]}}','',1564643836),(958147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643836),(958148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643836),(958149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643835,\"value\":0.556}}','',1564643836),(958150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643845888}]}}','',1564643846),(958151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643845888}]}}','',1564643846),(958152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643846),(958153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643846),(958154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643845,\"value\":0.551}}','',1564643846),(958155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564643847),(958156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564643848),(958157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643855880}]}}','',1564643856),(958158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643855880}]}}','',1564643856),(958159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643856),(958160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643856),(958161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643855,\"value\":0.546}}','',1564643856),(958162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643865869}]}}','',1564643866),(958163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643865869}]}}','',1564643866),(958164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643866),(958165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643866),(958166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643865,\"value\":0.542}}','',1564643866),(958167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643875857}]}}','',1564643876),(958168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643875857}]}}','',1564643876),(958169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643876),(958170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643876),(958171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643875,\"value\":0.551}}','',1564643876),(958172,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643878),(958173,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643879),(958174,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564643889),(958175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700bbbad010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643890641}]}}','',1564643890),(958176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c214\",\"orgdata\":\"700bbbad01050401000021c214\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643891070}]}}','',1564643891),(958177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700bbbad010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643890641}]}}','',1564643891),(958178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643891),(958179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c214\",\"orgdata\":\"700bbbad01050401000021c214\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564643891070}]}}','',1564643891),(958180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564643890,\"value\":27.02}}','',1564643891),(958181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564643891,\"value\":53.14}}','',1564643891),(958182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643905898}]}}','',1564643906),(958183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643905898}]}}','',1564643906),(958184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643906),(958185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643906),(958186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643905,\"value\":0.556}}','',1564643906),(958187,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564643906),(958188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564643913799}]}}','',1564643913),(958189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564643913799}]}}','',1564643914),(958190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564643913,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564643914),(958191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643915887}]}}','',1564643916),(958192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643915887}]}}','',1564643916),(958193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643916),(958194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643916),(958195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643915,\"value\":0.546}}','',1564643916),(958196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643922280}]}}','',1564643922),(958197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643922280}]}}','',1564643922),(958198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643922,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564643922),(958199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643930615}]}}','',1564643930),(958200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643930615}]}}','',1564643931),(958201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643930,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564643931),(958202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643935898}]}}','',1564643936),(958203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643935898}]}}','',1564643936),(958204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643936),(958205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643936),(958206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643935,\"value\":0.542}}','',1564643936),(958207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643939173}]}}','',1564643939),(958208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564643939204}]}}','',1564643939),(958209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564643939204}]}}','',1564643939),(958210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643939173}]}}','',1564643939),(958211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564643939,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564643939),(958212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643939,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564643939),(958213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643950897}]}}','',1564643951),(958214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643950897}]}}','',1564643951),(958215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643951),(958216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643951),(958217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643950,\"value\":0.551}}','',1564643951),(958218,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564643954),(958219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"380000\",\"orgdata\":\"700c26330102070100042a380000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643960897}]}}','',1564643961),(958220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"380000\",\"orgdata\":\"700c26330102070100042a380000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643960897}]}}','',1564643961),(958221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643961),(958222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643961),(958223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643960,\"value\":0.056}}','',1564643961),(958224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"360000\",\"orgdata\":\"700c26330102070100042a360000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643970898}]}}','',1564643971),(958225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"360000\",\"orgdata\":\"700c26330102070100042a360000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643970898}]}}','',1564643971),(958226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643971),(958227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643971),(958228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643970,\"value\":0.054}}','',1564643971),(958229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643980887}]}}','',1564643981),(958230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564643980887}]}}','',1564643981),(958231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564643981),(958232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564643981),(958233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564643980,\"value\":0}}','',1564643981),(958234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643999448}]}}','',1564643999),(958235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564643999448}]}}','',1564643999),(958236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564643999,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564643999),(958237,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564644031),(958238,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564644036),(958239,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564644041),(958240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564644053554}]}}','',1564644053),(958241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564644053554}]}}','',1564644054),(958242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564644053,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564644054),(958243,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564644075),(958244,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564644075),(958245,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564644084),(958246,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564644100),(958247,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564644163),(958248,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564644213),(958249,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564644224),(958250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564644228025}]}}','',1564644228),(958251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564644228025}]}}','',1564644228),(958252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564644228,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564644228),(958253,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者23232不属于同一机构，请重试!)','',1564644310),(958254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564644443824}]}}','',1564644444),(958255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564644443824}]}}','',1564644444),(958256,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564644444),(958257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564644443,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564644444),(958258,'DEBUG','Array( [code] => 710101 [msg] => 该服务长者不存在!)','',1564644447),(958259,'DEBUG','Array( [code] => 710101 [msg] => 该服务长者不存在!)','',1564644461),(958260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564644476540\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dab4ad6b-5d12-4393-b50f-6c588fecf95d\",\"payLoadVersion\":1,\"token\":\"084585457bd14bd90192fd03ebf6bf52\"}}}','',1564644476),(958261,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564644476540\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dab4ad6b-5d12-4393-b50f-6c588fecf95d\",\"payLoadVersion\":1,\"token\":\"084585457bd14bd90192fd03ebf6bf52\"}}}','',1564644477),(958262,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564644477),(958263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564644477),(958264,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dab4ad6b-5d12-4393-b50f-6c588fecf95d\",\"payLoadVersion\":1,\"token\":\"084585457bd14bd90192fd03ebf6bf52\"},\"telemetry\":{\"datetime\":1564644476,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564644477),(958265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564644505061}]}}','',1564644505),(958266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564644505061}]}}','',1564644506),(958267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564644505,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564644506),(958268,'DEBUG','Array( [code] => 710101 [msg] => 该服务长者不存在!)','',1564644581),(958269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564644599132}]}}','',1564644599),(958270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564644599132}]}}','',1564644599),(958271,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564644599),(958272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564644599,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564644599),(958273,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564644672),(958274,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564644672),(958275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564644868811}]}}','',1564644868),(958276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564644868811}]}}','',1564644869),(958277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6a09\",\"orgdata\":\"700bb68e010204010000296a09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564644932566}]}}','',1564644932),(958278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6a09\",\"orgdata\":\"700bb68e010204010000296a09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564644932566}]}}','',1564644932),(958279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564644932),(958280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564644932,\"value\":24.1}}','',1564644932),(958281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700bb68e01050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564644932992}]}}','',1564644933),(958282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700bb68e01050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564644932992}]}}','',1564644933),(958283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564644932,\"value\":63.27}}','',1564644933),(958284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564645017809}]}}','',1564645017),(958285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564645017809}]}}','',1564645018),(958286,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645020),(958287,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645021),(958288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700bb68e01020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564645080895}]}}','',1564645081),(958289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc18\",\"orgdata\":\"700bb68e01050401000021dc18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564645081322}]}}','',1564645081),(958290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc18\",\"orgdata\":\"700bb68e01050401000021dc18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564645081322}]}}','',1564645081),(958291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700bb68e01020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564645080895}]}}','',1564645081),(958292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564645081),(958293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564645081,\"value\":63.64}}','',1564645081),(958294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564645080,\"value\":25.22}}','',1564645081),(958295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564645143513}]}}','',1564645143),(958296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564645143513}]}}','',1564645144),(958297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564645143,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564645144),(958298,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645168),(958299,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645168),(958300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564645179964}]}}','',1564645180),(958301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564645179964}]}}','',1564645181),(958302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564645181),(958303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564645181),(958304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564645179,\"value\":0}}','',1564645181),(958305,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645199),(958306,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645200),(958307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564645202273}]}}','',1564645202),(958308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564645202273}]}}','',1564645203),(958309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564645202,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564645203),(958310,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645245),(958311,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645256),(958312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564645257502}]}}','',1564645257),(958313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564645257502}]}}','',1564645258),(958314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564645257,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564645258),(958315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564645376841\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3ae9f20-4f2d-40bb-96ee-73f1ff0762b5\",\"payLoadVersion\":1,\"token\":\"dc4c410e3254983b47420bf6f60b1eac\"}}}','',1564645377),(958316,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564645376841\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3ae9f20-4f2d-40bb-96ee-73f1ff0762b5\",\"payLoadVersion\":1,\"token\":\"dc4c410e3254983b47420bf6f60b1eac\"}}}','',1564645377),(958317,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564645377),(958318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564645377),(958319,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3ae9f20-4f2d-40bb-96ee-73f1ff0762b5\",\"payLoadVersion\":1,\"token\":\"dc4c410e3254983b47420bf6f60b1eac\"},\"telemetry\":{\"datetime\":1564645376,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564645377),(958320,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645405),(958321,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645406),(958322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564645431450}]}}','',1564645431),(958323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564645431450}]}}','',1564645432),(958324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564645431,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564645432),(958325,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564645510),(958326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564645649191}]}}','',1564645649),(958327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564645649191}]}}','',1564645649),(958328,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564645649),(958329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564645649,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564645649),(958330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564645705149}]}}','',1564645705),(958331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564645705149}]}}','',1564645705),(958332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564645705,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564645705),(958333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700bbbad010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564645705574}]}}','',1564645705),(958334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c214\",\"orgdata\":\"700bbbad01050401000021c214\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564645706002}]}}','',1564645706),(958335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700bbbad010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564645705574}]}}','',1564645706),(958336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c214\",\"orgdata\":\"700bbbad01050401000021c214\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564645706002}]}}','',1564645706),(958337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564645706),(958338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564645706,\"value\":53.14}}','',1564645706),(958339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564645705,\"value\":26.85}}','',1564645706),(958340,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564645731),(958341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564645806792}]}}','',1564645806),(958342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564645806792}]}}','',1564645807),(958343,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564645807),(958344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564645806,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564645807),(958345,'DEBUG','[long-id=]192','',1564645854),(958346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646069170}]}}','',1564646069),(958347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646069170}]}}','',1564646070),(958348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646218206}]}}','',1564646218),(958349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646218206}]}}','',1564646219),(958350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564646279601\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1b9e9a9-38ca-4943-b2fa-dcca51cd594c\",\"payLoadVersion\":1,\"token\":\"ec525716eb3ec9f6ed05402bc0cfb514\"}}}','',1564646279),(958351,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564646279601\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1b9e9a9-38ca-4943-b2fa-dcca51cd594c\",\"payLoadVersion\":1,\"token\":\"ec525716eb3ec9f6ed05402bc0cfb514\"}}}','',1564646280),(958352,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564646280),(958353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564646280),(958354,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1b9e9a9-38ca-4943-b2fa-dcca51cd594c\",\"payLoadVersion\":1,\"token\":\"ec525716eb3ec9f6ed05402bc0cfb514\"},\"telemetry\":{\"datetime\":1564646279,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564646280),(958355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646348261}]}}','',1564646348),(958356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646348261}]}}','',1564646348),(958357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564646348,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564646348),(958358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646379402}]}}','',1564646379),(958359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646379402}]}}','',1564646380),(958360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564646380),(958361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564646380),(958362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564646379,\"value\":0}}','',1564646380),(958363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564646405444}]}}','',1564646405),(958364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564646405444}]}}','',1564646406),(958365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564646405,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564646406),(958366,'DEBUG','[long-id=]194','',1564646413),(958367,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1564646436),(958368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646461489}]}}','',1564646461),(958369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646461489}]}}','',1564646462),(958370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564646461,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564646462),(958371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646480891}]}}','',1564646481),(958372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646480891}]}}','',1564646481),(958373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564646481),(958374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564646481),(958375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564646480,\"value\":0.008}}','',1564646481),(958376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646490891}]}}','',1564646491),(958377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646490891}]}}','',1564646491),(958378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564646491),(958379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564646491),(958380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564646490,\"value\":0}}','',1564646491),(958381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564646634988}]}}','',1564646635),(958382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564646634988}]}}','',1564646635),(958383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564646634,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564646635),(958384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646645848}]}}','',1564646646),(958385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646645848}]}}','',1564646646),(958386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564646646),(958387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564646646),(958388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564646645,\"value\":0.008}}','',1564646646),(958389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646655837}]}}','',1564646656),(958390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564646655837}]}}','',1564646656),(958391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564646656),(958392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564646656),(958393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564646655,\"value\":0}}','',1564646656),(958394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646736349}]}}','',1564646736),(958395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646736349}]}}','',1564646736),(958396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564646736,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564646736),(958397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646739766}]}}','',1564646739),(958398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646739766}]}}','',1564646739),(958399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564646739,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564646739),(958400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700bb68e01020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564646747448}]}}','',1564646747),(958401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700bb68e01020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564646747448}]}}','',1564646747),(958402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564646747),(958403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564646747,\"value\":25.22}}','',1564646747),(958404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc18\",\"orgdata\":\"700bb68e01050401000021dc18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564646747873}]}}','',1564646748),(958405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc18\",\"orgdata\":\"700bb68e01050401000021dc18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564646747873}]}}','',1564646748),(958406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564646747,\"value\":63.64}}','',1564646748),(958407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564646854718}]}}','',1564646854),(958408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564646854718}]}}','',1564646855),(958409,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564646855),(958410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564646854,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564646855),(958411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646905617}]}}','',1564646905),(958412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564646905617}]}}','',1564646906),(958413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564646905,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564646906),(958414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564647014924}]}}','',1564647015),(958415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564647014924}]}}','',1564647015),(958416,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564647015),(958417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564647014,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564647015),(958418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564647047049}]}}','',1564647047),(958419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564647047049}]}}','',1564647047),(958420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564647047),(958421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564647047,\"value\":26.42}}','',1564647047),(958422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ee18\",\"orgdata\":\"700bb68e01050401000021ee18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564647047476}]}}','',1564647047),(958423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ee18\",\"orgdata\":\"700bb68e01050401000021ee18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564647047476}]}}','',1564647048),(958424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564647047,\"value\":63.82}}','',1564647048),(958425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564647177719\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa5f479b-a822-4113-bde8-ae17ebc5fc66\",\"payLoadVersion\":1,\"token\":\"424d7f62f6a5461ae72e026d1d297dfe\"}}}','',1564647177),(958426,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564647177719\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa5f479b-a822-4113-bde8-ae17ebc5fc66\",\"payLoadVersion\":1,\"token\":\"424d7f62f6a5461ae72e026d1d297dfe\"}}}','',1564647178),(958427,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564647178),(958428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564647178),(958429,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa5f479b-a822-4113-bde8-ae17ebc5fc66\",\"payLoadVersion\":1,\"token\":\"424d7f62f6a5461ae72e026d1d297dfe\"},\"telemetry\":{\"datetime\":1564647177,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564647178),(958430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564647193358\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"310a6d3c-58be-41ac-9a77-adeb00b16d5f\",\"payLoadVersion\":1,\"token\":\"6dc682a39d729f1c4e1f7fd2b1c253c9\"}}}','',1564647193),(958431,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564647193358\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"310a6d3c-58be-41ac-9a77-adeb00b16d5f\",\"payLoadVersion\":1,\"token\":\"6dc682a39d729f1c4e1f7fd2b1c253c9\"}}}','',1564647193),(958432,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564647193),(958433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564647193),(958434,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"310a6d3c-58be-41ac-9a77-adeb00b16d5f\",\"payLoadVersion\":1,\"token\":\"6dc682a39d729f1c4e1f7fd2b1c253c9\"},\"telemetry\":{\"datetime\":1564647193,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564647193),(958435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564647220895}]}}','',1564647221),(958436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564647220895}]}}','',1564647221),(958437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564647221),(958438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564647221),(958439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564647220,\"value\":0.008}}','',1564647221),(958440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564647230894}]}}','',1564647231),(958441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564647230894}]}}','',1564647231),(958442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564647231),(958443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564647231),(958444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564647230,\"value\":0}}','',1564647231),(958445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564647269761}]}}','',1564647269),(958446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564647269761}]}}','',1564647270),(958447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564647418807}]}}','',1564647418),(958448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564647418807}]}}','',1564647419),(958449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564647520521}]}}','',1564647520),(958450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564647520521}]}}','',1564647520),(958451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564647520),(958452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564647520,\"value\":27.53}}','',1564647520),(958453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e715\",\"orgdata\":\"700bbbad01050401000021e715\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564647520947}]}}','',1564647521),(958454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e715\",\"orgdata\":\"700bbbad01050401000021e715\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564647520947}]}}','',1564647521),(958455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564647520,\"value\":56.07}}','',1564647521),(958456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564647608868}]}}','',1564647609),(958457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564647608868}]}}','',1564647610),(958458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564647608,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564647610),(958459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564647665528}]}}','',1564647665),(958460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564647665528}]}}','',1564647666),(958461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564647665,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564647666),(958462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564647838577}]}}','',1564647838),(958463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564647838577}]}}','',1564647839),(958464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564647838,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564647839),(958465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564647944685}]}}','',1564647944),(958466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564647944685}]}}','',1564647945),(958467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564647944,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564647945),(958468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564648060298}]}}','',1564648060),(958469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564648060298}]}}','',1564648060),(958470,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564648060),(958471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564648060,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564648060),(958472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564648078119\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df534b63-2ff5-49a3-a242-0053db815c65\",\"payLoadVersion\":1,\"token\":\"da94d848540e652d710293c49932ace5\"}}}','',1564648078),(958473,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564648078119\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df534b63-2ff5-49a3-a242-0053db815c65\",\"payLoadVersion\":1,\"token\":\"da94d848540e652d710293c49932ace5\"}}}','',1564648078),(958474,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564648078),(958475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564648078),(958476,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df534b63-2ff5-49a3-a242-0053db815c65\",\"payLoadVersion\":1,\"token\":\"da94d848540e652d710293c49932ace5\"},\"telemetry\":{\"datetime\":1564648078,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564648078),(958477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564648106415}]}}','',1564648106),(958478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564648106415}]}}','',1564648106),(958479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564648106,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564648106),(958480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564648223464}]}}','',1564648223),(958481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564648223464}]}}','',1564648223),(958482,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564648223),(958483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564648223,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564648223),(958484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564648430562}]}}','',1564648430),(958485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564648430562}]}}','',1564648430),(958486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564648430),(958487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564648430),(958488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564648430,\"value\":0}}','',1564648430),(958489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564648470434}]}}','',1564648470),(958490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564648470434}]}}','',1564648471),(958491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564648562417}]}}','',1564648562),(958492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ee18\",\"orgdata\":\"700bb68e01050401000021ee18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564648562844}]}}','',1564648563),(958493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ee18\",\"orgdata\":\"700bb68e01050401000021ee18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564648562844}]}}','',1564648563),(958494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564648562417}]}}','',1564648563),(958495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564648563),(958496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564648562,\"value\":63.82}}','',1564648563),(958497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564648562,\"value\":26.42}}','',1564648563),(958498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564648619541}]}}','',1564648619),(958499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564648619541}]}}','',1564648620),(958500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564648812395}]}}','',1564648812),(958501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564648812395}]}}','',1564648813),(958502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564648812,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564648813),(958503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564648869686}]}}','',1564648869),(958504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564648869686}]}}','',1564648870),(958505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564648869,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564648870),(958506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564648870538},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564648870538}]}}','',1564648870),(958507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564648870538},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564648870538}]}}','',1564648871),(958508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564648979400\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8304e735-430d-4dba-99ea-9fd1a479cf99\",\"payLoadVersion\":1,\"token\":\"41b5edf18fea4acf3229b9b417b605bd\"}}}','',1564648979),(958509,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564648979400\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8304e735-430d-4dba-99ea-9fd1a479cf99\",\"payLoadVersion\":1,\"token\":\"41b5edf18fea4acf3229b9b417b605bd\"}}}','',1564648979),(958510,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564648979),(958511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564648979),(958512,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8304e735-430d-4dba-99ea-9fd1a479cf99\",\"payLoadVersion\":1,\"token\":\"41b5edf18fea4acf3229b9b417b605bd\"},\"telemetry\":{\"datetime\":1564648979,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564648979),(958513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564648999),(958514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564649000),(958515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564649041983}]}}','',1564649042),(958516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564649041983}]}}','',1564649042),(958517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564649041,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564649042),(958518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564649099),(958519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564649099),(958520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564649142),(958521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564649142),(958522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564649148981}]}}','',1564649149),(958523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564649148981}]}}','',1564649149),(958524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564649148,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564649149),(958525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564649265962}]}}','',1564649266),(958526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564649266815},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564649266815}]}}','',1564649266),(958527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564649265962}]}}','',1564649267),(958528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564649266815},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564649266815}]}}','',1564649267),(958529,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564649267),(958530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564649265,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564649267),(958531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564649285),(958532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564649286),(958533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564649307450}]}}','',1564649307),(958534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564649307450}]}}','',1564649308),(958535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564649307,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564649308),(958536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bbbad01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564649335429}]}}','',1564649335),(958537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e116\",\"orgdata\":\"700bbbad01050401000021e116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564649335856}]}}','',1564649336),(958538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bbbad01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564649335429}]}}','',1564649336),(958539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e116\",\"orgdata\":\"700bbbad01050401000021e116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564649335856}]}}','',1564649336),(958540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564649336),(958541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564649335,\"value\":58.57}}','',1564649336),(958542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564649335,\"value\":27.62}}','',1564649336),(958543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564649432140}]}}','',1564649432),(958544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564649432140}]}}','',1564649433),(958545,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564649433),(958546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564649432,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564649433),(958547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564649630267}]}}','',1564649630),(958548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564649630267}]}}','',1564649630),(958549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564649630),(958550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564649630),(958551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564649630,\"value\":0}}','',1564649630),(958552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564649671140}]}}','',1564649671),(958553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564649671140}]}}','',1564649671),(958554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564649727065}]}}','',1564649727),(958555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564649727065}]}}','',1564649727),(958556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564649727,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564649727),(958557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564649735255}]}}','',1564649735),(958558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564649735255}]}}','',1564649735),(958559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564649735,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564649735),(958560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564649820256}]}}','',1564649820),(958561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564649820256}]}}','',1564649820),(958562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564649878761\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ab7a71a-270d-4a62-b234-2337fc448a6d\",\"payLoadVersion\":1,\"token\":\"960398d8d5798878b54a729b47d07fa5\"}}}','',1564649879),(958563,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564649878761\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ab7a71a-270d-4a62-b234-2337fc448a6d\",\"payLoadVersion\":1,\"token\":\"960398d8d5798878b54a729b47d07fa5\"}}}','',1564649879),(958564,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564649879),(958565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564649879),(958566,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ab7a71a-270d-4a62-b234-2337fc448a6d\",\"payLoadVersion\":1,\"token\":\"960398d8d5798878b54a729b47d07fa5\"},\"telemetry\":{\"datetime\":1564649878,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564649879),(958567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564649887),(958568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564649887),(958569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564649897),(958570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564649898),(958571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564650015959}]}}','',1564650016),(958572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564650015959}]}}','',1564650016),(958573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564650015,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564650016),(958574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564650077231}]}}','',1564650077),(958575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564650077231}]}}','',1564650077),(958576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564650077,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564650077),(958577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564650245480}]}}','',1564650245),(958578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564650245480}]}}','',1564650246),(958579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564650245,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564650246),(958580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700bb68e010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564650377336}]}}','',1564650377),(958581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700bb68e010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564650377763}]}}','',1564650377),(958582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7d0a\",\"orgdata\":\"700bb68e010204010000297d0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564650377336}]}}','',1564650378),(958583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700bb68e010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564650377763}]}}','',1564650378),(958584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564650378),(958585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564650377,\"value\":26.85}}','',1564650378),(958586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564650377,\"value\":64.06}}','',1564650378),(958587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564650476349}]}}','',1564650476),(958588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564650476349}]}}','',1564650477),(958589,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564650477),(958590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564650476,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564650477),(958591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564650508616}]}}','',1564650508),(958592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564650508616}]}}','',1564650509),(958593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564650508,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564650509),(958594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564650640816}]}}','',1564650640),(958595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564650640816}]}}','',1564650641),(958596,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564650641),(958597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564650640,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564650641),(958598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564650778459\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0470204d-3af6-4fa4-9e96-685dadc1646d\",\"payLoadVersion\":1,\"token\":\"aad255ae1f1050b74516a4dc1bc6fe5b\"}}}','',1564650778),(958599,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564650778459\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0470204d-3af6-4fa4-9e96-685dadc1646d\",\"payLoadVersion\":1,\"token\":\"aad255ae1f1050b74516a4dc1bc6fe5b\"}}}','',1564650778),(958600,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564650778),(958601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564650778),(958602,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0470204d-3af6-4fa4-9e96-685dadc1646d\",\"payLoadVersion\":1,\"token\":\"aad255ae1f1050b74516a4dc1bc6fe5b\"},\"telemetry\":{\"datetime\":1564650778,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564650778),(958603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564650829982}]}}','',1564650830),(958604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564650829982}]}}','',1564650830),(958605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564650830),(958606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564650830),(958607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564650829,\"value\":0}}','',1564650830),(958608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564650871845}]}}','',1564650871),(958609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564650871845}]}}','',1564650872),(958610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564650940000}]}}','',1564650940),(958611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564650940000}]}}','',1564650941),(958612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564650940,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564650941),(958613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564651020965}]}}','',1564651021),(958614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564651020965}]}}','',1564651022),(958615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651150208}]}}','',1564651150),(958616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8017\",\"orgdata\":\"700bbbad010504010000218017\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651150635}]}}','',1564651150),(958617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651150208}]}}','',1564651151),(958618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8017\",\"orgdata\":\"700bbbad010504010000218017\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651150635}]}}','',1564651151),(958619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564651151),(958620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564651150,\"value\":60.16}}','',1564651151),(958621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564651150,\"value\":27.71}}','',1564651151),(958622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564651219708}]}}','',1564651219),(958623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564651219708}]}}','',1564651220),(958624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564651219,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564651220),(958625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564651281169}]}}','',1564651281),(958626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564651281169}]}}','',1564651281),(958627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564651281,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564651281),(958628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564651448937}]}}','',1564651449),(958629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564651448937}]}}','',1564651449),(958630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564651448,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564651449),(958631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564651472958\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1d8b6ec-ecb6-4263-ac4f-3c12b8b7ce2d\",\"payLoadVersion\":1,\"token\":\"1d2f13bfcf6e468470f071593cb873df\"}}}','',1564651473),(958632,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564651472958\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1d8b6ec-ecb6-4263-ac4f-3c12b8b7ce2d\",\"payLoadVersion\":1,\"token\":\"1d2f13bfcf6e468470f071593cb873df\"}}}','',1564651473),(958633,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564651473),(958634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564651473),(958635,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1d8b6ec-ecb6-4263-ac4f-3c12b8b7ce2d\",\"payLoadVersion\":1,\"token\":\"1d2f13bfcf6e468470f071593cb873df\"},\"telemetry\":{\"datetime\":1564651472,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564651473),(958636,'DEBUG','Array( [code] => 950000 [msg] => 请选择所属机构)','',1564651543),(958637,'DEBUG','Array( [code] => 950000 [msg] => 请选择所属机构)','',1564651545),(958638,'DEBUG','Array( [code] => 950000 [msg] => 请选择所属机构)','',1564651546),(958639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564651596),(958640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564651597),(958641,'DEBUG','Array( [code] => 950000 [msg] => 请选择所属机构)','',1564651603),(958642,'DEBUG','Array( [code] => 950000 [msg] => 请选择所属机构)','',1564651604),(958643,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564651645),(958644,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564651646),(958645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564651678),(958646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564651678),(958647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564651683),(958648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564651683313}]}}','',1564651683),(958649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564651683),(958650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564651683313}]}}','',1564651683),(958651,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564651683),(958652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564651683,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564651683),(958653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":453839615,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564651688),(958654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":453839615,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564651688),(958655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564651692),(958656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564651692),(958657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b97ce01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651701179}]}}','',1564651701),(958658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700b97ce01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651701608}]}}','',1564651701),(958659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b97ce01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651701179}]}}','',1564651701),(958660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"f418\",\"orgdata\":\"700b97ce01050401000021f418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651701608}]}}','',1564651701),(958661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564651709891}]}}','',1564651710),(958662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564651709891}]}}','',1564651711),(958663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564651709,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564651711),(958664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564651734225}]}}','',1564651734),(958665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564651734225}]}}','',1564651735),(958666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564651734,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564651735),(958667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564651740093}]}}','',1564651740),(958668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564651740093}]}}','',1564651741),(958669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564651740,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564651741),(958670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564651800371}]}}','',1564651800),(958671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564651800371}]}}','',1564651801),(958672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564651800,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564651801),(958673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b97ce01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651807551}]}}','',1564651807),(958674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b97ce01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651807551}]}}','',1564651808),(958675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"5b16\",\"orgdata\":\"700b97ce010504010000215b16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651807978}]}}','',1564651808),(958676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"5b16\",\"orgdata\":\"700b97ce010504010000215b16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564651807978}]}}','',1564651809),(958677,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564651844),(958678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564651849633}]}}','',1564651849),(958679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564651849633}]}}','',1564651850),(958680,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564651850),(958681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564651849,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564651850),(958682,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564651993),(958683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564652029678}]}}','',1564652029),(958684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564652029678}]}}','',1564652030),(958685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564652030),(958686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564652030),(958687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564652029,\"value\":0}}','',1564652030),(958688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564652072541}]}}','',1564652072),(958689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564652072541}]}}','',1564652073),(958690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564652076),(958691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564652077),(958692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":375065446,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564652077),(958693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":375065446,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564652077),(958694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bb68e01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564652191946}]}}','',1564652192),(958695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700bb68e010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564652192372}]}}','',1564652192),(958696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700bb68e010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564652192372}]}}','',1564652192),(958697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bb68e01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564652191946}]}}','',1564652192),(958698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564652192),(958699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564652191,\"value\":27.11}}','',1564652192),(958700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564652192,\"value\":64.55}}','',1564652192),(958701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564652221660}]}}','',1564652221),(958702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564652221660}]}}','',1564652222),(958703,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652305),(958704,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652306),(958705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564652372079\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7529b0fc-d67c-40b2-8b50-5e288ad32c85\",\"payLoadVersion\":1,\"token\":\"ac5c1c1c70972073b22a874d27d17657\"}}}','',1564652372),(958706,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564652372079\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7529b0fc-d67c-40b2-8b50-5e288ad32c85\",\"payLoadVersion\":1,\"token\":\"ac5c1c1c70972073b22a874d27d17657\"}}}','',1564652372),(958707,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564652372),(958708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564652372),(958709,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7529b0fc-d67c-40b2-8b50-5e288ad32c85\",\"payLoadVersion\":1,\"token\":\"ac5c1c1c70972073b22a874d27d17657\"},\"telemetry\":{\"datetime\":1564652372,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564652372),(958710,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652410),(958711,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652411),(958712,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652412),(958713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652485063}]}}','',1564652485),(958714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652485063}]}}','',1564652485),(958715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564652485,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564652485),(958716,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652538),(958717,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652538),(958718,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652539),(958719,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652539),(958720,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652539),(958721,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652539),(958722,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652540),(958723,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652540),(958724,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652540),(958725,'ERR','500: Internal Server Error\r\n\r\n网站正在建设中......','',1564652541),(958726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564652652443}]}}','',1564652652),(958727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564652652443}]}}','',1564652653),(958728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564652652,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564652653),(958729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564652789),(958730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":375065446,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564652790),(958731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":375065446,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564652790),(958732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564652790),(958733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564652881),(958734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":375065446,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564652882),(958735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564652882),(958736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":375065446,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564652882),(958737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564652890241}]}}','',1564652890),(958738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564652890241}]}}','',1564652890),(958739,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564652890),(958740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564652890,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564652890),(958741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652911469}]}}','',1564652911),(958742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652911469}]}}','',1564652912),(958743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564652911,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564652912),(958744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652912363},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652912363}]}}','',1564652912),(958745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652912363},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652912363}]}}','',1564652913),(958746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652937989}]}}','',1564652938),(958747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564652937989}]}}','',1564652938),(958748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564652937,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564652938),(958749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564652964938}]}}','',1564652965),(958750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564652964938}]}}','',1564652965),(958751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564652965),(958752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564652964,\"value\":27.71}}','',1564652965),(958753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0c18\",\"orgdata\":\"700bbbad010504010000210c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564652965366}]}}','',1564652965),(958754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0c18\",\"orgdata\":\"700bbbad010504010000210c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564652965366}]}}','',1564652965),(958755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564652965,\"value\":61.56}}','',1564652965),(958756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564653003927}]}}','',1564653004),(958757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564653003927}]}}','',1564653004),(958758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564653003,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564653004),(958759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564653058511}]}}','',1564653058),(958760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564653058511}]}}','',1564653059),(958761,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564653059),(958762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564653058,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564653059),(958763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b97ce01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564653128590}]}}','',1564653128),(958764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b97ce01050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564653129014}]}}','',1564653129),(958765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b97ce01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564653128590}]}}','',1564653129),(958766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b97ce01050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564653129014}]}}','',1564653129),(958767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564653229426}]}}','',1564653229),(958768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564653229426}]}}','',1564653229),(958769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564653229),(958770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564653229),(958771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564653229,\"value\":0}}','',1564653229),(958772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564653272500\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"425f7c8b-82e0-4fc0-838c-4bdeca6c6f02\",\"payLoadVersion\":1,\"token\":\"033fb7c97ea39ce1a2b2188feae5384f\"}}}','',1564653272),(958773,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564653272500\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"425f7c8b-82e0-4fc0-838c-4bdeca6c6f02\",\"payLoadVersion\":1,\"token\":\"033fb7c97ea39ce1a2b2188feae5384f\"}}}','',1564653272),(958774,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564653272),(958775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564653272),(958776,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"425f7c8b-82e0-4fc0-838c-4bdeca6c6f02\",\"payLoadVersion\":1,\"token\":\"033fb7c97ea39ce1a2b2188feae5384f\"},\"telemetry\":{\"datetime\":1564653272,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564653272),(958777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564653273299}]}}','',1564653273),(958778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564653273299}]}}','',1564653273),(958779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653347),(958780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653347),(958781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653347),(958782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653347),(958783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653371),(958784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653371),(958785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653372),(958786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653372),(958787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564653422427}]}}','',1564653422),(958788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564653422427}]}}','',1564653423),(958789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653480),(958790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653481),(958791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653481),(958792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653481),(958793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653491),(958794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653491),(958795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653505),(958796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653506),(958797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653506),(958798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653506),(958799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653514),(958800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653515),(958801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b97ce01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564653517297}]}}','',1564653517),(958802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b97ce01050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564653517724}]}}','',1564653517),(958803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b97ce01050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564653517724}]}}','',1564653518),(958804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b97ce01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564653517297}]}}','',1564653518),(958805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564653689020}]}}','',1564653689),(958806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564653689020}]}}','',1564653689),(958807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564653689,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564653689),(958808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564653855939}]}}','',1564653856),(958809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564653855939}]}}','',1564653856),(958810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564653855,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564653856),(958811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653995),(958812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564653995),(958813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653995),(958814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564653996),(958815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564654006637}]}}','',1564654006),(958816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc19\",\"orgdata\":\"700bb68e01050401000021dc19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564654007063}]}}','',1564654007),(958817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564654006637}]}}','',1564654007),(958818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc19\",\"orgdata\":\"700bb68e01050401000021dc19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564654007063}]}}','',1564654007),(958819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564654007),(958820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564654007,\"value\":66.2}}','',1564654007),(958821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564654006,\"value\":27.36}}','',1564654007),(958822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564654097259}]}}','',1564654097),(958823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564654097259}]}}','',1564654097),(958824,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564654097),(958825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564654097,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564654097),(958826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564654118086}]}}','',1564654118),(958827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564654118086}]}}','',1564654118),(958828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564654118,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564654118),(958829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564654141935}]}}','',1564654142),(958830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564654141935}]}}','',1564654142),(958831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564654141,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564654142),(958832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564654166),(958833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564654166),(958834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564654167),(958835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364645017,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564654167),(958836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564654172541\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7ac828a-283d-4840-8e4c-56e866c02da4\",\"payLoadVersion\":1,\"token\":\"309c24ffd8c8405cefad799a9f9c8c28\"}}}','',1564654172),(958837,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564654172541\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7ac828a-283d-4840-8e4c-56e866c02da4\",\"payLoadVersion\":1,\"token\":\"309c24ffd8c8405cefad799a9f9c8c28\"}}}','',1564654172),(958838,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564654172),(958839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564654172),(958840,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7ac828a-283d-4840-8e4c-56e866c02da4\",\"payLoadVersion\":1,\"token\":\"309c24ffd8c8405cefad799a9f9c8c28\"},\"telemetry\":{\"datetime\":1564654172,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564654172),(958841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564654207504}]}}','',1564654207),(958842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564654207504}]}}','',1564654208),(958843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564654207,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564654208),(958844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564654267370}]}}','',1564654267),(958845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564654267370}]}}','',1564654268),(958846,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564654268),(958847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564654267,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564654268),(958848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654429254}]}}','',1564654429),(958849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654429254}]}}','',1564654430),(958850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564654430),(958851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564654430),(958852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564654429,\"value\":0}}','',1564654430),(958853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654474127}]}}','',1564654474),(958854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654474127}]}}','',1564654474),(958855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654623255}]}}','',1564654623),(958856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654623255}]}}','',1564654623),(958857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564654779908}]}}','',1564654780),(958858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700bbbad010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564654780334}]}}','',1564654780),(958859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564654779908}]}}','',1564654780),(958860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700bbbad010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564654780334}]}}','',1564654780),(958861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564654780),(958862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564654779,\"value\":27.79}}','',1564654780),(958863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564654780,\"value\":63.03}}','',1564654780),(958864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564654893028}]}}','',1564654893),(958865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564654893028}]}}','',1564654893),(958866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564654893,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564654893),(958867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654950867}]}}','',1564654951),(958868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654950867}]}}','',1564654951),(958869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564654951),(958870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564654951),(958871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564654950,\"value\":0.008}}','',1564654951),(958872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654960867}]}}','',1564654961),(958873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564654960867}]}}','',1564654961),(958874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564654961),(958875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564654961),(958876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564654960,\"value\":0}}','',1564654961),(958877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564655059315}]}}','',1564655059),(958878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564655059315}]}}','',1564655060),(958879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564655059,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564655060),(958880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564655080501\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c64a2ae1-9901-4abd-ab3e-1b119dba5e3b\",\"payLoadVersion\":1,\"token\":\"e04ef27676382c6a993e3fd967be5467\"}}}','',1564655080),(958881,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564655080501\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c64a2ae1-9901-4abd-ab3e-1b119dba5e3b\",\"payLoadVersion\":1,\"token\":\"e04ef27676382c6a993e3fd967be5467\"}}}','',1564655081),(958882,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564655081),(958883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564655081),(958884,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c64a2ae1-9901-4abd-ab3e-1b119dba5e3b\",\"payLoadVersion\":1,\"token\":\"e04ef27676382c6a993e3fd967be5467\"},\"telemetry\":{\"datetime\":1564655080,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564655081),(958885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564655304305}]}}','',1564655304),(958886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564655304305}]}}','',1564655305),(958887,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564655305),(958888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564655304,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564655305),(958889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564655321183}]}}','',1564655321),(958890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564655321183}]}}','',1564655321),(958891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564655321,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564655321),(958892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b97ce010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564655325649}]}}','',1564655325),(958893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b97ce01050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564655326075}]}}','',1564655326),(958894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700b97ce010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564655325649}]}}','',1564655326),(958895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"bc15\",\"orgdata\":\"700b97ce01050401000021bc15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564655326075}]}}','',1564655326),(958896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564655345662}]}}','',1564655345),(958897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564655345662}]}}','',1564655346),(958898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564655345,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564655346),(958899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564655411122}]}}','',1564655411),(958900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564655411122}]}}','',1564655411),(958901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564655411,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564655411),(958902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564655476536}]}}','',1564655476),(958903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564655476536}]}}','',1564655477),(958904,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564655477),(958905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564655476,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564655477),(958906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564655674974}]}}','',1564655675),(958907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564655674974}]}}','',1564655675),(958908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564655737),(958909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564655738),(958910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564655738),(958911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564655738),(958912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bb68e01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564655821347}]}}','',1564655821),(958913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"871a\",\"orgdata\":\"700bb68e01050401000021871a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564655821773}]}}','',1564655821),(958914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bb68e01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564655821347}]}}','',1564655821),(958915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564655821),(958916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"871a\",\"orgdata\":\"700bb68e01050401000021871a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564655821773}]}}','',1564655821),(958917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564655821,\"value\":27.62}}','',1564655821),(958918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564655821,\"value\":67.91}}','',1564655821),(958919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564655824109}]}}','',1564655824),(958920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564655824109}]}}','',1564655824),(958921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564655845),(958922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564655845),(958923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564655846),(958924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564655846),(958925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564655972284\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef7937c4-4f1a-42bc-808c-45878a9c94cf\",\"payLoadVersion\":1,\"token\":\"0ef1ee269dbd7995d7a45295604ff8ef\"}}}','',1564655972),(958926,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564655972284\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef7937c4-4f1a-42bc-808c-45878a9c94cf\",\"payLoadVersion\":1,\"token\":\"0ef1ee269dbd7995d7a45295604ff8ef\"}}}','',1564655973),(958927,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564655973),(958928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564655973),(958929,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef7937c4-4f1a-42bc-808c-45878a9c94cf\",\"payLoadVersion\":1,\"token\":\"0ef1ee269dbd7995d7a45295604ff8ef\"},\"telemetry\":{\"datetime\":1564655972,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564655973),(958930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564656070866}]}}','',1564656071),(958931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564656070866}]}}','',1564656071),(958932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564656071),(958933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564656071),(958934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564656070,\"value\":0.009}}','',1564656071),(958935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564656080864}]}}','',1564656081),(958936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564656080864}]}}','',1564656081),(958937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564656081),(958938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564656081),(958939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564656080,\"value\":0}}','',1564656081),(958940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564656097074}]}}','',1564656097),(958941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564656097074}]}}','',1564656097),(958942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564656097,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564656097),(958943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564656262893}]}}','',1564656263),(958944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564656262893}]}}','',1564656263),(958945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564656262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564656263),(958946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656321),(958947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656321),(958948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656321),(958949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656322),(958950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656508),(958951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656509),(958952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656509),(958953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656509),(958954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564656511331}]}}','',1564656511),(958955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564656511331}]}}','',1564656511),(958956,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564656511),(958957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564656511,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564656511),(958958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Xxxxxxx\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656517),(958959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Xxxxxxx\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656518),(958960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656523),(958961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656523),(958962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564656524469}]}}','',1564656524),(958963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564656524469}]}}','',1564656524),(958964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564656524,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564656524),(958965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Ssssssss\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656541),(958966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Ssssssss\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656541),(958967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564656549538}]}}','',1564656549),(958968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564656549538}]}}','',1564656549),(958969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564656549,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564656549),(958970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656590),(958971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656590),(958972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Ssssssss\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656591),(958973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Ssssssss\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656591),(958974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564656594890}]}}','',1564656595),(958975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700bbbad010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564656595314}]}}','',1564656595),(958976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700bbbad010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564656595314}]}}','',1564656595),(958977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564656594890}]}}','',1564656595),(958978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564656595),(958979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564656595,\"value\":65.47}}','',1564656595),(958980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564656594,\"value\":27.79}}','',1564656595),(958981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Xxxxxxxxxxxxx\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656601),(958982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Xxxxxxxxxxxxx\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656601),(958983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656601),(958984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656601),(958985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564656614659}]}}','',1564656614),(958986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564656614659}]}}','',1564656614),(958987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564656614,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564656614),(958988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Iiiiiiii\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656637),(958989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656637),(958990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Iiiiiiii\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656637),(958991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656637),(958992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656667),(958993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656667),(958994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Iiiiiiii\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656668),(958995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Iiiiiiii\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656668),(958996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Qweeeqq\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656678),(958997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656678),(958998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Qweeeqq\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656678),(958999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656678),(959000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564656685692}]}}','',1564656685),(959001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564656685692}]}}','',1564656686),(959002,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564656686),(959003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564656685,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564656686),(959004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"12121212\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656797),(959005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"12121212\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564656798),(959006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656798),(959007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656799),(959008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564656872999\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"839f2dca-15dd-450d-bb16-07ab43b94186\",\"payLoadVersion\":1,\"token\":\"611f8b4f029e0c095c7fdc147b3fac8e\"}}}','',1564656873),(959009,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564656872999\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"839f2dca-15dd-450d-bb16-07ab43b94186\",\"payLoadVersion\":1,\"token\":\"611f8b4f029e0c095c7fdc147b3fac8e\"}}}','',1564656873),(959010,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564656873),(959011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564656873),(959012,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"839f2dca-15dd-450d-bb16-07ab43b94186\",\"payLoadVersion\":1,\"token\":\"611f8b4f029e0c095c7fdc147b3fac8e\"},\"telemetry\":{\"datetime\":1564656872,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564656873),(959013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564656875830}]}}','',1564656876),(959014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564656875830}]}}','',1564656876),(959015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656910),(959016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"12121212\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656910),(959017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"12121212\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":364644956,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564656911),(959018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564656911),(959019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564657024968}]}}','',1564657025),(959020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564657024968}]}}','',1564657025),(959021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"6c0a\",\"orgdata\":\"700b97ce010204010000296c0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564657133517}]}}','',1564657133),(959022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"6717\",\"orgdata\":\"700b97ce010504010000216717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564657133973}]}}','',1564657134),(959023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1026,\"aid\":0,\"value\":\"6c0a\",\"orgdata\":\"700b97ce010204010000296c0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564657133517}]}}','',1564657134),(959024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"cid\":1029,\"aid\":0,\"value\":\"6717\",\"orgdata\":\"700b97ce010504010000216717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564657133973}]}}','',1564657134),(959025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657199),(959026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657199),(959027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"12121212\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564657200),(959028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"12121212\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564657200),(959029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fangjianwenshidu\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564657225),(959030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657226),(959031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fangjianwenshidu\",\"deviceuid\":118423,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564657226),(959032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657226),(959033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\"}]}}','',1564657237),(959034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":118423,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\"}]}}','',1564657237),(959035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657243),(959036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657243),(959037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657243),(959038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657243),(959039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564657251),(959040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564657252),(959041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657254),(959042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657254),(959043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564657280722}]}}','',1564657280),(959044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564657280722}]}}','',1564657281),(959045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564657281),(959046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564657281),(959047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564657280,\"value\":0}}','',1564657281),(959048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564657301090}]}}','',1564657301),(959049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564657301090}]}}','',1564657301),(959050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564657301,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564657301),(959051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657322),(959052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657323),(959053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564657368),(959054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564657368),(959055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657439),(959056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657439),(959057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564657466259}]}}','',1564657466),(959058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564657466259}]}}','',1564657466),(959059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564657466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564657466),(959060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657501),(959061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657501),(959062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108250,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564657505),(959063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108250,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564657505),(959064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":108250,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564657510),(959065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":108250,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564657511),(959066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657514),(959067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657515),(959068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fangjianwenshidu\",\"deviceuid\":108250,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564657565),(959069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fangjianwenshidu\",\"deviceuid\":108250,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564657566),(959070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657566),(959071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657567),(959072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108250,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\"}]}}','',1564657584),(959073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108250,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\"}]}}','',1564657585),(959074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657590),(959075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657591),(959076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564657604),(959077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564657605),(959078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657605),(959079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657606),(959080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564657635817}]}}','',1564657635),(959081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bb68e01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564657635817}]}}','',1564657636),(959082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564657636),(959083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564657635,\"value\":27.88}}','',1564657636),(959084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564657636243}]}}','',1564657636),(959085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1b\",\"orgdata\":\"700bb68e010504010000213e1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564657636243}]}}','',1564657637),(959086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564657636,\"value\":69.74}}','',1564657637),(959087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564657718308}]}}','',1564657718),(959088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564657718308}]}}','',1564657719),(959089,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564657719),(959090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564657718,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564657719),(959091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564657727926}]}}','',1564657728),(959092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564657727926}]}}','',1564657728),(959093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564657727,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564657728),(959094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564657753349}]}}','',1564657753),(959095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564657753349}]}}','',1564657754),(959096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564657753,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564657754),(959097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564657773683\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36c9472a-83f1-478b-bad5-fc9d6bda96c5\",\"payLoadVersion\":1,\"token\":\"c2fc7ae2a5b93bb3c04916a9aa933bc6\"}}}','',1564657773),(959098,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564657773683\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36c9472a-83f1-478b-bad5-fc9d6bda96c5\",\"payLoadVersion\":1,\"token\":\"c2fc7ae2a5b93bb3c04916a9aa933bc6\"}}}','',1564657774),(959099,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564657774),(959100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564657774),(959101,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36c9472a-83f1-478b-bad5-fc9d6bda96c5\",\"payLoadVersion\":1,\"token\":\"c2fc7ae2a5b93bb3c04916a9aa933bc6\"},\"telemetry\":{\"datetime\":1564657773,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564657774),(959102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657785),(959103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657785),(959104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564657818225}]}}','',1564657818),(959105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657818),(959106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657819),(959107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564657818225}]}}','',1564657819),(959108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564657818,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564657819),(959109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657828),(959110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657829),(959111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":82685,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564657829),(959112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":82685,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564657830),(959113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":82685,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564657834),(959114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":82685,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564657835),(959115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657837),(959116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657838),(959117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657846),(959118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657847),(959119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fanjian_xxxx\",\"deviceuid\":82685,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564657872),(959120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fanjian_xxxx\",\"deviceuid\":82685,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564657872),(959121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657872),(959122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657873),(959123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657885),(959124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657885),(959125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564657894962}]}}','',1564657895),(959126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564657894962}]}}','',1564657895),(959127,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564657895),(959128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564657894,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564657895),(959129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":82685,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\"}]}}','',1564657895),(959130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564657895814},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564657895814}]}}','',1564657895),(959131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":82685,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\"}]}}','',1564657896),(959132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564657895814},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564657895814}]}}','',1564657896),(959133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657901),(959134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657901),(959135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564657913),(959136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564657913),(959137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657917),(959138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657917),(959139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657983),(959140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564657984),(959141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658014),(959142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658014),(959143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":120614,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658015),(959144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":120614,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658015),(959145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj_xxxx\",\"deviceuid\":120614,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564658027),(959146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658027),(959147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658027),(959148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj_xxxx\",\"deviceuid\":120614,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564658027),(959149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564658028),(959150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564658028),(959151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658037),(959152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658037),(959153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564658076697}]}}','',1564658076),(959154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564658076697}]}}','',1564658077),(959155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658194),(959156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658194),(959157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj_xxxx\",\"deviceuid\":120614,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658195),(959158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj_xxxx\",\"deviceuid\":120614,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658195),(959159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":120614,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\"}]}}','',1564658209),(959160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":120614,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1,\"pushstring\":\"\"}]}}','',1564658209),(959161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564658223),(959162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564658223),(959163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658225),(959164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658225),(959165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564658225826}]}}','',1564658225),(959166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564658225826}]}}','',1564658226),(959167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658267),(959168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658267),(959169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658280),(959170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":0,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658280),(959171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564658283),(959172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564658283),(959173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658288),(959174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658288),(959175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658395),(959176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658395),(959177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658395),(959178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658396),(959179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564658410149}]}}','',1564658410),(959180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bbbad01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564658410577}]}}','',1564658410),(959181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700bbbad01050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564658410577}]}}','',1564658411),(959182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564658410149}]}}','',1564658411),(959183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564658411),(959184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564658410,\"value\":67.85}}','',1564658411),(959185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564658410,\"value\":27.88}}','',1564658411),(959186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564658413),(959187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658414),(959188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564658414),(959189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":1,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658414),(959190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564658480598}]}}','',1564658480),(959191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564658480598}]}}','',1564658481),(959192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564658481),(959193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564658481),(959194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564658480,\"value\":0}}','',1564658481),(959195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564658505078}]}}','',1564658505),(959196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564658505078}]}}','',1564658505),(959197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564658505,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564658505),(959198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658596),(959199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564658597),(959200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564658597),(959201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658597),(959202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658597),(959203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658598),(959204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564658599),(959205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564658600),(959206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658610),(959207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658611),(959208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658619),(959209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658620),(959210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658622),(959211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564658622),(959212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658622),(959213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564658622),(959214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1564658653),(959215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658653),(959216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1564658654),(959217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658654),(959218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658664),(959219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658664),(959220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564658669776}]}}','',1564658669),(959221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564658669776}]}}','',1564658670),(959222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564658669,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564658670),(959223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564658674905\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f91a375e-a4ac-49aa-98fc-dca548515685\",\"payLoadVersion\":1,\"token\":\"da9bc009e38bce6d8efdebd25acdef39\"}}}','',1564658675),(959224,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564658674905\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f91a375e-a4ac-49aa-98fc-dca548515685\",\"payLoadVersion\":1,\"token\":\"da9bc009e38bce6d8efdebd25acdef39\"}}}','',1564658675),(959225,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564658675),(959226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564658675),(959227,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f91a375e-a4ac-49aa-98fc-dca548515685\",\"payLoadVersion\":1,\"token\":\"da9bc009e38bce6d8efdebd25acdef39\"},\"telemetry\":{\"datetime\":1564658674,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564658675),(959228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658690),(959229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658691),(959230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564658691),(959231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564658691),(959232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564658691),(959233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564658691),(959234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564658908),(959235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564658909),(959236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564658919),(959237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564658919),(959238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564658925047}]}}','',1564658925),(959239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564658925047}]}}','',1564658925),(959240,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564658925),(959241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564658925,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564658925),(959242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564658931443}]}}','',1564658931),(959243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564658931443}]}}','',1564658931),(959244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564658931,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564658931),(959245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564658957123}]}}','',1564658957),(959246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564658957123}]}}','',1564658957),(959247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564658957,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564658957),(959248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564659000814}]}}','',1564659000),(959249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564659000814}]}}','',1564659001),(959250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564659001),(959251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564659001),(959252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564659000,\"value\":0.008}}','',1564659001),(959253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564659010811}]}}','',1564659010),(959254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564659010811}]}}','',1564659011),(959255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564659011),(959256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564659011),(959257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564659010,\"value\":0}}','',1564659011),(959258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564659021802}]}}','',1564659021),(959259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564659021802}]}}','',1564659022),(959260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564659021,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564659022),(959261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564659064371\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ba80475-32e9-4ac7-99e9-02764f66f4fa\",\"payLoadVersion\":1,\"token\":\"47b2fb04d3500b49c5a5e22909968761\"}}}','',1564659064),(959262,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564659064371\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ba80475-32e9-4ac7-99e9-02764f66f4fa\",\"payLoadVersion\":1,\"token\":\"47b2fb04d3500b49c5a5e22909968761\"}}}','',1564659064),(959263,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564659064),(959264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564659064),(959265,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ba80475-32e9-4ac7-99e9-02764f66f4fa\",\"payLoadVersion\":1,\"token\":\"47b2fb04d3500b49c5a5e22909968761\"},\"telemetry\":{\"datetime\":1564659064,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564659064),(959266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564659109197}]}}','',1564659109),(959267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564659109197}]}}','',1564659110),(959268,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564659110),(959269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564659109,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564659110),(959270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564659277574}]}}','',1564659277),(959271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564659277574}]}}','',1564659278),(959272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564659426713}]}}','',1564659426),(959273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564659426713}]}}','',1564659427),(959274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564659450417}]}}','',1564659450),(959275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8d1b\",\"orgdata\":\"700bb68e010504010000218d1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564659450843}]}}','',1564659451),(959276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564659450417}]}}','',1564659451),(959277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8d1b\",\"orgdata\":\"700bb68e010504010000218d1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564659450843}]}}','',1564659451),(959278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564659451),(959279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564659450,\"value\":27.96}}','',1564659451),(959280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564659450,\"value\":70.53}}','',1564659451),(959281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564659709275}]}}','',1564659709),(959282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564659709275}]}}','',1564659709),(959283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564659709,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564659709),(959284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564659873225}]}}','',1564659873),(959285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564659873225}]}}','',1564659873),(959286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564659873,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564659873),(959287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564659963804\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9d9dcaa-e6cf-4503-825f-b26c3b521ea3\",\"payLoadVersion\":1,\"token\":\"428663b3e22858ddc4fab3d1a7a074a8\"}}}','',1564659963),(959288,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564659963804\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9d9dcaa-e6cf-4503-825f-b26c3b521ea3\",\"payLoadVersion\":1,\"token\":\"428663b3e22858ddc4fab3d1a7a074a8\"}}}','',1564659964),(959289,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564659964),(959290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564659964),(959291,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9d9dcaa-e6cf-4503-825f-b26c3b521ea3\",\"payLoadVersion\":1,\"token\":\"428663b3e22858ddc4fab3d1a7a074a8\"},\"telemetry\":{\"datetime\":1564659963,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564659964),(959292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660110853}]}}','',1564660111),(959293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660110853}]}}','',1564660111),(959294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564660111),(959295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564660111),(959296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564660110,\"value\":0.009}}','',1564660111),(959297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660120852}]}}','',1564660121),(959298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660120852}]}}','',1564660121),(959299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564660121),(959300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564660121),(959301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564660120,\"value\":0}}','',1564660121),(959302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564660131913}]}}','',1564660132),(959303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564660131913}]}}','',1564660132),(959304,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564660132),(959305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564660131,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564660132),(959306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564660135000}]}}','',1564660135),(959307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564660135000}]}}','',1564660135),(959308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564660135,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564660135),(959309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564660160911}]}}','',1564660161),(959310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564660160911}]}}','',1564660161),(959311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564660160,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564660161),(959312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564660225320}]}}','',1564660225),(959313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564660225746}]}}','',1564660225),(959314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564660225320}]}}','',1564660226),(959315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564660225746}]}}','',1564660226),(959316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564660226),(959317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564660225,\"value\":27.88}}','',1564660226),(959318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564660225,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564660226),(959319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1b\",\"orgdata\":\"700bbbad010504010000212c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564660226172}]}}','',1564660226),(959320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1b\",\"orgdata\":\"700bbbad010504010000212c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564660226172}]}}','',1564660227),(959321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564660226,\"value\":69.56}}','',1564660227),(959322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564660319952}]}}','',1564660320),(959323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564660319952}]}}','',1564660320),(959324,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564660320),(959325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564660319,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564660320),(959326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660478471}]}}','',1564660478),(959327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660478471}]}}','',1564660479),(959328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660627608}]}}','',1564660627),(959329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660627608}]}}','',1564660627),(959330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564660863227\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7dc0f5d-595d-477a-a4d3-60df1dcb813e\",\"payLoadVersion\":1,\"token\":\"0d46869a17b9b25459e1d08800bd75a9\"}}}','',1564660863),(959331,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564660863227\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7dc0f5d-595d-477a-a4d3-60df1dcb813e\",\"payLoadVersion\":1,\"token\":\"0d46869a17b9b25459e1d08800bd75a9\"}}}','',1564660864),(959332,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564660864),(959333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564660864),(959334,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f7dc0f5d-595d-477a-a4d3-60df1dcb813e\",\"payLoadVersion\":1,\"token\":\"0d46869a17b9b25459e1d08800bd75a9\"},\"telemetry\":{\"datetime\":1564660863,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564660864),(959335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660900855}]}}','',1564660901),(959336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660900855}]}}','',1564660901),(959337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564660901),(959338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564660901),(959339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564660900,\"value\":0.009}}','',1564660901),(959340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564660913413}]}}','',1564660913),(959341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564660913413}]}}','',1564660914),(959342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564660913,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564660914),(959343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660915854}]}}','',1564660916),(959344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564660915854}]}}','',1564660916),(959345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564660916),(959346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564660916),(959347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564660915,\"value\":0}}','',1564660916),(959348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564661076802}]}}','',1564661076),(959349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564661076802}]}}','',1564661077),(959350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564661076,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564661077),(959351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564661265029}]}}','',1564661265),(959352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564661265029}]}}','',1564661265),(959353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564661265),(959354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564661265,\"value\":28.05}}','',1564661265),(959355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1b\",\"orgdata\":\"700bb68e01050401000021ca1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564661265457}]}}','',1564661265),(959356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1b\",\"orgdata\":\"700bb68e01050401000021ca1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564661265457}]}}','',1564661266),(959357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564661265,\"value\":71.14}}','',1564661266),(959358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564661338578}]}}','',1564661338),(959359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564661339006}]}}','',1564661339),(959360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564661338578}]}}','',1564661339),(959361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564661339006}]}}','',1564661339),(959362,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564661339),(959363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564661339,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564661339),(959364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564661338,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564661339),(959365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564661364699}]}}','',1564661364),(959366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564661364699}]}}','',1564661365),(959367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564661364,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564661365),(959368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564661428927}]}}','',1564661429),(959369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564661428927}]}}','',1564661429),(959370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564661428,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564661429),(959371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564661530639}]}}','',1564661530),(959372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564661530639}]}}','',1564661530),(959373,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564661530),(959374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564661530,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564661530),(959375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564661679370}]}}','',1564661679),(959376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564661679370}]}}','',1564661680),(959377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564661763640\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdd32b75-d075-4ca4-a971-48ebdf7babde\",\"payLoadVersion\":1,\"token\":\"a638cda6c783183f41c738418c5ad8dc\"}}}','',1564661763),(959378,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564661763640\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdd32b75-d075-4ca4-a971-48ebdf7babde\",\"payLoadVersion\":1,\"token\":\"a638cda6c783183f41c738418c5ad8dc\"}}}','',1564661764),(959379,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564661764),(959380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564661764),(959381,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bdd32b75-d075-4ca4-a971-48ebdf7babde\",\"payLoadVersion\":1,\"token\":\"a638cda6c783183f41c738418c5ad8dc\"},\"telemetry\":{\"datetime\":1564661763,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564661764),(959382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564661828497}]}}','',1564661828),(959383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564661828497}]}}','',1564661829),(959384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564662040341}]}}','',1564662040),(959385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8d1b\",\"orgdata\":\"700bbbad010504010000218d1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564662040767}]}}','',1564662040),(959386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564662040341}]}}','',1564662041),(959387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8d1b\",\"orgdata\":\"700bbbad010504010000218d1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564662040767}]}}','',1564662041),(959388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564662041),(959389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564662040,\"value\":27.88}}','',1564662041),(959390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564662040,\"value\":70.53}}','',1564662041),(959391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564662115751}]}}','',1564662115),(959392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564662115751}]}}','',1564662116),(959393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564662116),(959394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564662116),(959395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564662115,\"value\":0}}','',1564662116),(959396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564662117429}]}}','',1564662117),(959397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564662117429}]}}','',1564662118),(959398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564662117,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564662118),(959399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564662280379}]}}','',1564662280),(959400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564662280379}]}}','',1564662280),(959401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564662280,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564662280),(959402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564662281231},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564662281231}]}}','',1564662281),(959403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564662281231},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564662281231}]}}','',1564662281),(959404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564662542225}]}}','',1564662542),(959405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564662542225}]}}','',1564662543),(959406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564662542,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564662543),(959407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564662545518}]}}','',1564662545),(959408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564662545518}]}}','',1564662546),(959409,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564662546),(959410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564662545,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564662546),(959411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564662568494}]}}','',1564662568),(959412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564662568494}]}}','',1564662569),(959413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564662568,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564662569),(959414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564662632545}]}}','',1564662632),(959415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564662632545}]}}','',1564662633),(959416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564662632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564662633),(959417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564662663621\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2682cd3-73f3-494b-ae84-a81a23828ed6\",\"payLoadVersion\":1,\"token\":\"906358c22e8723e1a7692885277dcbce\"}}}','',1564662663),(959418,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564662663621\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2682cd3-73f3-494b-ae84-a81a23828ed6\",\"payLoadVersion\":1,\"token\":\"906358c22e8723e1a7692885277dcbce\"}}}','',1564662664),(959419,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564662664),(959420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564662664),(959421,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2682cd3-73f3-494b-ae84-a81a23828ed6\",\"payLoadVersion\":1,\"token\":\"906358c22e8723e1a7692885277dcbce\"},\"telemetry\":{\"datetime\":1564662663,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564662664),(959422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564662741325}]}}','',1564662741),(959423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564662741325}]}}','',1564662742),(959424,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564662742),(959425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564662741,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564662742),(959426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564662850803}]}}','',1564662850),(959427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564662850803}]}}','',1564662851),(959428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564662851),(959429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564662851),(959430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564662850,\"value\":0.008}}','',1564662851),(959431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564662865852}]}}','',1564662866),(959432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564662865852}]}}','',1564662866),(959433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564662866),(959434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564662866),(959435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564662865,\"value\":0}}','',1564662866),(959436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564662880258}]}}','',1564662880),(959437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564662880258}]}}','',1564662880),(959438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564663029386}]}}','',1564663029),(959439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564663029386}]}}','',1564663029),(959440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564663079510}]}}','',1564663079),(959441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564663079510}]}}','',1564663079),(959442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564663079),(959443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564663079,\"value\":28.13}}','',1564663079),(959444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564663079937}]}}','',1564663080),(959445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564663079937}]}}','',1564663080),(959446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564663079,\"value\":71.69}}','',1564663080),(959447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564663321417}]}}','',1564663321),(959448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564663321417}]}}','',1564663322),(959449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564663321,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564663322),(959450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564663486686}]}}','',1564663486),(959451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564663486686}]}}','',1564663487),(959452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564663486,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564663487),(959453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564663745893}]}}','',1564663746),(959454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564663745893}]}}','',1564663746),(959455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564663745,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564663746),(959456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564663752205}]}}','',1564663752),(959457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564663752205}]}}','',1564663752),(959458,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564663752),(959459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564663752,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564663752),(959460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564663772353}]}}','',1564663772),(959461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564663772353}]}}','',1564663772),(959462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564663772,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564663772),(959463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564663836232}]}}','',1564663836),(959464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564663836232}]}}','',1564663836),(959465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564663836,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564663836),(959466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564663855102}]}}','',1564663855),(959467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564663855102}]}}','',1564663855),(959468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564663855),(959469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564663855,\"value\":27.96}}','',1564663855),(959470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700bbbad01050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564663855529}]}}','',1564663855),(959471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700bbbad01050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564663855529}]}}','',1564663856),(959472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564663855,\"value\":71.2}}','',1564663856),(959473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564663952064}]}}','',1564663952),(959474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564663952064}]}}','',1564663952),(959475,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564663952),(959476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564663952,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564663952),(959477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564663988342\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ae288fd-3062-4505-92d9-fb947f533f0f\",\"payLoadVersion\":1,\"token\":\"560e0d05d8dd5958b849eb2e612d2da6\"}}}','',1564663988),(959478,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564663988342\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ae288fd-3062-4505-92d9-fb947f533f0f\",\"payLoadVersion\":1,\"token\":\"560e0d05d8dd5958b849eb2e612d2da6\"}}}','',1564663988),(959479,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564663988),(959480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564663988),(959481,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ae288fd-3062-4505-92d9-fb947f533f0f\",\"payLoadVersion\":1,\"token\":\"560e0d05d8dd5958b849eb2e612d2da6\"},\"telemetry\":{\"datetime\":1564663988,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564663988),(959482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564664065721}]}}','',1564664065);
INSERT INTO `on_api_log` VALUES (959483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564664065721}]}}','',1564664066),(959484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564664066),(959485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564664066),(959486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564664065,\"value\":0}}','',1564664066),(959487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564664081123}]}}','',1564664081),(959488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564664081123}]}}','',1564664081),(959489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564664230272}]}}','',1564664230),(959490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564664230272}]}}','',1564664231),(959491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664525285}]}}','',1564664525),(959492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664525285}]}}','',1564664525),(959493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564664525,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564664525),(959494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564664611981\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a89a4b61-d3f6-449b-a53e-28cb57ed2171\",\"payLoadVersion\":1,\"token\":\"92fcf7362585334e3fd8909c3873b236\"}}}','',1564664612),(959495,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564664611981\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a89a4b61-d3f6-449b-a53e-28cb57ed2171\",\"payLoadVersion\":1,\"token\":\"92fcf7362585334e3fd8909c3873b236\"}}}','',1564664612),(959496,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564664612),(959497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564664612),(959498,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a89a4b61-d3f6-449b-a53e-28cb57ed2171\",\"payLoadVersion\":1,\"token\":\"92fcf7362585334e3fd8909c3873b236\"},\"telemetry\":{\"datetime\":1564664611,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564664612),(959499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564664689795}]}}','',1564664689),(959500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564664689795}]}}','',1564664690),(959501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564664689,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564664690),(959502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564664894171}]}}','',1564664894),(959503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"441c\",\"orgdata\":\"700bb68e01050401000021441c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564664894597}]}}','',1564664894),(959504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564664894171}]}}','',1564664894),(959505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"441c\",\"orgdata\":\"700bb68e01050401000021441c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564664894597}]}}','',1564664894),(959506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564664894),(959507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564664894,\"value\":72.36}}','',1564664894),(959508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564664894,\"value\":28.13}}','',1564664894),(959509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664949622}]}}','',1564664949),(959510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664949622}]}}','',1564664950),(959511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564664949,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564664950),(959512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564664958933}]}}','',1564664959),(959513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564664958933}]}}','',1564664960),(959514,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564664960),(959515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564664958,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564664960),(959516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664976390}]}}','',1564664976),(959517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664976390}]}}','',1564664977),(959518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564664976,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564664977),(959519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664977246},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664977246}]}}','',1564664977),(959520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664977246},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564664977246}]}}','',1564664978),(959521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564665039989}]}}','',1564665040),(959522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564665039989}]}}','',1564665041),(959523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564665039,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564665041),(959524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564665103708\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36a6daf9-e280-421f-8285-adee9a14ed33\",\"payLoadVersion\":1,\"token\":\"6dbd885b59912064c6f108f3f68368bb\"}}}','',1564665103),(959525,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564665103708\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36a6daf9-e280-421f-8285-adee9a14ed33\",\"payLoadVersion\":1,\"token\":\"6dbd885b59912064c6f108f3f68368bb\"}}}','',1564665104),(959526,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564665104),(959527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564665104),(959528,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36a6daf9-e280-421f-8285-adee9a14ed33\",\"payLoadVersion\":1,\"token\":\"6dbd885b59912064c6f108f3f68368bb\"},\"telemetry\":{\"datetime\":1564665103,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564665104),(959529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564665162690}]}}','',1564665162),(959530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564665162690}]}}','',1564665163),(959531,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564665163),(959532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564665162,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564665163),(959533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564665265601}]}}','',1564665265),(959534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564665265601}]}}','',1564665266),(959535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564665266),(959536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564665266),(959537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564665265,\"value\":0}}','',1564665266),(959538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564665282011}]}}','',1564665282),(959539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564665282011}]}}','',1564665282),(959540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564665431139}]}}','',1564665431),(959541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564665431139}]}}','',1564665431),(959542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564665599991\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e75790d-cab8-48b6-874f-490cf385ce4a\",\"payLoadVersion\":1,\"token\":\"0872de86c14a1c8c726bcafa04189dd9\"}}}','',1564665600),(959543,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564665599991\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e75790d-cab8-48b6-874f-490cf385ce4a\",\"payLoadVersion\":1,\"token\":\"0872de86c14a1c8c726bcafa04189dd9\"}}}','',1564665600),(959544,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564665600),(959545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564665600),(959546,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e75790d-cab8-48b6-874f-490cf385ce4a\",\"payLoadVersion\":1,\"token\":\"0872de86c14a1c8c726bcafa04189dd9\"},\"telemetry\":{\"datetime\":1564665599,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564665600),(959547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564665669911}]}}','',1564665670),(959548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bbbad01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564665670337}]}}','',1564665670),(959549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564665669911}]}}','',1564665670),(959550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"201c\",\"orgdata\":\"700bbbad01050401000021201c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564665670337}]}}','',1564665670),(959551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564665670),(959552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564665669,\"value\":27.96}}','',1564665670),(959553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564665670,\"value\":72}}','',1564665670),(959554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564665729292}]}}','',1564665729),(959555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564665729292}]}}','',1564665729),(959556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564665729,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564665729),(959557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564665840605\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9f67893-d998-4f15-9b05-fff0ca1bd401\",\"payLoadVersion\":1,\"token\":\"bf18101c2457eeff325769931712b653\"}}}','',1564665840),(959558,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564665840605\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9f67893-d998-4f15-9b05-fff0ca1bd401\",\"payLoadVersion\":1,\"token\":\"bf18101c2457eeff325769931712b653\"}}}','',1564665841),(959559,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564665841),(959560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564665841),(959561,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9f67893-d998-4f15-9b05-fff0ca1bd401\",\"payLoadVersion\":1,\"token\":\"bf18101c2457eeff325769931712b653\"},\"telemetry\":{\"datetime\":1564665840,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564665841),(959562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564665893010}]}}','',1564665893),(959563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564665893010}]}}','',1564665894),(959564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564665893,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564665894),(959565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564666153350}]}}','',1564666153),(959566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564666153350}]}}','',1564666154),(959567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564666153,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564666154),(959568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564666165833}]}}','',1564666165),(959569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564666165833}]}}','',1564666166),(959570,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564666166),(959571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564666165,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564666166),(959572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564666183176}]}}','',1564666183),(959573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564666183176}]}}','',1564666183),(959574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564666183,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564666183),(959575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666243812}]}}','',1564666244),(959576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666243812}]}}','',1564666244),(959577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564666243,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564666244),(959578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564666373408}]}}','',1564666373),(959579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564666373408}]}}','',1564666373),(959580,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564666373),(959581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564666373,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564666373),(959582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666465484}]}}','',1564666465),(959583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666465484}]}}','',1564666465),(959584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564666465),(959585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564666465),(959586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564666465,\"value\":0}}','',1564666465),(959587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666482893}]}}','',1564666483),(959588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666482893}]}}','',1564666483),(959589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666514),(959590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666514),(959591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564666572436\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03d1a114-0b54-442c-9d5c-28a67070a90d\",\"payLoadVersion\":1,\"token\":\"948d85549de332ed66c34a3027bc39cc\"}}}','',1564666572),(959592,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564666572436\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03d1a114-0b54-442c-9d5c-28a67070a90d\",\"payLoadVersion\":1,\"token\":\"948d85549de332ed66c34a3027bc39cc\"}}}','',1564666572),(959593,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564666572),(959594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564666572),(959595,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03d1a114-0b54-442c-9d5c-28a67070a90d\",\"payLoadVersion\":1,\"token\":\"948d85549de332ed66c34a3027bc39cc\"},\"telemetry\":{\"datetime\":1564666572,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564666572),(959596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666589),(959597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666589),(959598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666590),(959599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666590),(959600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666590),(959601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666590),(959602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666632026}]}}','',1564666632),(959603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666632026}]}}','',1564666633),(959604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666695),(959605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666696),(959606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666696),(959607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666696),(959608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666697),(959609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666697),(959610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666708832}]}}','',1564666709),(959611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666708832}]}}','',1564666709),(959612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564666709),(959613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564666708,\"value\":28.13}}','',1564666709),(959614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666709257}]}}','',1564666709),(959615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666709257}]}}','',1564666710),(959616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564666709,\"value\":72.97}}','',1564666710),(959617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666719),(959618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666720),(959619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666720),(959620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666720),(959621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666720),(959622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666720),(959623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666725842}]}}','',1564666726),(959624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666725842}]}}','',1564666726),(959625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564666726),(959626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564666726),(959627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564666725,\"value\":0.008}}','',1564666726),(959628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666728),(959629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666729),(959630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666735832}]}}','',1564666736),(959631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564666735832}]}}','',1564666736),(959632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564666736),(959633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564666736),(959634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564666735,\"value\":0}}','',1564666736),(959635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666795),(959636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666796),(959637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666796),(959638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666796),(959639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666796),(959640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666796),(959641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666815),(959642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666816),(959643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"Fj-we \\u4e0a\\u7ebf\"}]}}','',1564666860),(959644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"Fj-we \\u4e0a\\u7ebf\"}]}}','',1564666860),(959645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700b16a701020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666860726}]}}','',1564666860),(959646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666860),(959647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700b16a701020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666860726}]}}','',1564666861),(959648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666861),(959649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700b16a701050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666861375}]}}','',1564666861),(959650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":475073219,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666861),(959651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666861),(959652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700b16a701050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666861375}]}}','',1564666862),(959653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666862),(959654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":475073219,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666862),(959655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1564666872),(959656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666873090}]}}','',1564666873),(959657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1564666873),(959658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666873090}]}}','',1564666873),(959659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666880927}]}}','',1564666881),(959660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666880927}]}}','',1564666881),(959661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700b16a701020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666881353}]}}','',1564666881),(959662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700b16a7010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666881779}]}}','',1564666881),(959663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700b16a701020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666881353}]}}','',1564666882),(959664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700b16a7010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666881779}]}}','',1564666882),(959665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666894525}]}}','',1564666894),(959666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666894525}]}}','',1564666895),(959667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666905858}]}}','',1564666906),(959668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666905858}]}}','',1564666906),(959669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666914213}]}}','',1564666914),(959670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666914213}]}}','',1564666914),(959671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564666933349}]}}','',1564666933),(959672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564666933349}]}}','',1564666934),(959673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564666933,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564666934),(959674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700b16a701020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666966433}]}}','',1564666966),(959675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3718\",\"orgdata\":\"700b16a7010504010000213718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666966882}]}}','',1564666967),(959676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700b16a701020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666966433}]}}','',1564666967),(959677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3718\",\"orgdata\":\"700b16a7010504010000213718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564666966882}]}}','',1564666967),(959678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666967376}]}}','',1564666967),(959679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666967376}]}}','',1564666968),(959680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666975),(959681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564666975),(959682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666975),(959683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666975),(959684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564666976),(959685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564666976),(959686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666976445}]}}','',1564666976),(959687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564666976445}]}}','',1564666977),(959688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667006698}]}}','',1564667006),(959689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667006698}]}}','',1564667007),(959690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667015095}]}}','',1564667015),(959691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667015095}]}}','',1564667015),(959692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667063),(959693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667063),(959694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667064),(959695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667064),(959696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667064),(959697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667064),(959698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667075),(959699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667075306}]}}','',1564667075),(959700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667075306}]}}','',1564667075),(959701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":2,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667075),(959702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564667081),(959703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564667081),(959704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667084),(959705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667084),(959706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667085),(959707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667086),(959708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667094),(959709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667094),(959710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667096158}]}}','',1564667096),(959711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667096158}]}}','',1564667096),(959712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564667096,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564667096),(959713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667104),(959714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667105),(959715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667105),(959716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667105),(959717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667105),(959718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Fj-we\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667105),(959719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667105),(959720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667105),(959721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"zonetype\":44}]}}','',1564667138),(959722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667138),(959723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"zonetype\":44}]}}','',1564667138),(959724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667138),(959725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564667151),(959726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667151),(959727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1564667151),(959728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667151),(959729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667160),(959730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667160),(959731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564667179372\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2899636e-3950-4db0-b9ed-68d4aa7b13ff\",\"payLoadVersion\":1,\"token\":\"81d8316a61854eaff8d3fe53525d3990\"}}}','',1564667179),(959732,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564667179372\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2899636e-3950-4db0-b9ed-68d4aa7b13ff\",\"payLoadVersion\":1,\"token\":\"81d8316a61854eaff8d3fe53525d3990\"}}}','',1564667179),(959733,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564667179),(959734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564667179),(959735,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2899636e-3950-4db0-b9ed-68d4aa7b13ff\",\"payLoadVersion\":1,\"token\":\"81d8316a61854eaff8d3fe53525d3990\"},\"telemetry\":{\"datetime\":1564667179,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564667179),(959736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564667357016}]}}','',1564667357),(959737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564667357016}]}}','',1564667357),(959738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564667357,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564667357),(959739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667358),(959740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667358),(959741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667359),(959742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667359),(959743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667359),(959744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667359),(959745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667360),(959746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667360),(959747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667370),(959748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667371),(959749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564667372748}]}}','',1564667372),(959750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564667372748}]}}','',1564667373),(959751,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564667373),(959752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564667372,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564667373),(959753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667379),(959754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667380),(959755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667382),(959756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667382),(959757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667382),(959758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667383),(959759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667383),(959760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667383),(959761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564667386435}]}}','',1564667386),(959762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564667386435}]}}','',1564667387),(959763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564667386,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564667387),(959764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667399),(959765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667400),(959766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667405),(959767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667405),(959768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667405),(959769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667406),(959770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667406),(959771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667406),(959772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667409),(959773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667410),(959774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667420),(959775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667421),(959776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667427),(959777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667427),(959778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667427),(959779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667428),(959780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667428),(959781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667428),(959782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667430),(959783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667431),(959784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667440),(959785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667441),(959786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667447531}]}}','',1564667447),(959787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564667447531}]}}','',1564667448),(959788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564667447,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564667448),(959789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667460),(959790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667461),(959791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667461),(959792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667461),(959793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667461),(959794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667461),(959795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667462),(959796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667462),(959797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667469),(959798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667470),(959799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564667484923}]}}','',1564667485),(959800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564667484923}]}}','',1564667485),(959801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564667485),(959802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564667484,\"value\":27.96}}','',1564667485),(959803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564667485349}]}}','',1564667485),(959804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564667485349}]}}','',1564667486),(959805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564667485,\"value\":72.61}}','',1564667486),(959806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667540),(959807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667541),(959808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667541),(959809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667541),(959810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667541),(959811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667541),(959812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667542),(959813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667542),(959814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667552),(959815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667553),(959816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667561),(959817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667562),(959818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667563),(959819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667563),(959820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667563),(959821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667564),(959822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667564),(959823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667564),(959824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667577),(959825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667577),(959826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564667584185}]}}','',1564667584),(959827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564667584185}]}}','',1564667585),(959828,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564667585),(959829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564667584,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564667585),(959830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667585),(959831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667586),(959832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667586),(959833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667586),(959834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667586),(959835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667586),(959836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667586),(959837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667586),(959838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667653),(959839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667653),(959840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667653),(959841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667654),(959842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667654),(959843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667654),(959844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667654),(959845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667654),(959846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564667683767}]}}','',1564667683),(959847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564667683767}]}}','',1564667684),(959848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667761),(959849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667761),(959850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667761),(959851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667761),(959852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667761),(959853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667762),(959854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667762),(959855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667762),(959856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667769),(959857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667770),(959858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667778),(959859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667779),(959860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667783),(959861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667783),(959862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667783),(959863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667783),(959864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667783),(959865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667783),(959866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667792),(959867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667793),(959868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667803),(959869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667804),(959870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667806),(959871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667806),(959872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667806),(959873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667807),(959874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667807),(959875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667807),(959876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564667808100\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2134bf21-c46a-41b3-b603-79b0fa9620ca\",\"payLoadVersion\":1,\"token\":\"774166b111070e5f07445e3a1b3eee33\"}}}','',1564667808),(959877,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564667808100\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2134bf21-c46a-41b3-b603-79b0fa9620ca\",\"payLoadVersion\":1,\"token\":\"774166b111070e5f07445e3a1b3eee33\"}}}','',1564667808),(959878,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564667808),(959879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564667808),(959880,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2134bf21-c46a-41b3-b603-79b0fa9620ca\",\"payLoadVersion\":1,\"token\":\"774166b111070e5f07445e3a1b3eee33\"},\"telemetry\":{\"datetime\":1564667808,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564667808),(959881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667813),(959882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667813),(959883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667827),(959884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667827),(959885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667827),(959886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667827),(959887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667827),(959888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667828),(959889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667828),(959890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667828),(959891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564667832904}]}}','',1564667833),(959892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564667832904}]}}','',1564667833),(959893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667873),(959894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667874),(959895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667874),(959896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667874),(959897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667874),(959898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667874),(959899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667874),(959900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667874),(959901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564667935719}]}}','',1564667935),(959902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564667935719}]}}','',1564667936),(959903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564667936),(959904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564667936),(959905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564667935,\"value\":0}}','',1564667936),(959906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667969),(959907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667969),(959908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667969),(959909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667970),(959910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667970),(959911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564667970),(959912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564667970),(959913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564667970),(959914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667979),(959915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564667980),(959916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668004),(959917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668004),(959918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668005),(959919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668005),(959920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668005),(959921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668005),(959922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668005),(959923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668005),(959924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668048),(959925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668048),(959926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668048),(959927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668048),(959928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668048),(959929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668048),(959930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668049),(959931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668049),(959932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668058),(959933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668058),(959934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668067),(959935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":3,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668067),(959936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668070),(959937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668070),(959938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668070),(959939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668070),(959940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668070),(959941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668070),(959942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564668072),(959943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1564668072),(959944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668075),(959945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668075),(959946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668078),(959947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668078),(959948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564668097168\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eaa52eea-8617-4866-aee0-aac18ead1668\",\"payLoadVersion\":1,\"token\":\"540ec4fc8fd58cbb545c664e8f1fdc2f\"}}}','',1564668097),(959949,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564668097168\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eaa52eea-8617-4866-aee0-aac18ead1668\",\"payLoadVersion\":1,\"token\":\"540ec4fc8fd58cbb545c664e8f1fdc2f\"}}}','',1564668097),(959950,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564668097),(959951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564668097),(959952,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eaa52eea-8617-4866-aee0-aac18ead1668\",\"payLoadVersion\":1,\"token\":\"540ec4fc8fd58cbb545c664e8f1fdc2f\"},\"telemetry\":{\"datetime\":1564668097,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564668097),(959953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668137416}]}}','',1564668137),(959954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668137416}]}}','',1564668137),(959955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564668137,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564668138),(959956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668144828}]}}','',1564668144),(959957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668144828}]}}','',1564668145),(959958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668153903}]}}','',1564668154),(959959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668154539}]}}','',1564668154),(959960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668153903}]}}','',1564668155),(959961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668154539}]}}','',1564668155),(959962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668156336}]}}','',1564668156),(959963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668156336}]}}','',1564668157),(959964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668158),(959965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668158),(959966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668158),(959967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668158),(959968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668158),(959969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668159),(959970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668159),(959971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668159),(959972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668159),(959973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668159),(959974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564668277982}]}}','',1564668278),(959975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564668277982}]}}','',1564668278),(959976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668289),(959977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668290),(959978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668290),(959979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668290),(959980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668290),(959981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668290),(959982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668291),(959983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668291),(959984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668291),(959985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668291),(959986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564668299205}]}}','',1564668299),(959987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564668299205}]}}','',1564668300),(959988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564668299,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564668300),(959989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564668336184}]}}','',1564668336),(959990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564668336184}]}}','',1564668337),(959991,'DEBUG','Subscribe ============null','',1564668337),(959992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668398),(959993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668398),(959994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668398),(959995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668398),(959996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668398),(959997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668398),(959998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668399),(959999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668399),(960000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668399),(960001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668399),(960002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668437918}]}}','',1564668438),(960003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668437918}]}}','',1564668438),(960004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668438347}]}}','',1564668438),(960005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668438347}]}}','',1564668439),(960006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668439650}]}}','',1564668439),(960007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668439650}]}}','',1564668440),(960008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668444420}]}}','',1564668444),(960009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668445058}]}}','',1564668445),(960010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668444420}]}}','',1564668445),(960011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668445058}]}}','',1564668445),(960012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668446975}]}}','',1564668447),(960013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668446975}]}}','',1564668447),(960014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668447817}]}}','',1564668447),(960015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668447817}]}}','',1564668448),(960016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668457907}]}}','',1564668458),(960017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668457907}]}}','',1564668458),(960018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668459919}]}}','',1564668460),(960019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668459919}]}}','',1564668460),(960020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564668523442}]}}','',1564668523),(960021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564668523868}]}}','',1564668524),(960022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564668523868}]}}','',1564668524),(960023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564668523442}]}}','',1564668524),(960024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564668524),(960025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564668523,\"value\":72.97}}','',1564668524),(960026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564668523,\"value\":28.13}}','',1564668524),(960027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668560653}]}}','',1564668560),(960028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668560653}]}}','',1564668561),(960029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564668560,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564668561),(960030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564668579715}]}}','',1564668579),(960031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564668579715}]}}','',1564668580),(960032,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564668580),(960033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564668579,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564668580),(960034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668589630}]}}','',1564668589),(960035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668589630}]}}','',1564668590),(960036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564668589,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564668590),(960037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564668651254}]}}','',1564668651),(960038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564668651254}]}}','',1564668651),(960039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564668651,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564668651),(960040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700b16a701020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564668680486}]}}','',1564668680),(960041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700b16a701020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564668680486}]}}','',1564668680),(960042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3718\",\"orgdata\":\"700b16a7010504010000213718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564668680912}]}}','',1564668681),(960043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3718\",\"orgdata\":\"700b16a7010504010000213718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564668680912}]}}','',1564668681),(960044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668714659}]}}','',1564668714),(960045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668714659}]}}','',1564668715),(960046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668767588}]}}','',1564668767),(960047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668767588}]}}','',1564668767),(960048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668777269}]}}','',1564668777),(960049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668777269}]}}','',1564668777),(960050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564668794931}]}}','',1564668795),(960051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564668794931}]}}','',1564668795),(960052,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564668795),(960053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564668794,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564668795),(960054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668842820}]}}','',1564668842),(960055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668842820}]}}','',1564668843),(960056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668847086}]}}','',1564668847),(960057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564668847086}]}}','',1564668847),(960058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564668884653}]}}','',1564668884),(960059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564668884653}]}}','',1564668884),(960060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668967),(960061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564668968),(960062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668968),(960063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668968),(960064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668968),(960065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":7,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668968),(960066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":406260437,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564668969),(960067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564668969),(960068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564668969),(960069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":7,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564668969),(960070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564669000919}]}}','',1564669001),(960071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564669000919}]}}','',1564669001),(960072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564669001),(960073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564669001),(960074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564669000,\"value\":0.008}}','',1564669001),(960075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564669010916}]}}','',1564669011),(960076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564669010916}]}}','',1564669011),(960077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564669011),(960078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564669011),(960079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564669010,\"value\":0}}','',1564669011),(960080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564669033791}]}}','',1564669033),(960081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564669033791}]}}','',1564669034),(960082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669299843}]}}','',1564669300),(960083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bbbad010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669300269}]}}','',1564669300),(960084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bbbad010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669300269}]}}','',1564669300),(960085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669299843}]}}','',1564669300),(960086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564669300),(960087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564669300,\"value\":73.1}}','',1564669300),(960088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564669299,\"value\":27.96}}','',1564669300),(960089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564669341432}]}}','',1564669341),(960090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564669341432}]}}','',1564669342),(960091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564669341,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564669342),(960092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564669480823}]}}','',1564669481),(960093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564669480823}]}}','',1564669481),(960094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564669502335}]}}','',1564669502),(960095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564669502335}]}}','',1564669502),(960096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564669502,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564669502),(960097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669533941}]}}','',1564669534),(960098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bbbad010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669534368}]}}','',1564669534),(960099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bbbad010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669534368}]}}','',1564669534),(960100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669533941}]}}','',1564669534),(960101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564669534),(960102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564669534,\"value\":73.1}}','',1564669534),(960103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564669533,\"value\":27.96}}','',1564669534),(960104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669535221},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669535221}]}}','',1564669535),(960105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669535221},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564669535221}]}}','',1564669535),(960106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564669541892}]}}','',1564669542),(960107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564669541892}]}}','',1564669542),(960108,'DEBUG','Subscribe ============null','',1564669542),(960109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564669623366\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da545278-e925-4952-9f64-b4d09d73d3dd\",\"payLoadVersion\":1,\"token\":\"2bf2a2eb4bbd56dc727436e49adf2c72\"}}}','',1564669623),(960110,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564669623366\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da545278-e925-4952-9f64-b4d09d73d3dd\",\"payLoadVersion\":1,\"token\":\"2bf2a2eb4bbd56dc727436e49adf2c72\"}}}','',1564669623),(960111,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564669623),(960112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564669623),(960113,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da545278-e925-4952-9f64-b4d09d73d3dd\",\"payLoadVersion\":1,\"token\":\"2bf2a2eb4bbd56dc727436e49adf2c72\"},\"telemetry\":{\"datetime\":1564669623,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564669623),(960114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564669764310}]}}','',1564669764),(960115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564669764310}]}}','',1564669764),(960116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564669764,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564669765),(960117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564669786830}]}}','',1564669786),(960118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564669786830}]}}','',1564669787),(960119,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564669787),(960120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564669786,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564669787),(960121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564669792890}]}}','',1564669793),(960122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564669792890}]}}','',1564669793),(960123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564669792,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564669793),(960124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564669845891\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"805a48b4-3a0f-42f1-8fac-2d7118e2354f\",\"payLoadVersion\":1,\"token\":\"8dde5457b8e80b9258702f54d2e2a0ed\"}}}','',1564669846),(960125,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564669845891\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"805a48b4-3a0f-42f1-8fac-2d7118e2354f\",\"payLoadVersion\":1,\"token\":\"8dde5457b8e80b9258702f54d2e2a0ed\"}}}','',1564669846),(960126,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564669846),(960127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564669846),(960128,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"805a48b4-3a0f-42f1-8fac-2d7118e2354f\",\"payLoadVersion\":1,\"token\":\"8dde5457b8e80b9258702f54d2e2a0ed\"},\"telemetry\":{\"datetime\":1564669845,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564669846),(960129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564669854967}]}}','',1564669855),(960130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564669854967}]}}','',1564669855),(960131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564669854,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564669855),(960132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564670005699}]}}','',1564670005),(960133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564670005699}]}}','',1564670006),(960134,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564670006),(960135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564670005,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564670006),(960136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564670027194\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d497db7-f2c2-48ec-a15c-70f6c1f84bf2\",\"payLoadVersion\":1,\"token\":\"28b1bc4e6fc481041aa3e35fe3681360\"}}}','',1564670027),(960137,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564670027194\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d497db7-f2c2-48ec-a15c-70f6c1f84bf2\",\"payLoadVersion\":1,\"token\":\"28b1bc4e6fc481041aa3e35fe3681360\"}}}','',1564670028),(960138,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564670028),(960139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564670028),(960140,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d497db7-f2c2-48ec-a15c-70f6c1f84bf2\",\"payLoadVersion\":1,\"token\":\"28b1bc4e6fc481041aa3e35fe3681360\"},\"telemetry\":{\"datetime\":1564670027,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564670028),(960141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564670050785}]}}','',1564670050),(960142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564670050785}]}}','',1564670051),(960143,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564670051),(960144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564670051),(960145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564670050,\"value\":0.008}}','',1564670051),(960146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bdc16010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670052315}]}}','',1564670052),(960147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bdc16010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670052315}]}}','',1564670053),(960148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564670060828}]}}','',1564670060),(960149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564670060828}]}}','',1564670061),(960150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564670061),(960151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564670061),(960152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564670060,\"value\":0}}','',1564670061),(960153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564670085513}]}}','',1564670085),(960154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564670085513}]}}','',1564670086),(960155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564670234637}]}}','',1564670234),(960156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564670234637}]}}','',1564670235),(960157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564670338082}]}}','',1564670338),(960158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bb68e01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564670338508}]}}','',1564670338),(960159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564670338082}]}}','',1564670338),(960160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bb68e01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564670338508}]}}','',1564670338),(960161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564670338),(960162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564670338,\"value\":73.34}}','',1564670338),(960163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564670338,\"value\":28.22}}','',1564670338),(960164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b16a7010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564670491792}]}}','',1564670492),(960165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b117\",\"orgdata\":\"700b16a701050401000021b117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564670492218}]}}','',1564670492),(960166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b16a7010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564670491792}]}}','',1564670492),(960167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b117\",\"orgdata\":\"700b16a701050401000021b117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564670492218}]}}','',1564670492),(960168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670545400}]}}','',1564670545),(960169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670545400}]}}','',1564670545),(960170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564670545,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564670545),(960171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564670593),(960172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564670594),(960173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":397478544,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564670594),(960174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564670594),(960175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564670594),(960176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":7,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564670594),(960177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":397478544,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564670595),(960178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":7,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564670595),(960179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564670595),(960180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564670595),(960181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564670671),(960182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564670671),(960183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":397478544,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564670671),(960184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564670671),(960185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564670671),(960186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":7,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564670671),(960187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":397478544,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564670672),(960188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564670672),(960189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564670672),(960190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":7,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564670672),(960191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564670683764}]}}','',1564670683),(960192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564670683764}]}}','',1564670684),(960193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564670705501}]}}','',1564670705),(960194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564670705501}]}}','',1564670706),(960195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564670705,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564670706),(960196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564670747567}]}}','',1564670747),(960197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564670747567}]}}','',1564670748),(960198,'DEBUG','Subscribe ============null','',1564670748),(960199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564670933677\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6d2d4db-dd52-409a-bb8f-30e9337efa23\",\"payLoadVersion\":1,\"token\":\"7e71f7e3b1d1ff578fd0149dd4474817\"}}}','',1564670933),(960200,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564670933677\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6d2d4db-dd52-409a-bb8f-30e9337efa23\",\"payLoadVersion\":1,\"token\":\"7e71f7e3b1d1ff578fd0149dd4474817\"}}}','',1564670934),(960201,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564670934),(960202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564670934),(960203,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6d2d4db-dd52-409a-bb8f-30e9337efa23\",\"payLoadVersion\":1,\"token\":\"7e71f7e3b1d1ff578fd0149dd4474817\"},\"telemetry\":{\"datetime\":1564670933,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564670934),(960204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670952304}]}}','',1564670952),(960205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670952304}]}}','',1564670952),(960206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670967978}]}}','',1564670968),(960207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670967978}]}}','',1564670968),(960208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564670967,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564670968),(960209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564670993818}]}}','',1564670993),(960210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564670993818}]}}','',1564670994),(960211,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564670994),(960212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564670993,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564670994),(960213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670996215}]}}','',1564670996),(960214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564670996215}]}}','',1564670996),(960215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564670996,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564670996),(960216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564671058724}]}}','',1564671058),(960217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564671058724}]}}','',1564671059),(960218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564671058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564671059),(960219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564671170826}]}}','',1564671170),(960220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564671170826}]}}','',1564671171),(960221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564671171),(960222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564671171),(960223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564671170,\"value\":0.008}}','',1564671171),(960224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564671185824}]}}','',1564671185),(960225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564671185824}]}}','',1564671186),(960226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564671186),(960227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564671186),(960228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564671185,\"value\":0}}','',1564671186),(960229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564671216447}]}}','',1564671216),(960230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564671216447}]}}','',1564671216),(960231,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564671216),(960232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564671216,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564671216),(960233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564671286388}]}}','',1564671286),(960234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564671286388}]}}','',1564671287),(960235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564671355085}]}}','',1564671355),(960236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bbbad010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564671355519}]}}','',1564671355),(960237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bbbad010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564671355519}]}}','',1564671356),(960238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564671355085}]}}','',1564671356),(960239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564671356),(960240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564671355,\"value\":73.1}}','',1564671356),(960241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564671355,\"value\":27.96}}','',1564671356),(960242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564671398460\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7cf7ae5-4e09-444f-93a0-bf5548ef3aaa\",\"payLoadVersion\":1,\"token\":\"1572746aa157675825d8807ec0b73996\"}}}','',1564671398),(960243,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564671398460\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7cf7ae5-4e09-444f-93a0-bf5548ef3aaa\",\"payLoadVersion\":1,\"token\":\"1572746aa157675825d8807ec0b73996\"}}}','',1564671399),(960244,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564671399),(960245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564671399),(960246,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7cf7ae5-4e09-444f-93a0-bf5548ef3aaa\",\"payLoadVersion\":1,\"token\":\"1572746aa157675825d8807ec0b73996\"},\"telemetry\":{\"datetime\":1564671398,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564671399),(960247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564671435536}]}}','',1564671435),(960248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564671435536}]}}','',1564671436),(960249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564671709137}]}}','',1564671709),(960250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564671709137}]}}','',1564671709),(960251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564671749348}]}}','',1564671749),(960252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564671749348}]}}','',1564671749),(960253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564671749,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564671749),(960254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564671886640}]}}','',1564671886),(960255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564671886640}]}}','',1564671887),(960256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564671908706}]}}','',1564671908),(960257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564671908706}]}}','',1564671909),(960258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564671908,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564671909),(960259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564671937761\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68bbe2ba-da7c-404f-ac14-51eafa5314fc\",\"payLoadVersion\":1,\"token\":\"19eec9c6fed33584db9ae859ea494bf7\"}}}','',1564671937),(960260,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564671937761\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68bbe2ba-da7c-404f-ac14-51eafa5314fc\",\"payLoadVersion\":1,\"token\":\"19eec9c6fed33584db9ae859ea494bf7\"}}}','',1564671938),(960261,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564671938),(960262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564671938),(960263,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68bbe2ba-da7c-404f-ac14-51eafa5314fc\",\"payLoadVersion\":1,\"token\":\"19eec9c6fed33584db9ae859ea494bf7\"},\"telemetry\":{\"datetime\":1564671937,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564671938),(960264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564671953240}]}}','',1564671953),(960265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564671953240}]}}','',1564671953),(960266,'DEBUG','Subscribe ============null','',1564671953),(960267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564672152633}]}}','',1564672152),(960268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564672152633}]}}','',1564672153),(960269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564672153),(960270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564672152,\"value\":28.22}}','',1564672153),(960271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564672153060}]}}','',1564672153),(960272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564672153060}]}}','',1564672154),(960273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564672153,\"value\":73.58}}','',1564672154),(960274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564672171664}]}}','',1564672171),(960275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564672171664}]}}','',1564672172),(960276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564672171,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564672172),(960277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564672199512}]}}','',1564672199),(960278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564672199512}]}}','',1564672200),(960279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564672199,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564672200),(960280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564672200773}]}}','',1564672200),(960281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564672200773}]}}','',1564672201),(960282,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564672201),(960283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564672200,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564672201),(960284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564672262552}]}}','',1564672262),(960285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564672262552}]}}','',1564672263),(960286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564672262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564672263),(960287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b16a701020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564672303833}]}}','',1564672304),(960288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b16a701020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564672303833}]}}','',1564672304),(960289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700b16a7010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564672304259}]}}','',1564672304),(960290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700b16a7010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564672304259}]}}','',1564672305),(960291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564672385721}]}}','',1564672385),(960292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564672385721}]}}','',1564672386),(960293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564672386),(960294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564672386),(960295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564672385,\"value\":0}}','',1564672386),(960296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564672427273}]}}','',1564672427),(960297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564672427273}]}}','',1564672428),(960298,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564672428),(960299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564672427,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564672428),(960300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564672450),(960301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564672451),(960302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564672460),(960303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564672461),(960304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564672487284}]}}','',1564672487),(960305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564672487284}]}}','',1564672487),(960306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564672605913\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50ceaac0-14ff-4b3c-8e7e-dc79bd6f766a\",\"payLoadVersion\":1,\"token\":\"3cc2eb1a2858b387d179a0c3f7199a44\"}}}','',1564672606),(960307,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564672605913\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50ceaac0-14ff-4b3c-8e7e-dc79bd6f766a\",\"payLoadVersion\":1,\"token\":\"3cc2eb1a2858b387d179a0c3f7199a44\"}}}','',1564672606),(960308,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564672606),(960309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564672606),(960310,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50ceaac0-14ff-4b3c-8e7e-dc79bd6f766a\",\"payLoadVersion\":1,\"token\":\"3cc2eb1a2858b387d179a0c3f7199a44\"},\"telemetry\":{\"datetime\":1564672605,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564672606),(960311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564672636412}]}}','',1564672636),(960312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564672636412}]}}','',1564672636),(960313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564672902632\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c8ccb27-31f5-4834-aae2-085131aeab04\",\"payLoadVersion\":1,\"token\":\"a0bcc29f8fb8cc3e63d4d6756245a8e7\"}}}','',1564672902),(960314,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564672902632\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c8ccb27-31f5-4834-aae2-085131aeab04\",\"payLoadVersion\":1,\"token\":\"a0bcc29f8fb8cc3e63d4d6756245a8e7\"}}}','',1564672902),(960315,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564672902),(960316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564672902),(960317,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3c8ccb27-31f5-4834-aae2-085131aeab04\",\"payLoadVersion\":1,\"token\":\"a0bcc29f8fb8cc3e63d4d6756245a8e7\"},\"telemetry\":{\"datetime\":1564672902,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564672902),(960318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564672953324}]}}','',1564672953),(960319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564672953324}]}}','',1564672954),(960320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564672953,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564672954),(960321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564673111934}]}}','',1564673112),(960322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564673111934}]}}','',1564673112),(960323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564673111,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564673112),(960324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564673171872}]}}','',1564673172),(960325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564673171872}]}}','',1564673172),(960326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564673172),(960327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564673171,\"value\":28.05}}','',1564673172),(960328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bbbad01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564673172300}]}}','',1564673172),(960329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bbbad01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564673172300}]}}','',1564673173),(960330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564673172,\"value\":73.71}}','',1564673173),(960331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564673371296\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efd7edb1-9628-47de-801c-24df8091037e\",\"payLoadVersion\":1,\"token\":\"13df759df5a1db99bb01d20824a4d60c\"}}}','',1564673371),(960332,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564673371296\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efd7edb1-9628-47de-801c-24df8091037e\",\"payLoadVersion\":1,\"token\":\"13df759df5a1db99bb01d20824a4d60c\"}}}','',1564673371),(960333,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564673371),(960334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564673371),(960335,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efd7edb1-9628-47de-801c-24df8091037e\",\"payLoadVersion\":1,\"token\":\"13df759df5a1db99bb01d20824a4d60c\"},\"telemetry\":{\"datetime\":1564673371,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564673371),(960336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564673375361}]}}','',1564673375),(960337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564673375361}]}}','',1564673375),(960338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564673375,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564673375),(960339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564673402741}]}}','',1564673402),(960340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564673402741}]}}','',1564673403),(960341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564673402,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564673403),(960342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564673407811}]}}','',1564673407),(960343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564673407811}]}}','',1564673408),(960344,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564673408),(960345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564673407,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564673408),(960346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673430959}]}}','',1564673431),(960347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673430959}]}}','',1564673431),(960348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564673431),(960349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564673431),(960350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564673430,\"value\":0.008}}','',1564673431),(960351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673445820}]}}','',1564673445),(960352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673445820}]}}','',1564673446),(960353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564673446),(960354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564673446),(960355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564673445,\"value\":0}}','',1564673446),(960356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564673466409}]}}','',1564673466),(960357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564673466409}]}}','',1564673466),(960358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564673466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564673466),(960359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564673638160}]}}','',1564673638),(960360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564673638160}]}}','',1564673638),(960361,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564673638),(960362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564673638,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564673638),(960363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673688183}]}}','',1564673688),(960364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673688183}]}}','',1564673688),(960365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673837331}]}}','',1564673837),(960366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673837331}]}}','',1564673838),(960367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564673914251\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06d46fcb-1c23-4822-a1f1-65273ed5eb5f\",\"payLoadVersion\":1,\"token\":\"92bdee9d3e5ecbc90e054f4b665ac376\"}}}','',1564673914),(960368,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564673914251\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06d46fcb-1c23-4822-a1f1-65273ed5eb5f\",\"payLoadVersion\":1,\"token\":\"92bdee9d3e5ecbc90e054f4b665ac376\"}}}','',1564673915),(960369,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564673915),(960370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564673915),(960371,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06d46fcb-1c23-4822-a1f1-65273ed5eb5f\",\"payLoadVersion\":1,\"token\":\"92bdee9d3e5ecbc90e054f4b665ac376\"},\"telemetry\":{\"datetime\":1564673914,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564673915),(960372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673940865}]}}','',1564673941),(960373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673940865}]}}','',1564673941),(960374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564673941),(960375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564673941),(960376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564673940,\"value\":0.008}}','',1564673941),(960377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673950865}]}}','',1564673951),(960378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564673950865}]}}','',1564673951),(960379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564673951),(960380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564673951),(960381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564673950,\"value\":0}}','',1564673951),(960382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564673967193}]}}','',1564673967),(960383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564673967620}]}}','',1564673967),(960384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564673967620}]}}','',1564673968),(960385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564673967193}]}}','',1564673968),(960386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564673968),(960387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564673967,\"value\":28.22}}','',1564673968),(960388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564673967,\"value\":73.95}}','',1564673968),(960389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564674157381}]}}','',1564674157),(960390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564674157381}]}}','',1564674158),(960391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564674157,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564674158),(960392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564674315181}]}}','',1564674315),(960393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564674315181}]}}','',1564674315),(960394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564674315,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564674315),(960395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564674322399\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b650cf3a-516b-405c-99c4-d7c34c277759\",\"payLoadVersion\":1,\"token\":\"f2d1bae65337d717fd286dae68ce1b63\"}}}','',1564674322),(960396,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564674322399\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b650cf3a-516b-405c-99c4-d7c34c277759\",\"payLoadVersion\":1,\"token\":\"f2d1bae65337d717fd286dae68ce1b63\"}}}','',1564674322),(960397,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564674322),(960398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564674322),(960399,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b650cf3a-516b-405c-99c4-d7c34c277759\",\"payLoadVersion\":1,\"token\":\"f2d1bae65337d717fd286dae68ce1b63\"},\"telemetry\":{\"datetime\":1564674322,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564674322),(960400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564674380820}]}}','',1564674381),(960401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564674380820}]}}','',1564674381),(960402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564674381),(960403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564674381),(960404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564674380,\"value\":0.009}}','',1564674381),(960405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564674395821}]}}','',1564674395),(960406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564674395821}]}}','',1564674396),(960407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564674396),(960408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564674396),(960409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564674395,\"value\":0}}','',1564674396),(960410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564674579120}]}}','',1564674579),(960411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564674579120}]}}','',1564674580),(960412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564674579,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564674580),(960413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564674606128}]}}','',1564674606),(960414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564674606128}]}}','',1564674607),(960415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564674606,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564674607),(960416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564674614870}]}}','',1564674615),(960417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564674614870}]}}','',1564674615),(960418,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564674615),(960419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564674614,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564674615),(960420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564674670374}]}}','',1564674670),(960421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564674670374}]}}','',1564674671),(960422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564674670,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564674671),(960423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564674848978}]}}','',1564674849),(960424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564674848978}]}}','',1564674849),(960425,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564674849),(960426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564674848,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564674849),(960427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564674889097}]}}','',1564674889),(960428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564674889097}]}}','',1564674889),(960429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564674988592}]}}','',1564674988),(960430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bbbad01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564674989019}]}}','',1564674989),(960431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bbbad01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564674989019}]}}','',1564674989),(960432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564674988592}]}}','',1564674989),(960433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564674989),(960434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564674988,\"value\":28.05}}','',1564674989),(960435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564674989,\"value\":73.95}}','',1564674989),(960436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564675038247}]}}','',1564675038),(960437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564675038247}]}}','',1564675038),(960438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564675124961\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a3f1d76-d53d-4cb9-8eb0-6129fefbfb3e\",\"payLoadVersion\":1,\"token\":\"c85adca83db677c68dcdec61b6fc0bc0\"}}}','',1564675125),(960439,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564675124961\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a3f1d76-d53d-4cb9-8eb0-6129fefbfb3e\",\"payLoadVersion\":1,\"token\":\"c85adca83db677c68dcdec61b6fc0bc0\"}}}','',1564675125),(960440,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564675125),(960441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564675125),(960442,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a3f1d76-d53d-4cb9-8eb0-6129fefbfb3e\",\"payLoadVersion\":1,\"token\":\"c85adca83db677c68dcdec61b6fc0bc0\"},\"telemetry\":{\"datetime\":1564675124,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564675125),(960443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564675361318}]}}','',1564675361),(960444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564675361318}]}}','',1564675361),(960445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564675361,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564675362),(960446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564675518350}]}}','',1564675518),(960447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564675518350}]}}','',1564675519),(960448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564675518,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564675519),(960449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564675595746}]}}','',1564675595),(960450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564675595746}]}}','',1564675596),(960451,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564675596),(960452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564675596),(960453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564675595,\"value\":0}}','',1564675596),(960454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564675781824}]}}','',1564675782),(960455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bb68e01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564675782251}]}}','',1564675782),(960456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564675781824}]}}','',1564675782),(960457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564675782),(960458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bb68e01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564675782251}]}}','',1564675782),(960459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564675781,\"value\":28.22}}','',1564675782),(960460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564675782,\"value\":74.32}}','',1564675782),(960461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564675783104},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564675783104}]}}','',1564675783),(960462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564675783104},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564675783104}]}}','',1564675783),(960463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564675783531}]}}','',1564675783),(960464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564675783531}]}}','',1564675784),(960465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564675783,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564675784),(960466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564675809434}]}}','',1564675809),(960467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564675809434}]}}','',1564675810),(960468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564675809,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564675810),(960469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564675821189\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db4b9f29-2cd1-4c9e-b18d-6de1511424ca\",\"payLoadVersion\":1,\"token\":\"5954097d2387ee4533bf5757099fe6b6\"}}}','',1564675821),(960470,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564675821189\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db4b9f29-2cd1-4c9e-b18d-6de1511424ca\",\"payLoadVersion\":1,\"token\":\"5954097d2387ee4533bf5757099fe6b6\"}}}','',1564675821),(960471,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564675821),(960472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564675821),(960473,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db4b9f29-2cd1-4c9e-b18d-6de1511424ca\",\"payLoadVersion\":1,\"token\":\"5954097d2387ee4533bf5757099fe6b6\"},\"telemetry\":{\"datetime\":1564675821,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564675821),(960474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564675821887}]}}','',1564675822),(960475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564675821887}]}}','',1564675822),(960476,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564675822),(960477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564675821,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564675822),(960478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564675874235}]}}','',1564675874),(960479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564675874235}]}}','',1564675874),(960480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564675874,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564675874),(960481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564676059884}]}}','',1564676060),(960482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564676059884}]}}','',1564676060),(960483,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564676060),(960484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564676059,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564676060),(960485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564676060755\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c731faa-d7df-49ca-8c0f-693f69fc88ba\",\"payLoadVersion\":1,\"token\":\"927d19fe645a49dd351e73eb429981af\"}}}','',1564676060),(960486,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564676060755\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c731faa-d7df-49ca-8c0f-693f69fc88ba\",\"payLoadVersion\":1,\"token\":\"927d19fe645a49dd351e73eb429981af\"}}}','',1564676061),(960487,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564676061),(960488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564676061),(960489,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c731faa-d7df-49ca-8c0f-693f69fc88ba\",\"payLoadVersion\":1,\"token\":\"927d19fe645a49dd351e73eb429981af\"},\"telemetry\":{\"datetime\":1564676060,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564676061),(960490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564676089986}]}}','',1564676090),(960491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564676089986}]}}','',1564676090),(960492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564676239172}]}}','',1564676239),(960493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564676239172}]}}','',1564676240),(960494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564676565356}]}}','',1564676565),(960495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564676565356}]}}','',1564676566),(960496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564676565,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564676566),(960497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564676721395}]}}','',1564676721),(960498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564676721395}]}}','',1564676721),(960499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564676721,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564676721),(960500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564676795684}]}}','',1564676795),(960501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564676795684}]}}','',1564676796),(960502,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564676796),(960503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564676796),(960504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564676795,\"value\":0}}','',1564676796),(960505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564676805273}]}}','',1564676805),(960506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564676805273}]}}','',1564676805),(960507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564676805),(960508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564676805,\"value\":28.05}}','',1564676805),(960509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bbbad01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564676805699}]}}','',1564676805),(960510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bbbad01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564676805699}]}}','',1564676806),(960511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564676805,\"value\":74.32}}','',1564676806),(960512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564676962142\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa92386f-166a-4c84-a87a-69af10a8d1a9\",\"payLoadVersion\":1,\"token\":\"81129f10e632e4bf83b4008a94b6822f\"}}}','',1564676962),(960513,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564676962142\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa92386f-166a-4c84-a87a-69af10a8d1a9\",\"payLoadVersion\":1,\"token\":\"81129f10e632e4bf83b4008a94b6822f\"}}}','',1564676962),(960514,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564676962),(960515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564676962),(960516,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa92386f-166a-4c84-a87a-69af10a8d1a9\",\"payLoadVersion\":1,\"token\":\"81129f10e632e4bf83b4008a94b6822f\"},\"telemetry\":{\"datetime\":1564676962,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564676962),(960517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564676986745}]}}','',1564676986),(960518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564676986745}]}}','',1564676987),(960519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564676986,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564676987),(960520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564677012651}]}}','',1564677012),(960521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564677012651}]}}','',1564677012),(960522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564677012,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564677012),(960523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564677028943}]}}','',1564677029),(960524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564677028943}]}}','',1564677029),(960525,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564677029),(960526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564677028,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564677029),(960527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564677078020}]}}','',1564677078),(960528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564677078020}]}}','',1564677079),(960529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564677078,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564677079),(960530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564677270740}]}}','',1564677270),(960531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564677270740}]}}','',1564677271),(960532,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564677271),(960533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564677270,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564677271),(960534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564677290944}]}}','',1564677291),(960535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564677290944}]}}','',1564677291),(960536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564677440141}]}}','',1564677440),(960537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564677440141}]}}','',1564677440),(960538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564677596036}]}}','',1564677596),(960539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564677596036}]}}','',1564677596),(960540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564677596),(960541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564677596,\"value\":28.22}}','',1564677596),(960542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bb68e01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564677596461}]}}','',1564677596),(960543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bb68e01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564677596461}]}}','',1564677597),(960544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564677596,\"value\":75.05}}','',1564677597),(960545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564677769513}]}}','',1564677769),(960546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564677769513}]}}','',1564677769),(960547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564677769,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564677769),(960548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564677861382\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bacbeab-18d4-463f-b12f-f982d4a5bec6\",\"payLoadVersion\":1,\"token\":\"758bd99f82e555db65b8878ee23221a0\"}}}','',1564677861),(960549,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564677861382\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bacbeab-18d4-463f-b12f-f982d4a5bec6\",\"payLoadVersion\":1,\"token\":\"758bd99f82e555db65b8878ee23221a0\"}}}','',1564677861),(960550,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564677861),(960551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564677861),(960552,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bacbeab-18d4-463f-b12f-f982d4a5bec6\",\"payLoadVersion\":1,\"token\":\"758bd99f82e555db65b8878ee23221a0\"},\"telemetry\":{\"datetime\":1564677861,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564677861),(960553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564677924373}]}}','',1564677924),(960554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564677924373}]}}','',1564677924),(960555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564677924,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564677925),(960556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564677995641}]}}','',1564677995),(960557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564677995641}]}}','',1564677996),(960558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564677996),(960559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564677996),(960560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564677995,\"value\":0}}','',1564677996),(960561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564678190619}]}}','',1564678190),(960562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564678190619}]}}','',1564678191),(960563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564678190,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564678191),(960564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564678215839}]}}','',1564678216),(960565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564678215839}]}}','',1564678216),(960566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564678215,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564678216),(960567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564678235951}]}}','',1564678236),(960568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564678235951}]}}','',1564678236),(960569,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564678236),(960570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564678235,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564678236),(960571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564678281958}]}}','',1564678282),(960572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564678281958}]}}','',1564678282),(960573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564678281,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564678282),(960574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564678481709}]}}','',1564678481),(960575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564678481709}]}}','',1564678482),(960576,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564678482),(960577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564678481,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564678482),(960578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564678491899}]}}','',1564678492),(960579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564678491899}]}}','',1564678492),(960580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564678555764}]}}','',1564678555),(960581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564678555764}]}}','',1564678556),(960582,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564678556),(960583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564678556),(960584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564678555,\"value\":0.008}}','',1564678556),(960585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564678570764}]}}','',1564678570),(960586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564678570764}]}}','',1564678571),(960587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564678571),(960588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564678571),(960589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564678570,\"value\":0}}','',1564678571),(960590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564678621943}]}}','',1564678622),(960591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bbbad01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564678622369}]}}','',1564678622),(960592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564678621943}]}}','',1564678622),(960593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564678622),(960594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bbbad01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564678622369}]}}','',1564678622),(960595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564678622,\"value\":75.11}}','',1564678622),(960596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564678621,\"value\":28.05}}','',1564678622),(960597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564678641088}]}}','',1564678641),(960598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564678641088}]}}','',1564678641),(960599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564678760760\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d598a4cb-0446-486a-9d19-ec6fe9e874ae\",\"payLoadVersion\":1,\"token\":\"7ffa377db17531d603cacee51c8deb81\"}}}','',1564678760),(960600,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564678760760\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d598a4cb-0446-486a-9d19-ec6fe9e874ae\",\"payLoadVersion\":1,\"token\":\"7ffa377db17531d603cacee51c8deb81\"}}}','',1564678760),(960601,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564678760),(960602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564678760),(960603,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d598a4cb-0446-486a-9d19-ec6fe9e874ae\",\"payLoadVersion\":1,\"token\":\"7ffa377db17531d603cacee51c8deb81\"},\"telemetry\":{\"datetime\":1564678760,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564678760),(960604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564678973590}]}}','',1564678973),(960605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564678973590}]}}','',1564678974),(960606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564678973,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564678974),(960607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564679127479}]}}','',1564679127),(960608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564679127479}]}}','',1564679128),(960609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564679127,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564679128),(960610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679265807}]}}','',1564679265),(960611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679265807}]}}','',1564679266),(960612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564679266),(960613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564679266),(960614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564679265,\"value\":0.009}}','',1564679266),(960615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679275807}]}}','',1564679275),(960616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679275807}]}}','',1564679276),(960617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564679276),(960618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564679276),(960619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564679275,\"value\":0}}','',1564679276),(960620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679375806}]}}','',1564679375),(960621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679375806}]}}','',1564679376),(960622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564679376),(960623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564679376),(960624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564679375,\"value\":0.009}}','',1564679376),(960625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679390806}]}}','',1564679390),(960626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679390806}]}}','',1564679391),(960627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564679391),(960628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564679391),(960629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564679390,\"value\":0}}','',1564679391),(960630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564679394545}]}}','',1564679394),(960631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564679394545}]}}','',1564679394),(960632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564679394,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564679394),(960633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564679405778}]}}','',1564679405),(960634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bb68e01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564679406204}]}}','',1564679406),(960635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564679405778}]}}','',1564679406),(960636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564679406),(960637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bb68e01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564679406204}]}}','',1564679406),(960638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564679405,\"value\":28.31}}','',1564679406),(960639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564679406,\"value\":75.6}}','',1564679406),(960640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564679419143}]}}','',1564679419),(960641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564679419143}]}}','',1564679419),(960642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564679419,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564679419),(960643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564679443136}]}}','',1564679443),(960644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564679443136}]}}','',1564679443),(960645,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564679443),(960646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564679443,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564679443),(960647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564679486026}]}}','',1564679486),(960648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564679486026}]}}','',1564679486),(960649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564679486,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564679486),(960650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564679661100\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"278352c2-fb02-491d-b246-16f5b904b3c7\",\"payLoadVersion\":1,\"token\":\"ad6185ff2fa2b5ac20bc823aff692573\"}}}','',1564679661),(960651,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564679661100\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"278352c2-fb02-491d-b246-16f5b904b3c7\",\"payLoadVersion\":1,\"token\":\"ad6185ff2fa2b5ac20bc823aff692573\"}}}','',1564679662),(960652,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564679662),(960653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564679662),(960654,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"278352c2-fb02-491d-b246-16f5b904b3c7\",\"payLoadVersion\":1,\"token\":\"ad6185ff2fa2b5ac20bc823aff692573\"},\"telemetry\":{\"datetime\":1564679661,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564679662),(960655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564679692635}]}}','',1564679692),(960656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564679692635}]}}','',1564679693),(960657,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564679693),(960658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564679692,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564679693),(960659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679693076}]}}','',1564679693),(960660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679693076}]}}','',1564679694),(960661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679842024}]}}','',1564679842),(960662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564679842024}]}}','',1564679842),(960663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564680177625}]}}','',1564680177),(960664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564680177625}]}}','',1564680178),(960665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564680177,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564680178),(960666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564680330525}]}}','',1564680330),(960667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564680330525}]}}','',1564680330),(960668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564680330,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564680330),(960669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564680438604}]}}','',1564680438),(960670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564680438604}]}}','',1564680438),(960671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564680438),(960672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564680438,\"value\":28.05}}','',1564680438),(960673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bbbad01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564680439029}]}}','',1564680439),(960674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bbbad01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564680439029}]}}','',1564680439),(960675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564680439,\"value\":75.72}}','',1564680439),(960676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564680561461\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca241975-6043-4e12-9ba0-df8b7595e8f2\",\"payLoadVersion\":1,\"token\":\"91daf2526798f95ab77b4e1c134928af\"}}}','',1564680561),(960677,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564680561461\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca241975-6043-4e12-9ba0-df8b7595e8f2\",\"payLoadVersion\":1,\"token\":\"91daf2526798f95ab77b4e1c134928af\"}}}','',1564680562),(960678,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564680562),(960679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564680562),(960680,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca241975-6043-4e12-9ba0-df8b7595e8f2\",\"payLoadVersion\":1,\"token\":\"91daf2526798f95ab77b4e1c134928af\"},\"telemetry\":{\"datetime\":1564680561,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564680562),(960681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564680590734}]}}','',1564680590),(960682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564680590734}]}}','',1564680591),(960683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564680591),(960684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564680591),(960685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564680590,\"value\":0}}','',1564680591),(960686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564680598442}]}}','',1564680598),(960687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564680598442}]}}','',1564680599),(960688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564680598,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564680599),(960689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564680622342}]}}','',1564680622),(960690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564680622342}]}}','',1564680623),(960691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564680622,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564680623),(960692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564680650303}]}}','',1564680650),(960693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564680650303}]}}','',1564680651),(960694,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564680651),(960695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564680650,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564680651),(960696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564680690143}]}}','',1564680690),(960697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564680690143}]}}','',1564680691),(960698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564680690,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564680691),(960699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564680893803}]}}','',1564680893),(960700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564680893803}]}}','',1564680894),(960701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564680903531}]}}','',1564680903),(960702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564680903531}]}}','',1564680904),(960703,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564680904),(960704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564680903,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564680904),(960705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681042951}]}}','',1564681043),(960706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681042951}]}}','',1564681043),(960707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681195796}]}}','',1564681195),(960708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681195796}]}}','',1564681196),(960709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564681196),(960710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564681196),(960711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564681195,\"value\":0.008}}','',1564681196),(960712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681205805}]}}','',1564681205),(960713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681205805}]}}','',1564681206),(960714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564681206),(960715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564681206),(960716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564681205,\"value\":0}}','',1564681206),(960717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564681215625}]}}','',1564681215),(960718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564681215625}]}}','',1564681215),(960719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564681215),(960720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564681215,\"value\":28.31}}','',1564681215),(960721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bb68e01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564681216050}]}}','',1564681216),(960722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bb68e01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564681216050}]}}','',1564681216),(960723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564681216,\"value\":76.09}}','',1564681216),(960724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564681381693}]}}','',1564681381),(960725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564681381693}]}}','',1564681382),(960726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564681381,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564681382),(960727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564681461859\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c00eaf93-0ec2-432f-897a-6762f8452d2b\",\"payLoadVersion\":1,\"token\":\"a675662326ba05fbcb3cf11be03c9533\"}}}','',1564681462),(960728,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564681461859\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c00eaf93-0ec2-432f-897a-6762f8452d2b\",\"payLoadVersion\":1,\"token\":\"a675662326ba05fbcb3cf11be03c9533\"}}}','',1564681462),(960729,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564681462),(960730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564681462),(960731,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c00eaf93-0ec2-432f-897a-6762f8452d2b\",\"payLoadVersion\":1,\"token\":\"a675662326ba05fbcb3cf11be03c9533\"},\"telemetry\":{\"datetime\":1564681461,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564681462),(960732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564681533534}]}}','',1564681533),(960733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564681533534}]}}','',1564681534),(960734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564681533,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564681534),(960735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681725801}]}}','',1564681725),(960736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681725801}]}}','',1564681726),(960737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564681726),(960738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564681726),(960739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564681725,\"value\":0.008}}','',1564681726),(960740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681740799}]}}','',1564681740),(960741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564681740799}]}}','',1564681741),(960742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564681741),(960743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564681741),(960744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564681740,\"value\":0}}','',1564681741),(960745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564681802241}]}}','',1564681802),(960746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564681802241}]}}','',1564681802),(960747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564681802,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564681802),(960748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564681825547}]}}','',1564681825),(960749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564681825547}]}}','',1564681826),(960750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564681825,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564681826),(960751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564681857409}]}}','',1564681857),(960752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564681857409}]}}','',1564681857),(960753,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564681857),(960754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564681857,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564681857),(960755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564681894307}]}}','',1564681894),(960756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564681894307}]}}','',1564681894),(960757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564681894,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564681894),(960758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564682094759}]}}','',1564682094),(960759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564682094759}]}}','',1564682094),(960760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564682114369}]}}','',1564682114),(960761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564682114369}]}}','',1564682114),(960762,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564682114),(960763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564682114,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564682114),(960764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564682243908}]}}','',1564682244),(960765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564682243908}]}}','',1564682244),(960766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564682254914}]}}','',1564682255),(960767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564682254914}]}}','',1564682255),(960768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564682255),(960769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564682254,\"value\":28.13}}','',1564682255),(960770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11d\",\"orgdata\":\"700bbbad01050401000021d11d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564682255339}]}}','',1564682255),(960771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11d\",\"orgdata\":\"700bbbad01050401000021d11d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564682255339}]}}','',1564682256),(960772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564682255,\"value\":76.33}}','',1564682256),(960773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564682362119\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92e04b44-e713-4c6a-b881-0ce018a06201\",\"payLoadVersion\":1,\"token\":\"b71f0372021a77e5af2f4ae8c7eee252\"}}}','',1564682362),(960774,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564682362119\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92e04b44-e713-4c6a-b881-0ce018a06201\",\"payLoadVersion\":1,\"token\":\"b71f0372021a77e5af2f4ae8c7eee252\"}}}','',1564682363),(960775,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564682363),(960776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564682363),(960777,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92e04b44-e713-4c6a-b881-0ce018a06201\",\"payLoadVersion\":1,\"token\":\"b71f0372021a77e5af2f4ae8c7eee252\"},\"telemetry\":{\"datetime\":1564682362,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564682363),(960778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564682585801}]}}','',1564682585),(960779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564682585801}]}}','',1564682586),(960780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564682585,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564682586),(960781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564682736582}]}}','',1564682736),(960782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564682736582}]}}','',1564682737),(960783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564682736,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564682737),(960784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564682940768}]}}','',1564682940),(960785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564682940768}]}}','',1564682941),(960786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564682941),(960787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564682941),(960788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564682940,\"value\":0}}','',1564682941),(960789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564683006127}]}}','',1564683006),(960790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564683006127}]}}','',1564683006),(960791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564683006,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564683007),(960792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564683025485}]}}','',1564683025),(960793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564683025485}]}}','',1564683026),(960794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564683026),(960795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564683025,\"value\":28.31}}','',1564683026),(960796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564683025912}]}}','',1564683026),(960797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564683025912}]}}','',1564683027),(960798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564683025,\"value\":76.7}}','',1564683027),(960799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564683028766}]}}','',1564683028),(960800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564683028766}]}}','',1564683029),(960801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564683028,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564683029),(960802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564683064539}]}}','',1564683064),(960803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564683064539}]}}','',1564683065),(960804,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564683065),(960805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564683064,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564683065),(960806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564683098316}]}}','',1564683098),(960807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564683098316}]}}','',1564683099),(960808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564683098,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564683099),(960809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564683175795}]}}','',1564683175),(960810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564683175795}]}}','',1564683176),(960811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564683176),(960812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564683176),(960813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564683175,\"value\":0.009}}','',1564683176),(960814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564683185795}]}}','',1564683185),(960815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564683185795}]}}','',1564683186),(960816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564683186),(960817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564683186),(960818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564683185,\"value\":0}}','',1564683186),(960819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564683264701\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2703425-a423-46ee-9012-3933e01b4eef\",\"payLoadVersion\":1,\"token\":\"e7449f131bd5d183e2ed58b71365b859\"}}}','',1564683264),(960820,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564683264701\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2703425-a423-46ee-9012-3933e01b4eef\",\"payLoadVersion\":1,\"token\":\"e7449f131bd5d183e2ed58b71365b859\"}}}','',1564683265),(960821,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564683265),(960822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564683265),(960823,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d2703425-a423-46ee-9012-3933e01b4eef\",\"payLoadVersion\":1,\"token\":\"e7449f131bd5d183e2ed58b71365b859\"},\"telemetry\":{\"datetime\":1564683264,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564683265),(960824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564683295729}]}}','',1564683295),(960825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564683295729}]}}','',1564683296),(960826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564683325156}]}}','',1564683325),(960827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564683325156}]}}','',1564683325),(960828,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564683325),(960829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564683325,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564683325),(960830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564683444876}]}}','',1564683445),(960831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564683444876}]}}','',1564683445),(960832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564683789797}]}}','',1564683789),(960833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564683789797}]}}','',1564683790),(960834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564683789,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564683790),(960835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564683939658}]}}','',1564683939),(960836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564683939658}]}}','',1564683940),(960837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564683939,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564683940),(960838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564684071224}]}}','',1564684071),(960839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bbbad01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564684071652}]}}','',1564684071),(960840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564684071224}]}}','',1564684072),(960841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bbbad01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564684071652}]}}','',1564684072),(960842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564684072),(960843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564684071,\"value\":28.13}}','',1564684072),(960844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564684071,\"value\":76.82}}','',1564684072),(960845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564684163062\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d07a6ab-d183-4d83-bc75-660f969671c6\",\"payLoadVersion\":1,\"token\":\"f96c7d6b246a0a5897bea3c7df9dccf1\"}}}','',1564684163),(960846,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564684163062\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d07a6ab-d183-4d83-bc75-660f969671c6\",\"payLoadVersion\":1,\"token\":\"f96c7d6b246a0a5897bea3c7df9dccf1\"}}}','',1564684163),(960847,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564684163),(960848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564684163),(960849,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d07a6ab-d183-4d83-bc75-660f969671c6\",\"payLoadVersion\":1,\"token\":\"f96c7d6b246a0a5897bea3c7df9dccf1\"},\"telemetry\":{\"datetime\":1564684163,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564684163),(960850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564684210225}]}}','',1564684210),(960851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564684210225}]}}','',1564684210),(960852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564684210,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564684210),(960853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564684232063}]}}','',1564684232),(960854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564684232063}]}}','',1564684232),(960855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564684232,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564684232),(960856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564684271796}]}}','',1564684271),(960857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564684271796}]}}','',1564684272),(960858,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564684272),(960859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564684271,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564684272),(960860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564684302332}]}}','',1564684302),(960861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564684302332}]}}','',1564684302),(960862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564684302,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564684302),(960863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564684385763}]}}','',1564684385),(960864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564684385763}]}}','',1564684386),(960865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564684386),(960866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564684386),(960867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564684385,\"value\":0}}','',1564684386),(960868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564684496695}]}}','',1564684496),(960869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564684496695}]}}','',1564684497),(960870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564684535963}]}}','',1564684536),(960871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564684535963}]}}','',1564684536),(960872,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564684536),(960873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564684535,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564684536),(960874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564684645845}]}}','',1564684646),(960875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564684645845}]}}','',1564684646),(960876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564684835196}]}}','',1564684835),(960877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564684835622}]}}','',1564684835),(960878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564684835196}]}}','',1564684836),(960879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564684835622}]}}','',1564684836),(960880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564684836),(960881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564684835,\"value\":28.31}}','',1564684836),(960882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564684835,\"value\":77.12}}','',1564684836),(960883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564684993855}]}}','',1564684994),(960884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564684993855}]}}','',1564684994),(960885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564684993,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564684994),(960886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564685063439\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9239bd7a-ba33-478e-9ee4-02c083db8731\",\"payLoadVersion\":1,\"token\":\"33bfd899ae312681e215fbfdff29a097\"}}}','',1564685063),(960887,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564685063439\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9239bd7a-ba33-478e-9ee4-02c083db8731\",\"payLoadVersion\":1,\"token\":\"33bfd899ae312681e215fbfdff29a097\"}}}','',1564685064),(960888,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564685064),(960889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564685064),(960890,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9239bd7a-ba33-478e-9ee4-02c083db8731\",\"payLoadVersion\":1,\"token\":\"33bfd899ae312681e215fbfdff29a097\"},\"telemetry\":{\"datetime\":1564685063,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564685064),(960891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564685142874}]}}','',1564685143),(960892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564685142874}]}}','',1564685143),(960893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564685142,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564685143),(960894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564685414062}]}}','',1564685414),(960895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564685414062}]}}','',1564685414),(960896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564685414,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564685414),(960897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564685435331}]}}','',1564685435),(960898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564685435331}]}}','',1564685435),(960899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564685435,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564685435),(960900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564685478952}]}}','',1564685479),(960901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564685478952}]}}','',1564685479),(960902,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564685479),(960903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564685478,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564685479),(960904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564685506439}]}}','',1564685506),(960905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564685506439}]}}','',1564685506),(960906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564685506,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564685506),(960907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564685585720}]}}','',1564685585),(960908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564685585720}]}}','',1564685586),(960909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564685586),(960910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564685586),(960911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564685585,\"value\":0}}','',1564685586),(960912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564685697652}]}}','',1564685697),(960913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564685697652}]}}','',1564685698),(960914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564685746860}]}}','',1564685747);
INSERT INTO `on_api_log` VALUES (960915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564685746860}]}}','',1564685747),(960916,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564685747),(960917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564685746,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564685747),(960918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564685846803}]}}','',1564685846),(960919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564685846803}]}}','',1564685847),(960920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564685887706}]}}','',1564685887),(960921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564685888131}]}}','',1564685888),(960922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564685887706}]}}','',1564685888),(960923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bbbad010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564685888131}]}}','',1564685888),(960924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564685888),(960925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564685888,\"value\":77.43}}','',1564685888),(960926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564685887,\"value\":28.13}}','',1564685888),(960927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564685963940\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e8a413e-e737-4371-8806-3f77ea16391a\",\"payLoadVersion\":1,\"token\":\"5a85bd0c07f9143f64adc6b1a46f548d\"}}}','',1564685964),(960928,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564685963940\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e8a413e-e737-4371-8806-3f77ea16391a\",\"payLoadVersion\":1,\"token\":\"5a85bd0c07f9143f64adc6b1a46f548d\"}}}','',1564685964),(960929,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564685964),(960930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564685964),(960931,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4e8a413e-e737-4371-8806-3f77ea16391a\",\"payLoadVersion\":1,\"token\":\"5a85bd0c07f9143f64adc6b1a46f548d\"},\"telemetry\":{\"datetime\":1564685963,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564685964),(960932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564686154),(960933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564686154),(960934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564686158),(960935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564686158),(960936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564686224),(960937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564686224),(960938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564686292),(960939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564686292),(960940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564686346044}]}}','',1564686346),(960941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564686346044}]}}','',1564686346),(960942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564686346,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564686346),(960943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564686510790}]}}','',1564686510),(960944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564686510790}]}}','',1564686511),(960945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564686511),(960946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564686511),(960947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564686510,\"value\":0.008}}','',1564686511),(960948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564686520790}]}}','',1564686520),(960949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564686520790}]}}','',1564686521),(960950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564686521),(960951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564686521),(960952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564686520,\"value\":0}}','',1564686521),(960953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564686618019}]}}','',1564686618),(960954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564686618019}]}}','',1564686618),(960955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564686618,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564686618),(960956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564686638598}]}}','',1564686638),(960957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564686638598}]}}','',1564686639),(960958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564686638,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564686639),(960959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564686644940}]}}','',1564686645),(960960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564686644940}]}}','',1564686645),(960961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564686645),(960962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564686644,\"value\":28.39}}','',1564686645),(960963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564686645367}]}}','',1564686645),(960964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564686645367}]}}','',1564686646),(960965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564686645,\"value\":77.61}}','',1564686646),(960966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564686686101}]}}','',1564686686),(960967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564686686101}]}}','',1564686686),(960968,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564686686),(960969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564686686,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564686686),(960970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564686710557}]}}','',1564686710),(960971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564686710557}]}}','',1564686711),(960972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564686710,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564686711),(960973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564686864563\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85520c46-8bb1-45d0-b1ae-8bc8c548d344\",\"payLoadVersion\":1,\"token\":\"0a1d6c6d5f3abe78ecd3e455e233d6bd\"}}}','',1564686864),(960974,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564686864563\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85520c46-8bb1-45d0-b1ae-8bc8c548d344\",\"payLoadVersion\":1,\"token\":\"0a1d6c6d5f3abe78ecd3e455e233d6bd\"}}}','',1564686865),(960975,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564686865),(960976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564686865),(960977,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85520c46-8bb1-45d0-b1ae-8bc8c548d344\",\"payLoadVersion\":1,\"token\":\"0a1d6c6d5f3abe78ecd3e455e233d6bd\"},\"telemetry\":{\"datetime\":1564686864,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564686865),(960978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564686898592}]}}','',1564686898),(960979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564686898592}]}}','',1564686899),(960980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564686957889}]}}','',1564686958),(960981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564686957889}]}}','',1564686958),(960982,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564686958),(960983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564686957,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564686958),(960984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687047746}]}}','',1564687047),(960985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687047746}]}}','',1564687048),(960986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564687401753}]}}','',1564687401),(960987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564687401753}]}}','',1564687402),(960988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564687401,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564687402),(960989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687420791}]}}','',1564687420),(960990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687420791}]}}','',1564687421),(960991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564687421),(960992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564687421),(960993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564687420,\"value\":0.008}}','',1564687421),(960994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687430791}]}}','',1564687430),(960995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687430791}]}}','',1564687431),(960996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564687431),(960997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564687431),(960998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564687430,\"value\":0}}','',1564687431),(960999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564687549110}]}}','',1564687549),(961000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564687549110}]}}','',1564687549),(961001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564687549,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564687549),(961002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564687703742}]}}','',1564687703),(961003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564687704167}]}}','',1564687704),(961004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564687703742}]}}','',1564687704),(961005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564687704),(961006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564687704167}]}}','',1564687704),(961007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564687703,\"value\":28.13}}','',1564687704),(961008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564687704,\"value\":77.86}}','',1564687704),(961009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564687764703\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0a783fc-3300-4396-bd4a-d2b783eb6663\",\"payLoadVersion\":1,\"token\":\"820b0ef89fb182f6455ae2056c64b8d8\"}}}','',1564687764),(961010,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564687764703\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0a783fc-3300-4396-bd4a-d2b783eb6663\",\"payLoadVersion\":1,\"token\":\"820b0ef89fb182f6455ae2056c64b8d8\"}}}','',1564687765),(961011,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564687765),(961012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564687765),(961013,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b0a783fc-3300-4396-bd4a-d2b783eb6663\",\"payLoadVersion\":1,\"token\":\"820b0ef89fb182f6455ae2056c64b8d8\"},\"telemetry\":{\"datetime\":1564687764,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564687765),(961014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564687822057}]}}','',1564687822),(961015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564687822057}]}}','',1564687822),(961016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564687822,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564687822),(961017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564687841886}]}}','',1564687842),(961018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564687841886}]}}','',1564687842),(961019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564687841,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564687842),(961020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564687893276}]}}','',1564687893),(961021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564687893276}]}}','',1564687893),(961022,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564687893),(961023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564687893,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564687893),(961024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564687914604}]}}','',1564687914),(961025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564687914604}]}}','',1564687914),(961026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564687914,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564687914),(961027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687920785}]}}','',1564687920),(961028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687920785}]}}','',1564687921),(961029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564687921),(961030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564687921),(961031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564687920,\"value\":0.008}}','',1564687921),(961032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687930785}]}}','',1564687930),(961033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687930785}]}}','',1564687931),(961034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564687931),(961035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564687931),(961036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564687930,\"value\":0}}','',1564687931),(961037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687990784}]}}','',1564687990),(961038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564687990784}]}}','',1564687991),(961039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564687991),(961040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564687991),(961041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564687990,\"value\":0.008}}','',1564687991),(961042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564688000784}]}}','',1564688000),(961043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564688000784}]}}','',1564688001),(961044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564688001),(961045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564688001),(961046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564688000,\"value\":0}}','',1564688001),(961047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564688099546}]}}','',1564688099),(961048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564688099546}]}}','',1564688099),(961049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564688168874}]}}','',1564688169),(961050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564688168874}]}}','',1564688169),(961051,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564688169),(961052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564688168,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564688169),(961053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564688248695}]}}','',1564688248),(961054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564688248695}]}}','',1564688249),(961055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564688454578}]}}','',1564688454),(961056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564688455005}]}}','',1564688455),(961057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564688455005}]}}','',1564688455),(961058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564688454578}]}}','',1564688455),(961059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564688455),(961060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564688455,\"value\":78.04}}','',1564688455),(961061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564688454,\"value\":28.39}}','',1564688455),(961062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564688605687}]}}','',1564688605),(961063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564688605687}]}}','',1564688606),(961064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564688605,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564688606),(961065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564688664861\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7774cada-d3e1-463a-a91f-e5733dc11ccd\",\"payLoadVersion\":1,\"token\":\"55909cd8c1816abce4d7e1d39a9e3afb\"}}}','',1564688665),(961066,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564688664861\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7774cada-d3e1-463a-a91f-e5733dc11ccd\",\"payLoadVersion\":1,\"token\":\"55909cd8c1816abce4d7e1d39a9e3afb\"}}}','',1564688665),(961067,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564688665),(961068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564688665),(961069,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7774cada-d3e1-463a-a91f-e5733dc11ccd\",\"payLoadVersion\":1,\"token\":\"55909cd8c1816abce4d7e1d39a9e3afb\"},\"telemetry\":{\"datetime\":1564688664,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564688665),(961070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564688752166}]}}','',1564688752),(961071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564688752166}]}}','',1564688752),(961072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564688752,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564688752),(961073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564689026144}]}}','',1564689026),(961074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564689026144}]}}','',1564689027),(961075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564689026,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564689027),(961076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564689045142}]}}','',1564689045),(961077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564689045142}]}}','',1564689046),(961078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564689045,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564689046),(961079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564689100354}]}}','',1564689100),(961080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564689100354}]}}','',1564689101),(961081,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564689101),(961082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564689100,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564689101),(961083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564689118532}]}}','',1564689118),(961084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564689118532}]}}','',1564689119),(961085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564689118,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564689119),(961086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564689200740}]}}','',1564689200),(961087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564689200740}]}}','',1564689201),(961088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564689201),(961089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564689201),(961090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564689200,\"value\":0}}','',1564689201),(961091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564689300504}]}}','',1564689300),(961092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564689300504}]}}','',1564689301),(961093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564689379812}]}}','',1564689379),(961094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564689379812}]}}','',1564689380),(961095,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564689380),(961096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564689379,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564689380),(961097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564689449642}]}}','',1564689449),(961098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564689449642}]}}','',1564689450),(961099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564689519917}]}}','',1564689520),(961100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bbbad01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564689520343}]}}','',1564689520),(961101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564689519917}]}}','',1564689520),(961102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564689520),(961103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bbbad01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564689520343}]}}','',1564689520),(961104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564689519,\"value\":28.13}}','',1564689520),(961105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564689520,\"value\":78.28}}','',1564689520),(961106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564689564822\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff006ec-4631-4829-bf97-7f31fd862cee\",\"payLoadVersion\":1,\"token\":\"4248fb38c99d9f3d41e7e1016bdd4530\"}}}','',1564689564),(961107,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564689564822\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff006ec-4631-4829-bf97-7f31fd862cee\",\"payLoadVersion\":1,\"token\":\"4248fb38c99d9f3d41e7e1016bdd4530\"}}}','',1564689565),(961108,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564689565),(961109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564689565),(961110,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eff006ec-4631-4829-bf97-7f31fd862cee\",\"payLoadVersion\":1,\"token\":\"4248fb38c99d9f3d41e7e1016bdd4530\"},\"telemetry\":{\"datetime\":1564689564,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564689565),(961111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564689809603}]}}','',1564689809),(961112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564689809603}]}}','',1564689810),(961113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564689809,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564689810),(961114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564689955072}]}}','',1564689955),(961115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564689955072}]}}','',1564689956),(961116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564689955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564689956),(961117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564690230110}]}}','',1564690230),(961118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564690230110}]}}','',1564690230),(961119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564690230,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564690230),(961120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564690248420}]}}','',1564690248),(961121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564690248420}]}}','',1564690249),(961122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564690248,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564690249),(961123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564690264239}]}}','',1564690264),(961124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564690264239}]}}','',1564690264),(961125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564690264),(961126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564690264,\"value\":28.39}}','',1564690264),(961127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564690264664}]}}','',1564690264),(961128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564690264664}]}}','',1564690265),(961129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564690264,\"value\":78.04}}','',1564690265),(961130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564690307390}]}}','',1564690307),(961131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564690307390}]}}','',1564690307),(961132,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564690307),(961133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564690307,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564690307),(961134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564690322608}]}}','',1564690322),(961135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564690322608}]}}','',1564690323),(961136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564690322,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564690323),(961137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564690400688}]}}','',1564690400),(961138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564690400688}]}}','',1564690401),(961139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564690401),(961140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564690401),(961141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564690400,\"value\":0}}','',1564690401),(961142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564690467544\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66603915-ebc1-4f94-a292-19026dfe35b1\",\"payLoadVersion\":1,\"token\":\"799547ddb404722af3688cc2a0130bed\"}}}','',1564690467),(961143,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564690467544\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66603915-ebc1-4f94-a292-19026dfe35b1\",\"payLoadVersion\":1,\"token\":\"799547ddb404722af3688cc2a0130bed\"}}}','',1564690467),(961144,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564690467),(961145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564690467),(961146,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66603915-ebc1-4f94-a292-19026dfe35b1\",\"payLoadVersion\":1,\"token\":\"799547ddb404722af3688cc2a0130bed\"},\"telemetry\":{\"datetime\":1564690467,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564690467),(961147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564690501451}]}}','',1564690501),(961148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564690501451}]}}','',1564690501),(961149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564690590649}]}}','',1564690590),(961150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564690590649}]}}','',1564690590),(961151,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564690590),(961152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564690590,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564690590),(961153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564690650599}]}}','',1564690650),(961154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564690650599}]}}','',1564690650),(961155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564690756),(961156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564690756),(961157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564690756),(961158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564690756),(961159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564691013530}]}}','',1564691013),(961160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564691013530}]}}','',1564691014),(961161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564691013,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564691014),(961162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564691158159}]}}','',1564691158),(961163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564691158159}]}}','',1564691158),(961164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564691158,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564691158),(961165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564691335978}]}}','',1564691336),(961166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564691336403}]}}','',1564691336),(961167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564691335978}]}}','',1564691336),(961168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564691336403}]}}','',1564691336),(961169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564691336),(961170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564691336,\"value\":78.65}}','',1564691336),(961171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564691335,\"value\":28.13}}','',1564691336),(961172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564691365199\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db87ba40-9d0b-42ec-bd71-8a01674164c6\",\"payLoadVersion\":1,\"token\":\"1b96c93d6317455851d85b3c79bee627\"}}}','',1564691365),(961173,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564691365199\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db87ba40-9d0b-42ec-bd71-8a01674164c6\",\"payLoadVersion\":1,\"token\":\"1b96c93d6317455851d85b3c79bee627\"}}}','',1564691365),(961174,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564691365),(961175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564691365),(961176,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db87ba40-9d0b-42ec-bd71-8a01674164c6\",\"payLoadVersion\":1,\"token\":\"1b96c93d6317455851d85b3c79bee627\"},\"telemetry\":{\"datetime\":1564691365,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564691365),(961177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564691434117}]}}','',1564691434),(961178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564691434117}]}}','',1564691434),(961179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564691434,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564691434),(961180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564691451595}]}}','',1564691451),(961181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564691451595}]}}','',1564691451),(961182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564691451,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564691451),(961183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564691514537}]}}','',1564691514),(961184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564691514537}]}}','',1564691514),(961185,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564691514),(961186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564691514,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564691515),(961187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564691526483}]}}','',1564691526),(961188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564691526483}]}}','',1564691527),(961189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564691526,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564691527),(961190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564691600645}]}}','',1564691600),(961191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564691600645}]}}','',1564691601),(961192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564691601),(961193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564691601),(961194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564691600,\"value\":0}}','',1564691601),(961195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564691702407}]}}','',1564691702),(961196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564691702407}]}}','',1564691703),(961197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564691801704}]}}','',1564691801),(961198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564691801704}]}}','',1564691802),(961199,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564691802),(961200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564691801,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564691802),(961201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564691851505}]}}','',1564691851),(961202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564691851505}]}}','',1564691852),(961203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564692073898}]}}','',1564692074),(961204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564692074324}]}}','',1564692074),(961205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564692073898}]}}','',1564692074),(961206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564692074),(961207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564692074324}]}}','',1564692074),(961208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564692073,\"value\":28.39}}','',1564692074),(961209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564692074,\"value\":78.41}}','',1564692074),(961210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564692217477}]}}','',1564692217),(961211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564692217477}]}}','',1564692217),(961212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564692217,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564692217),(961213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564692265960\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d7d68f2-33f9-4926-940d-31ca32f02bad\",\"payLoadVersion\":1,\"token\":\"664e5e35729c462424b7058dd722d630\"}}}','',1564692266),(961214,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564692265960\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d7d68f2-33f9-4926-940d-31ca32f02bad\",\"payLoadVersion\":1,\"token\":\"664e5e35729c462424b7058dd722d630\"}}}','',1564692266),(961215,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564692266),(961216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564692266),(961217,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d7d68f2-33f9-4926-940d-31ca32f02bad\",\"payLoadVersion\":1,\"token\":\"664e5e35729c462424b7058dd722d630\"},\"telemetry\":{\"datetime\":1564692265,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564692266),(961218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564692361226}]}}','',1564692361),(961219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564692361226}]}}','',1564692361),(961220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564692361,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564692362),(961221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564692638123}]}}','',1564692638),(961222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564692638123}]}}','',1564692638),(961223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564692638,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564692638),(961224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564692654891}]}}','',1564692655),(961225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564692654891}]}}','',1564692655),(961226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564692654,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564692655),(961227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564692721523}]}}','',1564692721),(961228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564692721523}]}}','',1564692722),(961229,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564692722),(961230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564692721,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564692722),(961231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564692730392}]}}','',1564692730),(961232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564692730392}]}}','',1564692731),(961233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564692730,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564692731),(961234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692800596}]}}','',1564692800),(961235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692800596}]}}','',1564692801),(961236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564692801),(961237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564692801),(961238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564692800,\"value\":0}}','',1564692801),(961239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692830771}]}}','',1564692830),(961240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692830771}]}}','',1564692831),(961241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564692831),(961242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564692831),(961243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564692830,\"value\":0.008}}','',1564692831),(961244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692845771}]}}','',1564692845),(961245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692845771}]}}','',1564692846),(961246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564692846),(961247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564692846),(961248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564692845,\"value\":0}}','',1564692846),(961249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692903355}]}}','',1564692903),(961250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692903355}]}}','',1564692903),(961251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692915770}]}}','',1564692915),(961252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692915770}]}}','',1564692916),(961253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564692916),(961254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564692916),(961255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564692915,\"value\":0.008}}','',1564692916),(961256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692925770}]}}','',1564692925),(961257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564692925770}]}}','',1564692926),(961258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564692926),(961259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564692926),(961260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564692925,\"value\":0}}','',1564692926),(961261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564693012623}]}}','',1564693012),(961262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564693012623}]}}','',1564693013),(961263,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564693013),(961264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564693012,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564693013),(961265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564693052452}]}}','',1564693052),(961266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564693052452}]}}','',1564693052),(961267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564693152126}]}}','',1564693152),(961268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bbbad01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564693152554}]}}','',1564693152),(961269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564693152126}]}}','',1564693152),(961270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564693152),(961271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bbbad01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564693152554}]}}','',1564693152),(961272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564693152,\"value\":28.13}}','',1564693152),(961273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564693152,\"value\":79.02}}','',1564693152),(961274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564693165142\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"709503c6-15f5-4f2f-b13c-43491e406982\",\"payLoadVersion\":1,\"token\":\"73d3abaf3a24174428b718a993930176\"}}}','',1564693165),(961275,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564693165142\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"709503c6-15f5-4f2f-b13c-43491e406982\",\"payLoadVersion\":1,\"token\":\"73d3abaf3a24174428b718a993930176\"}}}','',1564693165),(961276,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564693165),(961277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564693165),(961278,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"709503c6-15f5-4f2f-b13c-43491e406982\",\"payLoadVersion\":1,\"token\":\"73d3abaf3a24174428b718a993930176\"},\"telemetry\":{\"datetime\":1564693165,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564693166),(961279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564693421383}]}}','',1564693421),(961280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564693421383}]}}','',1564693422),(961281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564693421,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564693422),(961282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564693564434}]}}','',1564693564),(961283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564693564434}]}}','',1564693565),(961284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564693564,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564693565),(961285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564693825771}]}}','',1564693825),(961286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564693825771}]}}','',1564693826),(961287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564693826),(961288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564693826),(961289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564693825,\"value\":0.009}}','',1564693826),(961290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564693835770}]}}','',1564693835),(961291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564693835770}]}}','',1564693836),(961292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564693836),(961293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564693836),(961294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564693835,\"value\":0}}','',1564693836),(961295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564693842170}]}}','',1564693842),(961296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564693842170}]}}','',1564693842),(961297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564693842,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564693842),(961298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564693858259}]}}','',1564693858),(961299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564693858259}]}}','',1564693858),(961300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564693858,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564693858),(961301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564693883359}]}}','',1564693883),(961302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564693883359}]}}','',1564693883),(961303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564693883),(961304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564693883,\"value\":28.39}}','',1564693883),(961305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bb68e01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564693883786}]}}','',1564693883),(961306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bb68e01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564693883786}]}}','',1564693884),(961307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564693883,\"value\":78.71}}','',1564693884),(961308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564693928462}]}}','',1564693928),(961309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564693928462}]}}','',1564693928),(961310,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564693928),(961311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564693928,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564693928),(961312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564693934558}]}}','',1564693934),(961313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564693934558}]}}','',1564693934),(961314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564693934,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564693934),(961315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564693935412},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564693935412}]}}','',1564693935),(961316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564693935412},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564693935412}]}}','',1564693935),(961317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564694065638\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fa07ce8-c0a4-467c-ab42-db4dbfba741b\",\"payLoadVersion\":1,\"token\":\"2120b000c5fdcd43e3b76b9157e84258\"}}}','',1564694065),(961318,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564694065638\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fa07ce8-c0a4-467c-ab42-db4dbfba741b\",\"payLoadVersion\":1,\"token\":\"2120b000c5fdcd43e3b76b9157e84258\"}}}','',1564694066),(961319,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564694066),(961320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564694066),(961321,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fa07ce8-c0a4-467c-ab42-db4dbfba741b\",\"payLoadVersion\":1,\"token\":\"2120b000c5fdcd43e3b76b9157e84258\"},\"telemetry\":{\"datetime\":1564694065,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564694066),(961322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694104331}]}}','',1564694104),(961323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694104331}]}}','',1564694105),(961324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564694223680}]}}','',1564694223),(961325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564694223680}]}}','',1564694224),(961326,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564694224),(961327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564694223,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564694224),(961328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694253432}]}}','',1564694253),(961329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694253432}]}}','',1564694254),(961330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694470764}]}}','',1564694470),(961331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694470764}]}}','',1564694471),(961332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564694471),(961333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564694471),(961334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564694470,\"value\":0.008}}','',1564694471),(961335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694480774}]}}','',1564694480),(961336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694480774}]}}','',1564694481),(961337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564694481),(961338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564694481),(961339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564694480,\"value\":0}}','',1564694481),(961340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564694625361}]}}','',1564694625),(961341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564694625361}]}}','',1564694625),(961342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564694625,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564694625),(961343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694690774}]}}','',1564694690),(961344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694690774}]}}','',1564694691),(961345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564694691),(961346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564694691),(961347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564694690,\"value\":0.008}}','',1564694691),(961348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694700772}]}}','',1564694700),(961349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564694700772}]}}','',1564694701),(961350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564694701),(961351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564694701),(961352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564694700,\"value\":0}}','',1564694701),(961353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564694767482}]}}','',1564694767),(961354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564694767482}]}}','',1564694767),(961355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564694767,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564694767),(961356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564694965921\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c5dace6-b000-4f8b-a057-249a59d3d0eb\",\"payLoadVersion\":1,\"token\":\"1631f4599482615817dc85a253af2e3a\"}}}','',1564694966),(961357,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564694965921\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c5dace6-b000-4f8b-a057-249a59d3d0eb\",\"payLoadVersion\":1,\"token\":\"1631f4599482615817dc85a253af2e3a\"}}}','',1564694966),(961358,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564694966),(961359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564694966),(961360,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c5dace6-b000-4f8b-a057-249a59d3d0eb\",\"payLoadVersion\":1,\"token\":\"1631f4599482615817dc85a253af2e3a\"},\"telemetry\":{\"datetime\":1564694965,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564694966),(961361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564694968228}]}}','',1564694968),(961362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bbbad01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564694968654}]}}','',1564694968),(961363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564694968228}]}}','',1564694969),(961364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564694969),(961365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564694968,\"value\":28.13}}','',1564694969),(961366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bbbad01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564694968654}]}}','',1564694969),(961367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564694968,\"value\":79.32}}','',1564694969),(961368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564695046213}]}}','',1564695046),(961369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564695046213}]}}','',1564695047),(961370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564695046,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564695047),(961371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564695061497}]}}','',1564695061),(961372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564695061497}]}}','',1564695062),(961373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564695061,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564695062),(961374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564695070717}]}}','',1564695070),(961375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564695070717}]}}','',1564695071),(961376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564695071),(961377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564695071),(961378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564695070,\"value\":0.009}}','',1564695071),(961379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564695080717}]}}','',1564695080),(961380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564695080717}]}}','',1564695081),(961381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564695081),(961382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564695081),(961383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564695080,\"value\":0}}','',1564695081),(961384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564695135579}]}}','',1564695135),(961385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564695135579}]}}','',1564695136),(961386,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564695136),(961387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564695135,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564695136),(961388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564695139798\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26274adc-9a8b-4238-a8f1-fd1259aefb72\",\"payLoadVersion\":1,\"token\":\"bcbe3602ff3e9c0608b8339fc821a24d\"}}}','',1564695140),(961389,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564695139798\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26274adc-9a8b-4238-a8f1-fd1259aefb72\",\"payLoadVersion\":1,\"token\":\"bcbe3602ff3e9c0608b8339fc821a24d\"}}}','',1564695140),(961390,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564695140),(961391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564695140),(961392,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"26274adc-9a8b-4238-a8f1-fd1259aefb72\",\"payLoadVersion\":1,\"token\":\"bcbe3602ff3e9c0608b8339fc821a24d\"},\"telemetry\":{\"datetime\":1564695139,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564695140),(961393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564695141456}]}}','',1564695141),(961394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564695141456}]}}','',1564695142),(961395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564695141,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564695142),(961396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564695305300}]}}','',1564695305),(961397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564695305300}]}}','',1564695305),(961398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564695434586}]}}','',1564695434),(961399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564695434586}]}}','',1564695434),(961400,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564695434),(961401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564695434,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564695434),(961402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564695454396}]}}','',1564695454),(961403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564695454396}]}}','',1564695454),(961404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564695693001}]}}','',1564695693),(961405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e41e\",\"orgdata\":\"700bb68e01050401000021e41e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564695693429}]}}','',1564695693),(961406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564695693001}]}}','',1564695694),(961407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564695694),(961408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564695693,\"value\":28.39}}','',1564695694),(961409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e41e\",\"orgdata\":\"700bb68e01050401000021e41e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564695693429}]}}','',1564695694),(961410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564695693,\"value\":79.08}}','',1564695694),(961411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564695829329}]}}','',1564695829),(961412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564695829329}]}}','',1564695830),(961413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564695829,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564695830),(961414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564695970489}]}}','',1564695970),(961415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564695970489}]}}','',1564695971),(961416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564695970,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564695971),(961417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564696039802\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9071f9b-2aa6-41a9-afa4-e1206d2d296b\",\"payLoadVersion\":1,\"token\":\"0301a159cc7c44b6f4c1f1132d6e1bb6\"}}}','',1564696040),(961418,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564696039802\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9071f9b-2aa6-41a9-afa4-e1206d2d296b\",\"payLoadVersion\":1,\"token\":\"0301a159cc7c44b6f4c1f1132d6e1bb6\"}}}','',1564696040),(961419,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564696040),(961420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564696040),(961421,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9071f9b-2aa6-41a9-afa4-e1206d2d296b\",\"payLoadVersion\":1,\"token\":\"0301a159cc7c44b6f4c1f1132d6e1bb6\"},\"telemetry\":{\"datetime\":1564696039,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564696040),(961422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564696250245}]}}','',1564696250),(961423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564696250245}]}}','',1564696250),(961424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564696250,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564696250),(961425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564696264764}]}}','',1564696264),(961426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564696264764}]}}','',1564696265),(961427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564696264,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564696265),(961428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564696280674}]}}','',1564696280),(961429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564696280674}]}}','',1564696281),(961430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564696281),(961431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564696281),(961432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564696280,\"value\":0}}','',1564696281),(961433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564696342706}]}}','',1564696342),(961434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564696342706}]}}','',1564696343),(961435,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564696343),(961436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564696342,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564696343),(961437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564696345263}]}}','',1564696345),(961438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564696345263}]}}','',1564696345),(961439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564696345,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564696345),(961440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564696506255}]}}','',1564696506),(961441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564696506255}]}}','',1564696507),(961442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564696645563}]}}','',1564696645),(961443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564696645563}]}}','',1564696646),(961444,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564696646),(961445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564696645,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564696646),(961446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564696655363}]}}','',1564696655),(961447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564696655363}]}}','',1564696656),(961448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564696784498}]}}','',1564696784),(961449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bbbad01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564696784925}]}}','',1564696785),(961450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bbbad01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564696784925}]}}','',1564696785),(961451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564696784498}]}}','',1564696785),(961452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564696785),(961453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564696784,\"value\":79.57}}','',1564696785),(961454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564696784,\"value\":28.13}}','',1564696785),(961455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564696940043\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77aa3894-b414-43d7-99df-d9e6de093675\",\"payLoadVersion\":1,\"token\":\"26b4026dd6ff9e7036a2b02d07aab6f1\"}}}','',1564696940),(961456,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564696940043\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77aa3894-b414-43d7-99df-d9e6de093675\",\"payLoadVersion\":1,\"token\":\"26b4026dd6ff9e7036a2b02d07aab6f1\"}}}','',1564696940),(961457,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564696940),(961458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564696940),(961459,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"77aa3894-b414-43d7-99df-d9e6de093675\",\"payLoadVersion\":1,\"token\":\"26b4026dd6ff9e7036a2b02d07aab6f1\"},\"telemetry\":{\"datetime\":1564696940,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564696940),(961460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564697033288}]}}','',1564697033),(961461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564697033288}]}}','',1564697033),(961462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564697033,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564697033),(961463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564697173463}]}}','',1564697173),(961464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564697173463}]}}','',1564697173),(961465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564697173,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564697173),(961466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564697454162}]}}','',1564697454),(961467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564697454162}]}}','',1564697455),(961468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564697454,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564697455),(961469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564697468061}]}}','',1564697468),(961470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564697468061}]}}','',1564697469),(961471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564697468,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564697469),(961472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697480611}]}}','',1564697480),(961473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697480611}]}}','',1564697481),(961474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564697481),(961475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564697481),(961476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564697480,\"value\":0}}','',1564697481),(961477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564697502732}]}}','',1564697502),(961478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564697502732}]}}','',1564697503),(961479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564697503),(961480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564697502,\"value\":28.39}}','',1564697503),(961481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564697503160}]}}','',1564697503),(961482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564697503160}]}}','',1564697504),(961483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564697503,\"value\":79.32}}','',1564697504),(961484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697530710}]}}','',1564697530),(961485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697530710}]}}','',1564697531),(961486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564697531),(961487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564697531),(961488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564697530,\"value\":0.009}}','',1564697531),(961489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697540713}]}}','',1564697540),(961490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697540713}]}}','',1564697541),(961491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564697541),(961492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564697541),(961493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564697540,\"value\":0}}','',1564697541),(961494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564697549100}]}}','',1564697549),(961495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564697549100}]}}','',1564697549),(961496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564697549,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564697549),(961497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564697549640}]}}','',1564697549),(961498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564697549640}]}}','',1564697550),(961499,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564697550),(961500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564697549,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564697550),(961501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697620819}]}}','',1564697620),(961502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697620819}]}}','',1564697621),(961503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564697621),(961504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564697621),(961505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564697620,\"value\":0.008}}','',1564697621),(961506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697635759}]}}','',1564697635),(961507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697635759}]}}','',1564697636),(961508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564697636),(961509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564697636),(961510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564697635,\"value\":0}}','',1564697636),(961511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697707193}]}}','',1564697707),(961512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697707193}]}}','',1564697707),(961513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564697840583\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1c15126-e267-4135-9993-590517ea2a0a\",\"payLoadVersion\":1,\"token\":\"a8bf7e2f36c6f0a20e83ab29bd05cc8f\"}}}','',1564697840),(961514,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564697840583\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1c15126-e267-4135-9993-590517ea2a0a\",\"payLoadVersion\":1,\"token\":\"a8bf7e2f36c6f0a20e83ab29bd05cc8f\"}}}','',1564697841),(961515,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564697841),(961516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564697841),(961517,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e1c15126-e267-4135-9993-590517ea2a0a\",\"payLoadVersion\":1,\"token\":\"a8bf7e2f36c6f0a20e83ab29bd05cc8f\"},\"telemetry\":{\"datetime\":1564697840,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564697841),(961518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697856331}]}}','',1564697856),(961519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564697856331}]}}','',1564697856),(961520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564697856771}]}}','',1564697856),(961521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564697856771}]}}','',1564697857),(961522,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564697857),(961523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564697856,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564697857),(961524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564698237224}]}}','',1564698237),(961525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564698237224}]}}','',1564698238),(961526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564698237,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564698238),(961527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564698376593}]}}','',1564698376),(961528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564698376593}]}}','',1564698377),(961529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564698376,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564698377),(961530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698510760}]}}','',1564698510),(961531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698510760}]}}','',1564698511),(961532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564698511),(961533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564698511),(961534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564698510,\"value\":0.008}}','',1564698511),(961535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698525761}]}}','',1564698525),(961536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698525761}]}}','',1564698526),(961537,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564698526),(961538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564698526),(961539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564698525,\"value\":0}}','',1564698526),(961540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698535760}]}}','',1564698535),(961541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698535760}]}}','',1564698536),(961542,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564698536),(961543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564698536),(961544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564698535,\"value\":0.009}}','',1564698536),(961545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698550754}]}}','',1564698550),(961546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698550754}]}}','',1564698551),(961547,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564698551),(961548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564698551),(961549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564698550,\"value\":0}}','',1564698551),(961550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564698600701}]}}','',1564698600),(961551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bbbad01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564698601127}]}}','',1564698601),(961552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564698600701}]}}','',1564698601),(961553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bbbad01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564698601127}]}}','',1564698601),(961554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564698601),(961555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564698601,\"value\":79.87}}','',1564698601),(961556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564698600,\"value\":28.13}}','',1564698601),(961557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564698658228}]}}','',1564698658),(961558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564698658228}]}}','',1564698658),(961559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564698658,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564698658),(961560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564698671339}]}}','',1564698671),(961561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564698671339}]}}','',1564698671),(961562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564698671,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564698671),(961563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564698740681\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a67be450-295f-4c5c-a20f-547aebac47c5\",\"payLoadVersion\":1,\"token\":\"b74d1212f0ea7f0de8325d3c10b2ef29\"}}}','',1564698740),(961564,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564698740681\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a67be450-295f-4c5c-a20f-547aebac47c5\",\"payLoadVersion\":1,\"token\":\"b74d1212f0ea7f0de8325d3c10b2ef29\"}}}','',1564698741),(961565,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564698741),(961566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564698741),(961567,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a67be450-295f-4c5c-a20f-547aebac47c5\",\"payLoadVersion\":1,\"token\":\"b74d1212f0ea7f0de8325d3c10b2ef29\"},\"telemetry\":{\"datetime\":1564698740,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564698741),(961568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564698752966}]}}','',1564698753),(961569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564698752966}]}}','',1564698753),(961570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564698752,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564698753),(961571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564698756689}]}}','',1564698756),(961572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564698756689}]}}','',1564698757),(961573,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564698757),(961574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564698756,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564698757),(961575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698908140}]}}','',1564698908),(961576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564698908140}]}}','',1564698908),(961577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699057281}]}}','',1564699057),(961578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699057281}]}}','',1564699058),(961579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564699067456}]}}','',1564699067),(961580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564699067456}]}}','',1564699068),(961581,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564699068),(961582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564699067,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564699068),(961583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699225753}]}}','',1564699225),(961584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699225753}]}}','',1564699226),(961585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564699226),(961586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564699226),(961587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564699225,\"value\":0.008}}','',1564699226),(961588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699235753}]}}','',1564699235),(961589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699235753}]}}','',1564699236),(961590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564699236),(961591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564699236),(961592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564699235,\"value\":0}}','',1564699236),(961593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564699312281}]}}','',1564699312),(961594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bb68e010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564699312707}]}}','',1564699312),(961595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564699312281}]}}','',1564699313),(961596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564699313),(961597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564699312,\"value\":28.39}}','',1564699313),(961598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bb68e010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564699312707}]}}','',1564699313),(961599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564699312,\"value\":79.51}}','',1564699313),(961600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699425749}]}}','',1564699425),(961601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699425749}]}}','',1564699426),(961602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564699426),(961603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564699426),(961604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564699425,\"value\":0.009}}','',1564699426),(961605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699435750}]}}','',1564699435),(961606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699435750}]}}','',1564699436),(961607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564699436),(961608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564699436),(961609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564699435,\"value\":0}}','',1564699436),(961610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564699441188}]}}','',1564699441),(961611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564699441188}]}}','',1564699441),(961612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564699441,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564699441),(961613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564699579639}]}}','',1564699579),(961614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564699579639}]}}','',1564699580),(961615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564699579,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564699580),(961616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564699641182\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97d42cc0-75de-4e3d-a60f-dfb382a2f9c6\",\"payLoadVersion\":1,\"token\":\"11fa253d4752b62a8092934ee1af8cb3\"}}}','',1564699641),(961617,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564699641182\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97d42cc0-75de-4e3d-a60f-dfb382a2f9c6\",\"payLoadVersion\":1,\"token\":\"11fa253d4752b62a8092934ee1af8cb3\"}}}','',1564699641),(961618,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564699641),(961619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564699641),(961620,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97d42cc0-75de-4e3d-a60f-dfb382a2f9c6\",\"payLoadVersion\":1,\"token\":\"11fa253d4752b62a8092934ee1af8cb3\"},\"telemetry\":{\"datetime\":1564699641,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564699641),(961621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564699862175}]}}','',1564699862),(961622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564699862175}]}}','',1564699863),(961623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564699862,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564699863),(961624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564699874634}]}}','',1564699874),(961625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564699874634}]}}','',1564699875),(961626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564699874,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564699875),(961627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699890704}]}}','',1564699890),(961628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699890704}]}}','',1564699891),(961629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564699891),(961630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564699891),(961631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564699890,\"value\":0.008}}','',1564699891),(961632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699900714}]}}','',1564699900),(961633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564699900714}]}}','',1564699901),(961634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564699901),(961635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564699901),(961636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564699900,\"value\":0}}','',1564699901),(961637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564699956773}]}}','',1564699956),(961638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564699956773}]}}','',1564699957),(961639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564699956,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564699957),(961640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564699963787}]}}','',1564699963),(961641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564699963787}]}}','',1564699964),(961642,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564699964),(961643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564699963,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564699964),(961644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564700109056}]}}','',1564700109),(961645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564700109056}]}}','',1564700109),(961646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564700140752}]}}','',1564700140),(961647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564700140752}]}}','',1564700141),(961648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564700141),(961649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564700141),(961650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564700140,\"value\":0.009}}','',1564700141),(961651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564700150753}]}}','',1564700150),(961652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564700150753}]}}','',1564700151),(961653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564700151),(961654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564700151),(961655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564700150,\"value\":0}}','',1564700151),(961656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564700258196}]}}','',1564700258),(961657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564700258196}]}}','',1564700258),(961658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564700278413}]}}','',1564700278),(961659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564700278413}]}}','',1564700279),(961660,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564700279),(961661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564700278,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564700279),(961662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700416829}]}}','',1564700416),(961663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700417255}]}}','',1564700417),(961664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700416829}]}}','',1564700417),(961665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700417255}]}}','',1564700417),(961666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564700417),(961667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564700416,\"value\":28.13}}','',1564700417),(961668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564700417,\"value\":80.05}}','',1564700417),(961669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564700541583\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6655722-6c24-47b3-9a1f-f68a49fed4df\",\"payLoadVersion\":1,\"token\":\"5d80ef63e5f243717424f44379c3ccce\"}}}','',1564700542),(961670,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564700541583\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6655722-6c24-47b3-9a1f-f68a49fed4df\",\"payLoadVersion\":1,\"token\":\"5d80ef63e5f243717424f44379c3ccce\"}}}','',1564700542),(961671,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564700542),(961672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564700542),(961673,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6655722-6c24-47b3-9a1f-f68a49fed4df\",\"payLoadVersion\":1,\"token\":\"5d80ef63e5f243717424f44379c3ccce\"},\"telemetry\":{\"datetime\":1564700541,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564700542),(961674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700617696}]}}','',1564700617),(961675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700617696}]}}','',1564700617),(961676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564700617),(961677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564700617,\"value\":28.13}}','',1564700617),(961678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700618122}]}}','',1564700618),(961679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700618122}]}}','',1564700618),(961680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564700618,\"value\":80.05}}','',1564700618),(961681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700618975},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700618975}]}}','',1564700619),(961682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700618975},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564700618975}]}}','',1564700619),(961683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564700645106}]}}','',1564700645),(961684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564700645106}]}}','',1564700645),(961685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564700645,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564700646),(961686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564700782576}]}}','',1564700782),(961687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564700782576}]}}','',1564700783),(961688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564700782,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564700783),(961689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564701066234}]}}','',1564701066),(961690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564701066234}]}}','',1564701066),(961691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564701066,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564701066),(961692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564701077953}]}}','',1564701078),(961693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564701077953}]}}','',1564701078),(961694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564701077,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564701078),(961695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564701121821}]}}','',1564701122),(961696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564701122251}]}}','',1564701122),(961697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564701121821}]}}','',1564701122),(961698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564701122251}]}}','',1564701122),(961699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564701122),(961700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564701122,\"value\":79.69}}','',1564701122),(961701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564701121,\"value\":28.39}}','',1564701122),(961702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564701160600}]}}','',1564701160),(961703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564701160600}]}}','',1564701161),(961704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564701160,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564701161),(961705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564701171144}]}}','',1564701171),(961706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564701171144}]}}','',1564701171),(961707,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564701171),(961708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564701171,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564701171),(961709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701260751}]}}','',1564701260),(961710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701260751}]}}','',1564701261),(961711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564701261),(961712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564701261),(961713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564701260,\"value\":0.008}}','',1564701261),(961714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701270750}]}}','',1564701270),(961715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701270750}]}}','',1564701271),(961716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564701271),(961717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564701271),(961718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564701270,\"value\":0}}','',1564701271),(961719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701310014}]}}','',1564701310),(961720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701310014}]}}','',1564701310),(961721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564701441724\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f94216bd-212f-497a-a4c8-2c6f4f22d3ad\",\"payLoadVersion\":1,\"token\":\"89299d3cbb35921c59f6f7d68d06f8b4\"}}}','',1564701441),(961722,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564701441724\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f94216bd-212f-497a-a4c8-2c6f4f22d3ad\",\"payLoadVersion\":1,\"token\":\"89299d3cbb35921c59f6f7d68d06f8b4\"}}}','',1564701441),(961723,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564701441),(961724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564701441),(961725,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f94216bd-212f-497a-a4c8-2c6f4f22d3ad\",\"payLoadVersion\":1,\"token\":\"89299d3cbb35921c59f6f7d68d06f8b4\"},\"telemetry\":{\"datetime\":1564701441,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564701441),(961726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701459179}]}}','',1564701459),(961727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701459179}]}}','',1564701459),(961728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564701489430}]}}','',1564701489),(961729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564701489430}]}}','',1564701489),(961730,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564701489),(961731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564701489,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564701490),(961732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564701849025}]}}','',1564701849),(961733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564701849025}]}}','',1564701849),(961734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564701849,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564701849),(961735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701900744}]}}','',1564701900),(961736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701900744}]}}','',1564701901),(961737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564701901),(961738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564701901),(961739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564701900,\"value\":0.008}}','',1564701901),(961740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701910744}]}}','',1564701910),(961741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564701910744}]}}','',1564701911),(961742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564701911),(961743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564701911),(961744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564701910,\"value\":0}}','',1564701911),(961745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564701985544}]}}','',1564701985),(961746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564701985544}]}}','',1564701986),(961747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564701985,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564701986),(961748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564702270360}]}}','',1564702270),(961749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564702270360}]}}','',1564702270),(961750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564702270,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564702270),(961751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564702281309}]}}','',1564702281),(961752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564702281309}]}}','',1564702281),(961753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564702281,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564702281),(961754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564702342141\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7016740-33ee-461c-ba12-dfa310bbd731\",\"payLoadVersion\":1,\"token\":\"4d047b371a1f5fba1308dabc8074e4cd\"}}}','',1564702342),(961755,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564702342141\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7016740-33ee-461c-ba12-dfa310bbd731\",\"payLoadVersion\":1,\"token\":\"4d047b371a1f5fba1308dabc8074e4cd\"}}}','',1564702342),(961756,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564702342),(961757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564702342),(961758,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a7016740-33ee-461c-ba12-dfa310bbd731\",\"payLoadVersion\":1,\"token\":\"4d047b371a1f5fba1308dabc8074e4cd\"},\"telemetry\":{\"datetime\":1564702342,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564702342),(961759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564702364451}]}}','',1564702364),(961760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564702364451}]}}','',1564702365),(961761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564702364,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564702365),(961762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564702378460}]}}','',1564702378),(961763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564702378460}]}}','',1564702379),(961764,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564702379),(961765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564702378,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564702379),(961766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564702436878}]}}','',1564702437),(961767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564702436878}]}}','',1564702437),(961768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564702437),(961769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564702436,\"value\":28.13}}','',1564702437),(961770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564702437305}]}}','',1564702437),(961771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564702437305}]}}','',1564702438),(961772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564702437,\"value\":80.05}}','',1564702438),(961773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564702510992}]}}','',1564702511),(961774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564702510992}]}}','',1564702512),(961775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564702660141}]}}','',1564702660),(961776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564702660141}]}}','',1564702660),(961777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564702700289}]}}','',1564702700),(961778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564702700289}]}}','',1564702701),(961779,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564702701),(961780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564702700,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564702701),(961781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564702931424}]}}','',1564702931),(961782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564702931424}]}}','',1564702931),(961783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564702931),(961784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564702931,\"value\":28.39}}','',1564702931),(961785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bb68e01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564702931850}]}}','',1564702932),(961786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bb68e01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564702931850}]}}','',1564702932),(961787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564702931,\"value\":79.87}}','',1564702932),(961788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564703053040}]}}','',1564703053),(961789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564703053040}]}}','',1564703053),(961790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564703053,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564703053),(961791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564703110711}]}}','',1564703110),(961792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564703110711}]}}','',1564703110),(961793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564703110),(961794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564703110),(961795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564703110,\"value\":0}}','',1564703110),(961796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564703188390}]}}','',1564703188),(961797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564703188390}]}}','',1564703188),(961798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564703188,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564703188),(961799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564703242562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584ed1bf-8feb-4e2a-ba63-ce90d41b7ca5\",\"payLoadVersion\":1,\"token\":\"24fc723e534a1e2c56f1e21a49a8e45a\"}}}','',1564703242),(961800,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564703242562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584ed1bf-8feb-4e2a-ba63-ce90d41b7ca5\",\"payLoadVersion\":1,\"token\":\"24fc723e534a1e2c56f1e21a49a8e45a\"}}}','',1564703243),(961801,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564703243),(961802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564703243),(961803,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584ed1bf-8feb-4e2a-ba63-ce90d41b7ca5\",\"payLoadVersion\":1,\"token\":\"24fc723e534a1e2c56f1e21a49a8e45a\"},\"telemetry\":{\"datetime\":1564703242,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564703243),(961804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564703474478}]}}','',1564703474),(961805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564703474478}]}}','',1564703475),(961806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564703474,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564703475),(961807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564703484739}]}}','',1564703484),(961808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564703484739}]}}','',1564703485),(961809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564703484,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564703485),(961810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564703568326}]}}','',1564703568),(961811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564703568326}]}}','',1564703569),(961812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564703568,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564703569),(961813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564703585698}]}}','',1564703585),(961814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564703585698}]}}','',1564703586),(961815,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564703586),(961816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564703585,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564703586),(961817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564703711959}]}}','',1564703712),(961818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564703711959}]}}','',1564703712),(961819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564703861116}]}}','',1564703861),(961820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564703861116}]}}','',1564703861),(961821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564703911166}]}}','',1564703911),(961822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564703911166}]}}','',1564703911),(961823,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564703911),(961824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564703911,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564703911),(961825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564704142883\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1fb40701-fe80-47a8-9866-e465c33cd6cc\",\"payLoadVersion\":1,\"token\":\"a57da09b2f16c0dc197cfb5cc88c39cc\"}}}','',1564704143),(961826,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564704142883\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1fb40701-fe80-47a8-9866-e465c33cd6cc\",\"payLoadVersion\":1,\"token\":\"a57da09b2f16c0dc197cfb5cc88c39cc\"}}}','',1564704144),(961827,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564704144),(961828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564704144),(961829,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1fb40701-fe80-47a8-9866-e465c33cd6cc\",\"payLoadVersion\":1,\"token\":\"a57da09b2f16c0dc197cfb5cc88c39cc\"},\"telemetry\":{\"datetime\":1564704142,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564704144),(961830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564704251628}]}}','',1564704251),(961831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bbbad010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564704252054}]}}','',1564704252),(961832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564704251628}]}}','',1564704252),(961833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bbbad010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564704252054}]}}','',1564704252),(961834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564704252),(961835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564704251,\"value\":28.13}}','',1564704252),(961836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564704252,\"value\":80.42}}','',1564704252),(961837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564704257051}]}}','',1564704257),(961838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564704257051}]}}','',1564704257),(961839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564704257,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564704257),(961840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564704310648}]}}','',1564704310),(961841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564704310648}]}}','',1564704311),(961842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564704311),(961843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564704311),(961844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564704310,\"value\":0}}','',1564704311),(961845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564704391477}]}}','',1564704391),(961846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564704391477}]}}','',1564704392),(961847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564704391,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564704392),(961848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564704678506}]}}','',1564704678),(961849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564704678506}]}}','',1564704678),(961850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564704678,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564704678),(961851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564704688129}]}}','',1564704688),(961852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564704688129}]}}','',1564704688),(961853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564704688,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564704688),(961854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564704741094}]}}','',1564704741),(961855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564704741521}]}}','',1564704741),(961856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564704741521}]}}','',1564704741),(961857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564704741094}]}}','',1564704741),(961858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564704741),(961859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564704741,\"value\":28.39}}','',1564704741),(961860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564704741,\"value\":79.99}}','',1564704741),(961861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564704772184}]}}','',1564704772),(961862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564704772184}]}}','',1564704772),(961863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564704772,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564704772),(961864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564704792974}]}}','',1564704793),(961865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564704792974}]}}','',1564704793),(961866,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564704793),(961867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564704792,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564704793),(961868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564704912917}]}}','',1564704913),(961869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564704912917}]}}','',1564704913),(961870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564705044844\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ea687c5-08e8-4cd0-85da-c49e44c6e3ab\",\"payLoadVersion\":1,\"token\":\"6d5071022b2b82b779d96d44447e8772\"}}}','',1564705045),(961871,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564705044844\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ea687c5-08e8-4cd0-85da-c49e44c6e3ab\",\"payLoadVersion\":1,\"token\":\"6d5071022b2b82b779d96d44447e8772\"}}}','',1564705045),(961872,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564705045),(961873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564705045),(961874,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ea687c5-08e8-4cd0-85da-c49e44c6e3ab\",\"payLoadVersion\":1,\"token\":\"6d5071022b2b82b779d96d44447e8772\"},\"telemetry\":{\"datetime\":1564705044,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564705045),(961875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564705062065}]}}','',1564705062),(961876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564705062065}]}}','',1564705063),(961877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564705121982}]}}','',1564705122),(961878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564705121982}]}}','',1564705122),(961879,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564705122),(961880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564705121,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564705122),(961881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564705461067}]}}','',1564705461),(961882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564705461067}]}}','',1564705461),(961883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564705461,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564705461),(961884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564705510618}]}}','',1564705510),(961885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564705510618}]}}','',1564705511),(961886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564705511),(961887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564705511),(961888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564705510,\"value\":0}}','',1564705511),(961889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564705594685}]}}','',1564705594),(961890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564705594685}]}}','',1564705594),(961891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564705594,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564705594),(961892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564705882644}]}}','',1564705882),(961893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564705882644}]}}','',1564705883),(961894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564705882,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564705883),(961895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564705891461}]}}','',1564705891),(961896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564705891461}]}}','',1564705892),(961897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564705891,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564705892),(961898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564705945221\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c140de8d-b8c4-41ab-a8a4-df75b65586f8\",\"payLoadVersion\":1,\"token\":\"48fdb20dcc84f9cc169e6896d02241d4\"}}}','',1564705945),(961899,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564705945221\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c140de8d-b8c4-41ab-a8a4-df75b65586f8\",\"payLoadVersion\":1,\"token\":\"48fdb20dcc84f9cc169e6896d02241d4\"}}}','',1564705946),(961900,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564705946),(961901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564705946),(961902,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c140de8d-b8c4-41ab-a8a4-df75b65586f8\",\"payLoadVersion\":1,\"token\":\"48fdb20dcc84f9cc169e6896d02241d4\"},\"telemetry\":{\"datetime\":1564705945,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564705946),(961903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564705976024}]}}','',1564705976),(961904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564705976024}]}}','',1564705976),(961905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564705976,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564705976),(961906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564706000193}]}}','',1564706000),(961907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564706000193}]}}','',1564706001),(961908,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564706001),(961909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564706000,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564706001),(961910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564706066552}]}}','',1564706066),(961911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bbbad01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564706066977}]}}','',1564706067),(961912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564706066552}]}}','',1564706067),(961913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701f\",\"orgdata\":\"700bbbad01050401000021701f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564706066977}]}}','',1564706067),(961914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564706067),(961915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564706066,\"value\":80.48}}','',1564706067),(961916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564706066,\"value\":28.13}}','',1564706067),(961917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564706113854}]}}','',1564706114),(961918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564706113854}]}}','',1564706114),(961919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564706262990}]}}','',1564706263),(961920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564706262990}]}}','',1564706263),(961921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564706332811}]}}','',1564706332),(961922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564706332811}]}}','',1564706333),(961923,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564706333),(961924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564706332,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564706333),(961925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706375747}]}}','',1564706375),(961926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706375747}]}}','',1564706376),(961927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706375,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706376),(961928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706383915}]}}','',1564706384),(961929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706383915}]}}','',1564706384),(961930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706383,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706384),(961931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706407074}]}}','',1564706407),(961932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706407074}]}}','',1564706407),(961933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706407,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706407),(961934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706415430}]}}','',1564706415),(961935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706415430}]}}','',1564706415),(961936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706415,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706415),(961937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706424885}]}}','',1564706425),(961938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706424885}]}}','',1564706425),(961939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706424,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706425),(961940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706435235}]}}','',1564706435),(961941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706435235}]}}','',1564706435),(961942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706435,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706435),(961943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706446085}]}}','',1564706446),(961944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706446085}]}}','',1564706446),(961945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706446,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706446),(961946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706454040}]}}','',1564706454),(961947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706454040}]}}','',1564706454),(961948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706454,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706454),(961949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706467804}]}}','',1564706467),(961950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706467804}]}}','',1564706468),(961951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706467,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564706468),(961952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706528086}]}}','',1564706528),(961953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706528086}]}}','',1564706528),(961954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706528,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564706528),(961955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564706550745}]}}','',1564706550),(961956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564706550745}]}}','',1564706551),(961957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564706551),(961958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564706550,\"value\":28.39}}','',1564706551),(961959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564706551172}]}}','',1564706551),(961960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564706551172}]}}','',1564706552),(961961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564706551,\"value\":79.44}}','',1564706552),(961962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564706665053}]}}','',1564706665),(961963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564706665053}]}}','',1564706666),(961964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564706665,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564706666),(961965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564706710542}]}}','',1564706710),(961966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564706710542}]}}','',1564706711),(961967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564706711),(961968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564706711),(961969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564706710,\"value\":0}}','',1564706711),(961970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706797722}]}}','',1564706797),(961971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564706797722}]}}','',1564706798),(961972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564706797,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564706798),(961973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564706843243\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dae5b22-0676-4edc-86d9-0eaf23bfcbf6\",\"payLoadVersion\":1,\"token\":\"5eee8e0aca414a9f5a098b7c11d4b818\"}}}','',1564706843),(961974,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564706843243\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dae5b22-0676-4edc-86d9-0eaf23bfcbf6\",\"payLoadVersion\":1,\"token\":\"5eee8e0aca414a9f5a098b7c11d4b818\"}}}','',1564706844),(961975,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564706844),(961976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564706844),(961977,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5dae5b22-0676-4edc-86d9-0eaf23bfcbf6\",\"payLoadVersion\":1,\"token\":\"5eee8e0aca414a9f5a098b7c11d4b818\"},\"telemetry\":{\"datetime\":1564706843,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564706844),(961978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564707086680}]}}','',1564707086),(961979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564707086680}]}}','',1564707087),(961980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564707086,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564707087),(961981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564707094807}]}}','',1564707094),(961982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564707094807}]}}','',1564707095),(961983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564707094,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564707095),(961984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564707207449}]}}','',1564707207),(961985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564707207449}]}}','',1564707207),(961986,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564707207),(961987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564707207,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564707207),(961988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564707314732}]}}','',1564707314),(961989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564707314732}]}}','',1564707314),(961990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564707463870}]}}','',1564707464),(961991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564707463870}]}}','',1564707464),(961992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564707543677}]}}','',1564707543),(961993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564707543677}]}}','',1564707544),(961994,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564707544),(961995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564707543,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564707544),(961996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564707731691}]}}','',1564707731),(961997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564707731691}]}}','',1564707732),(961998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564707731,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564707732),(961999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564707743524\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ccbfa812-f4b5-4d47-a143-29a0ea204ebc\",\"payLoadVersion\":1,\"token\":\"3f07701d83e214bf3495de2631577e11\"}}}','',1564707743),(962000,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564707743524\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ccbfa812-f4b5-4d47-a143-29a0ea204ebc\",\"payLoadVersion\":1,\"token\":\"3f07701d83e214bf3495de2631577e11\"}}}','',1564707744),(962001,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564707744),(962002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564707744),(962003,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ccbfa812-f4b5-4d47-a143-29a0ea204ebc\",\"payLoadVersion\":1,\"token\":\"3f07701d83e214bf3495de2631577e11\"},\"telemetry\":{\"datetime\":1564707743,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564707744),(962004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564707869101}]}}','',1564707869),(962005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564707869101}]}}','',1564707869),(962006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564707869,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564707869),(962007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707881562}]}}','',1564707881),(962008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707881989}]}}','',1564707882),(962009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707881562}]}}','',1564707882),(962010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707881989}]}}','',1564707882),(962011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564707882),(962012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564707881,\"value\":28.13}}','',1564707882),(962013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564707881,\"value\":80.24}}','',1564707882),(962014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564707910410}]}}','',1564707910),(962015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564707910410}]}}','',1564707910),(962016,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564707910),(962017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564707910),(962018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564707910,\"value\":0}}','',1564707910),(962019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707957970}]}}','',1564707958),(962020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707958398}]}}','',1564707958),(962021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707957970}]}}','',1564707958),(962022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707958398}]}}','',1564707958),(962023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564707958),(962024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564707957,\"value\":28.39}}','',1564707958),(962025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564707958,\"value\":79.44}}','',1564707958),(962026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707959252},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707959252}]}}','',1564707959),(962027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707959252},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564707959252}]}}','',1564707959),(962028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564708000690}]}}','',1564708000),(962029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564708000690}]}}','',1564708001),(962030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564708000,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564708001),(962031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564708290646}]}}','',1564708290),(962032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564708290646}]}}','',1564708291),(962033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564708290,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564708291),(962034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564708298215}]}}','',1564708298),(962035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564708298215}]}}','',1564708299),(962036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564708298,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564708299),(962037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564708414815}]}}','',1564708414),(962038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564708414815}]}}','',1564708415),(962039,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564708415),(962040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564708414,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564708415),(962041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564708515607}]}}','',1564708515),(962042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564708515607}]}}','',1564708516),(962043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564708643861\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90c95dbd-b8e9-40a5-87a0-550d9d036c6b\",\"payLoadVersion\":1,\"token\":\"6b56f399b1c43f32679cdeedc65b650f\"}}}','',1564708644),(962044,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564708643861\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90c95dbd-b8e9-40a5-87a0-550d9d036c6b\",\"payLoadVersion\":1,\"token\":\"6b56f399b1c43f32679cdeedc65b650f\"}}}','',1564708644),(962045,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564708644),(962046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564708644),(962047,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90c95dbd-b8e9-40a5-87a0-550d9d036c6b\",\"payLoadVersion\":1,\"token\":\"6b56f399b1c43f32679cdeedc65b650f\"},\"telemetry\":{\"datetime\":1564708643,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564708644),(962048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564708664746}]}}','',1564708664),(962049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564708664746}]}}','',1564708665),(962050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564708754455}]}}','',1564708754),(962051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564708754455}]}}','',1564708754),(962052,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564708754),(962053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564708754,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564708754),(962054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564708935309}]}}','',1564708935),(962055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564708935309}]}}','',1564708935),(962056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564708935,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564708935),(962057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709073047}]}}','',1564709073),(962058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709073901},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709073901}]}}','',1564709074),(962059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709073901},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709073901}]}}','',1564709074),(962060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709073047}]}}','',1564709074),(962061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564709073,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564709074),(962062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564709110276}]}}','',1564709110),(962063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564709110276}]}}','',1564709111),(962064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564709111),(962065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564709111),(962066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564709110,\"value\":0}}','',1564709111),(962067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564709203755}]}}','',1564709203),(962068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564709203755}]}}','',1564709204),(962069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564709203,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564709204),(962070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709494510}]}}','',1564709494),(962071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709494510}]}}','',1564709495),(962072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564709494,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564709495),(962073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709501661}]}}','',1564709501),(962074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564709501661}]}}','',1564709502),(962075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564709501,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564709502),(962076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564709544462\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11bf0da7-7c64-4716-81a2-447a2cd6d307\",\"payLoadVersion\":1,\"token\":\"63dd955376c7070d8c42d08ad1d50f6a\"}}}','',1564709544),(962077,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564709544462\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11bf0da7-7c64-4716-81a2-447a2cd6d307\",\"payLoadVersion\":1,\"token\":\"63dd955376c7070d8c42d08ad1d50f6a\"}}}','',1564709544),(962078,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564709544),(962079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564709544),(962080,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11bf0da7-7c64-4716-81a2-447a2cd6d307\",\"payLoadVersion\":1,\"token\":\"63dd955376c7070d8c42d08ad1d50f6a\"},\"telemetry\":{\"datetime\":1564709544,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564709544),(962081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564709622148}]}}','',1564709622),(962082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564709622148}]}}','',1564709622),(962083,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564709622),(962084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564709622,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564709622),(962085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564709622998},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564709622998}]}}','',1564709623),(962086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564709622998},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564709622998}]}}','',1564709623),(962087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564709696701}]}}','',1564709696),(962088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bbbad01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564709697127}]}}','',1564709697),(962089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bbbad01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564709697127}]}}','',1564709697),(962090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564709696701}]}}','',1564709697),(962091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564709697),(962092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564709697,\"value\":76.7}}','',1564709697),(962093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564709696,\"value\":28.13}}','',1564709697),(962094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564709716476}]}}','',1564709716),(962095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564709716476}]}}','',1564709716),(962096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564709770),(962097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564709770),(962098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":11341,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564709771),(962099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564709771),(962100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564709771),(962101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":502663935,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564709771),(962102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564709771),(962103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":520620825,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564709771),(962104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564709771),(962105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564709771),(962106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564709771),(962107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564709771),(962108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564709771),(962109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564709771),(962110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":11341,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564709771),(962111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564709771),(962112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":502663935,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564709771),(962113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564709771),(962114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564709771),(962115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564709772293}]}}','',1564709772),(962116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564709772721}]}}','',1564709772),(962117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":520620825,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564709772),(962118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564709772),(962119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564709772),(962120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564709772),(962121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564709772),(962122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564709773),(962123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564709773),(962124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564709772293}]}}','',1564709773),(962125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564709772721}]}}','',1564709773),(962126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564709773),(962127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564709772,\"value\":28.39}}','',1564709773),(962128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564709772,\"value\":79.44}}','',1564709773),(962129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564709790),(962130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564709790),(962131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564709865613}]}}','',1564709865),(962132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564709865613}]}}','',1564709866),(962133,'DEBUG','Array( [code] => 950500 [msg] => 请输入房间名称!)','',1564709953),(962134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564709965150}]}}','',1564709965),(962135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564709965150}]}}','',1564709966),(962136,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564709966),(962137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564709965,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564709966),(962138,'DEBUG','Array( [code] => 950900 [msg] => 请输入房间名称!)','',1564710052),(962139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564710138935}]}}','',1564710139),(962140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564710138935}]}}','',1564710139),(962141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564710138,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564710139),(962142,'DEBUG','Array( [code] => 950901 [msg] => 请输入房间朝向!)','',1564710152),(962143,'DEBUG','Array( [code] => 950902 [msg] => 请输入该楼层编号!)','',1564710243),(962144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564710280739}]}}','',1564710280),(962145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564710280739}]}}','',1564710281),(962146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564710280,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564710281),(962147,'DEBUG','Array( [code] => 950903 [msg] => 请输入该房间床位总数!)','',1564710303),(962148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564710310143}]}}','',1564710310),(962149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564710310143}]}}','',1564710310),(962150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564710310),(962151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564710310),(962152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564710310,\"value\":0}}','',1564710310),(962153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564710406792}]}}','',1564710406),(962154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564710406792}]}}','',1564710407),(962155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564710406,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564710407),(962156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564710445163\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"346d4e7a-01b8-4843-86f6-7faa59ca2419\",\"payLoadVersion\":1,\"token\":\"14fc86ec9e4390090759a9ca86080ca6\"}}}','',1564710445),(962157,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564710445163\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"346d4e7a-01b8-4843-86f6-7faa59ca2419\",\"payLoadVersion\":1,\"token\":\"14fc86ec9e4390090759a9ca86080ca6\"}}}','',1564710445),(962158,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564710445),(962159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564710445),(962160,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"346d4e7a-01b8-4843-86f6-7faa59ca2419\",\"payLoadVersion\":1,\"token\":\"14fc86ec9e4390090759a9ca86080ca6\"},\"telemetry\":{\"datetime\":1564710445,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564710445),(962161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564710698310}]}}','',1564710698),(962162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564710698310}]}}','',1564710699),(962163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564710698,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564710699),(962164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564710704977}]}}','',1564710705),(962165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564710704977}]}}','',1564710706),(962166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564710704,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564710706),(962167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564710832611}]}}','',1564710832),(962168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564710832611}]}}','',1564710833),(962169,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564710833),(962170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564710832,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564710833),(962171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564710917357}]}}','',1564710917),(962172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564710917357}]}}','',1564710918),(962173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564711066507}]}}','',1564711066),(962174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564711066507}]}}','',1564711067),(962175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564711175847}]}}','',1564711176),(962176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564711175847}]}}','',1564711176),(962177,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564711176),(962178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564711175,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564711176),(962179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564711342591}]}}','',1564711342),(962180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564711342591}]}}','',1564711342),(962181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564711342,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564711342),(962182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564711345600\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06f118ed-fb4d-4465-bed1-67289c987b01\",\"payLoadVersion\":1,\"token\":\"acffcd2a40106e616305105614d28d8c\"}}}','',1564711345),(962183,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564711345600\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06f118ed-fb4d-4465-bed1-67289c987b01\",\"payLoadVersion\":1,\"token\":\"acffcd2a40106e616305105614d28d8c\"}}}','',1564711345),(962184,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564711345),(962185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564711345),(962186,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06f118ed-fb4d-4465-bed1-67289c987b01\",\"payLoadVersion\":1,\"token\":\"acffcd2a40106e616305105614d28d8c\"},\"telemetry\":{\"datetime\":1564711345,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564711345),(962187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564711484960}]}}','',1564711485),(962188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564711484960}]}}','',1564711486),(962189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564711484,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564711486),(962190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564711510008}]}}','',1564711510),(962191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564711510008}]}}','',1564711511),(962192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564711511),(962193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564711511),(962194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564711510,\"value\":0}}','',1564711511),(962195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564711511959}]}}','',1564711512),(962196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564711512386}]}}','',1564711512),(962197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564711512386}]}}','',1564711513),(962198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564711511959}]}}','',1564711513),(962199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564711513),(962200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564711512,\"value\":77.25}}','',1564711513),(962201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564711511,\"value\":28.13}}','',1564711513),(962202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564711581997}]}}','',1564711582),(962203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564711582423}]}}','',1564711582),(962204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564711581997}]}}','',1564711583),(962205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564711582423}]}}','',1564711583),(962206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564711583),(962207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564711582,\"value\":78.41}}','',1564711583),(962208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564711581,\"value\":28.13}}','',1564711583),(962209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564711604),(962210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564711605),(962211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564711609741}]}}','',1564711609),(962212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564711609741}]}}','',1564711610),(962213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564711609,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564711610),(962214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564711689),(962215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564711689),(962216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564711689),(962217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564711690),(962218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564711690),(962219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564711690),(962220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564711690),(962221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564711690),(962222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564711690),(962223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564711690),(962224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564711705),(962225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564711706),(962226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564711709),(962227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564711710),(962228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564711711),(962229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564711711),(962230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564711711),(962231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564711711),(962232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564711712),(962233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564711712),(962234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564711712),(962235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564711712),(962236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564711803),(962237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564711803),(962238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564711803),(962239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564711803),(962240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564711804),(962241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564711804),(962242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564711804),(962243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564711804),(962244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564711804),(962245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564711804),(962246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564711902095}]}}','',1564711902),(962247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564711902095}]}}','',1564711902),(962248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564711902,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564711902),(962249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564711908324}]}}','',1564711908),(962250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564711908324}]}}','',1564711908),(962251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564711908,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564711908),(962252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564712039443}]}}','',1564712039),(962253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564712039443}]}}','',1564712039),(962254,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564712039),(962255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564712039,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564712039),(962256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564712118285}]}}','',1564712118),(962257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564712118285}]}}','',1564712118),(962258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564712226),(962259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564712227),(962260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564712227),(962261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564712227),(962262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564712227),(962263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564712227),(962264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564712227),(962265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564712227),(962266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564712227),(962267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564712227),(962268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564712244722\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df331800-ce68-44e0-b647-5cebd13ef34c\",\"payLoadVersion\":1,\"token\":\"05322724f195a760adda57d97df0aee9\"}}}','',1564712244),(962269,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564712244722\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df331800-ce68-44e0-b647-5cebd13ef34c\",\"payLoadVersion\":1,\"token\":\"05322724f195a760adda57d97df0aee9\"}}}','',1564712244),(962270,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564712244),(962271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564712244),(962272,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df331800-ce68-44e0-b647-5cebd13ef34c\",\"payLoadVersion\":1,\"token\":\"05322724f195a760adda57d97df0aee9\"},\"telemetry\":{\"datetime\":1564712244,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564712245),(962273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564712267433}]}}','',1564712267),(962274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564712267433}]}}','',1564712268),(962275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1564712361),(962276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1564712361),(962277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712361603}]}}','',1564712361),(962278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712361603}]}}','',1564712362),(962279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712377300}]}}','',1564712377),(962280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712377300}]}}','',1564712378),(962281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1564712386),(962282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564712386552}]}}','',1564712386),(962283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700b16a701020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564712386891}]}}','',1564712387),(962284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564712386552}]}}','',1564712387),(962285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1564712387),(962286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700b16a701020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564712386891}]}}','',1564712387),(962287,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564712387),(962288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564712386,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564712387),(962289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b16a7010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564712387569}]}}','',1564712387),(962290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b16a7010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564712387569}]}}','',1564712388),(962291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564712388423},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564712388423}]}}','',1564712388),(962292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564712388423},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564712388423}]}}','',1564712389),(962293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712438209}]}}','',1564712438),(962294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712438209}]}}','',1564712439),(962295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712546276}]}}','',1564712546),(962296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712546276}]}}','',1564712547),(962297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564712546,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564712547),(962298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564712689234}]}}','',1564712689),(962299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564712689234}]}}','',1564712689),(962300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564712689,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564712689),(962301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564712709986}]}}','',1564712710),(962302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564712709986}]}}','',1564712710),(962303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564712710),(962304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564712710),(962305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564712709,\"value\":0}}','',1564712710),(962306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712812815}]}}','',1564712812),(962307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712812815}]}}','',1564712813),(962308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564712812,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564712813),(962309,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712892),(962310,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712919),(962311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712924953}]}}','',1564712925),(962312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712924953}]}}','',1564712925),(962313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564712941300}]}}','',1564712941),(962314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564712941300}]}}','',1564712941),(962315,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712954),(962316,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712955),(962317,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712955),(962318,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712955),(962319,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712955),(962320,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712956),(962321,'DEBUG','Array( [code] => 951000 [msg] => 请选择需要修改的房间！)','',1564712956),(962322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712985217}]}}','',1564712985),(962323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564712985217}]}}','',1564712985),(962324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713106052}]}}','',1564713106),(962325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713106052}]}}','',1564713107),(962326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564713106,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564713107),(962327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713106905},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713106905}]}}','',1564713107),(962328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713106905},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713106905}]}}','',1564713108),(962329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713111592}]}}','',1564713111),(962330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713111592}]}}','',1564713112),(962331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564713111,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564713112),(962332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564713147682\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"247d33c1-ebfc-41c6-98c8-1cc0d37163a4\",\"payLoadVersion\":1,\"token\":\"ff5d848a3b9e9a3ae234364d4d721dcf\"}}}','',1564713147),(962333,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564713147682\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"247d33c1-ebfc-41c6-98c8-1cc0d37163a4\",\"payLoadVersion\":1,\"token\":\"ff5d848a3b9e9a3ae234364d4d721dcf\"}}}','',1564713148),(962334,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564713148),(962335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564713148),(962336,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"247d33c1-ebfc-41c6-98c8-1cc0d37163a4\",\"payLoadVersion\":1,\"token\":\"ff5d848a3b9e9a3ae234364d4d721dcf\"},\"telemetry\":{\"datetime\":1564713147,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564713148),(962337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564713246332}]}}','',1564713246),(962338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564713246332}]}}','',1564713247),(962339,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564713247),(962340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564713246,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564713247),(962341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713319223}]}}','',1564713319),(962342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713319223}]}}','',1564713320),(962343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564713327029}]}}','',1564713327),(962344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564713327029}]}}','',1564713327),(962345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564713327),(962346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564713327,\"value\":28.13}}','',1564713327),(962347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564713327457}]}}','',1564713327),(962348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564713327457}]}}','',1564713328),(962349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564713327,\"value\":77.55}}','',1564713328),(962350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564713391607}]}}','',1564713391),(962351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564713392033}]}}','',1564713392),(962352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564713392033}]}}','',1564713392),(962353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564713391607}]}}','',1564713392),(962354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564713392),(962355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564713392,\"value\":78.35}}','',1564713392),(962356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564713391,\"value\":28.22}}','',1564713392),(962357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713468372}]}}','',1564713468),(962358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713468372}]}}','',1564713469),(962359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564713597079}]}}','',1564713597),(962360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564713597079}]}}','',1564713597),(962361,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564713597),(962362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564713597,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564713597),(962363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713655716}]}}','',1564713655),(962364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713655716}]}}','',1564713656),(962365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564713656),(962366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564713656),(962367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564713655,\"value\":0.008}}','',1564713656),(962368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713665715}]}}','',1564713665),(962369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713665715}]}}','',1564713666),(962370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564713666),(962371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564713666),(962372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564713665,\"value\":0}}','',1564713666),(962373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564713749875}]}}','',1564713750),(962374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564713749875}]}}','',1564713750),(962375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564713749,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564713750),(962376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713805715}]}}','',1564713805),(962377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713805715}]}}','',1564713805),(962378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564713805),(962379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564713805),(962380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564713805,\"value\":0.008}}','',1564713805),(962381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713815718}]}}','',1564713815),(962382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564713815718}]}}','',1564713815),(962383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564713815),(962384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564713815),(962385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564713815,\"value\":0}}','',1564713815),(962386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713893362}]}}','',1564713893),(962387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564713893362}]}}','',1564713894),(962388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564713893,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564713894),(962389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714015962}]}}','',1564714016),(962390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714015962}]}}','',1564714016),(962391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564714015,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564714016),(962392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564714045664\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13549342-dfb8-4b4a-814e-ac8d2758e8ca\",\"payLoadVersion\":1,\"token\":\"7a2365c72db97739a95560c12a52933c\"}}}','',1564714045),(962393,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564714045664\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13549342-dfb8-4b4a-814e-ac8d2758e8ca\",\"payLoadVersion\":1,\"token\":\"7a2365c72db97739a95560c12a52933c\"}}}','',1564714046),(962394,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564714046),(962395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564714046),(962396,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13549342-dfb8-4b4a-814e-ac8d2758e8ca\",\"payLoadVersion\":1,\"token\":\"7a2365c72db97739a95560c12a52933c\"},\"telemetry\":{\"datetime\":1564714045,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564714046),(962397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564714144425}]}}','',1564714144),(962398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564714144425}]}}','',1564714145),(962399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714187507}]}}','',1564714187),(962400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714187507}]}}','',1564714188),(962401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700b16a701020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564714204244}]}}','',1564714204),(962402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b117\",\"orgdata\":\"700b16a701050401000021b117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564714204670}]}}','',1564714204),(962403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b117\",\"orgdata\":\"700b16a701050401000021b117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564714204670}]}}','',1564714205),(962404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700b16a701020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564714204244}]}}','',1564714205),(962405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564714314139}]}}','',1564714314),(962406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564714314139}]}}','',1564714314),(962407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564714314,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564714314),(962408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564714314794}]}}','',1564714314),(962409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564714314794}]}}','',1564714315),(962410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564714314,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564714315),(962411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564714436),(962412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564714436),(962413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397478604,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564714437),(962414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564714437),(962415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564714437),(962416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564714437),(962417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397478604,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564714437),(962418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564714437),(962419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564714437),(962420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564714437),(962421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564714453149}]}}','',1564714453),(962422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564714453149}]}}','',1564714453),(962423,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564714453),(962424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564714453,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564714453),(962425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564714520201}]}}','',1564714520),(962426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564714520201}]}}','',1564714520),(962427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564714669353}]}}','',1564714669),(962428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564714669353}]}}','',1564714669),(962429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564714807797}]}}','',1564714807),(962430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564714807797}]}}','',1564714808),(962431,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564714808),(962432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564714807,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564714808),(962433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714863716}]}}','',1564714863),(962434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714863716}]}}','',1564714864),(962435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714876501}]}}','',1564714876),(962436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714876501}]}}','',1564714877),(962437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564714909),(962438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397478604,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564714910),(962439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564714910),(962440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564714910),(962441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397478604,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564714910),(962442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564714910),(962443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564714910),(962444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564714910),(962445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564714911),(962446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564714911),(962447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714936696}]}}','',1564714936);
INSERT INTO `on_api_log` VALUES (962448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714936696}]}}','',1564714937),(962449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564714947940\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"580f7186-55aa-4c70-b23e-38d7fabd9eac\",\"payLoadVersion\":1,\"token\":\"97b69a37febf69c64427438b40555b75\"}}}','',1564714948),(962450,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564714947940\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"580f7186-55aa-4c70-b23e-38d7fabd9eac\",\"payLoadVersion\":1,\"token\":\"97b69a37febf69c64427438b40555b75\"}}}','',1564714948),(962451,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564714948),(962452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564714948),(962453,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"580f7186-55aa-4c70-b23e-38d7fabd9eac\",\"payLoadVersion\":1,\"token\":\"97b69a37febf69c64427438b40555b75\"},\"telemetry\":{\"datetime\":1564714947,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564714948),(962454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714953473}]}}','',1564714953),(962455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564714953473}]}}','',1564714954),(962456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564714953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564714954),(962457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715015694}]}}','',1564715015),(962458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715015694}]}}','',1564715016),(962459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564715016),(962460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564715016),(962461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564715015,\"value\":0}}','',1564715016),(962462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715055744}]}}','',1564715055),(962463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715055744}]}}','',1564715056),(962464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564715056),(962465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564715056),(962466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564715055,\"value\":0.008}}','',1564715056),(962467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715065744}]}}','',1564715065),(962468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715065744}]}}','',1564715066),(962469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564715066),(962470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564715066),(962471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564715065,\"value\":0}}','',1564715066),(962472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564715097491}]}}','',1564715097),(962473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564715097491}]}}','',1564715098),(962474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564715097,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564715098),(962475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564715135),(962476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564715135),(962477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397478604,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564715135),(962478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564715135),(962479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564715136),(962480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564715136),(962481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397478604,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564715136),(962482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564715136),(962483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564715136),(962484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564715136),(962485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564715142210}]}}','',1564715142),(962486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564715142210}]}}','',1564715142),(962487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564715142),(962488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564715142,\"value\":28.22}}','',1564715142),(962489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bbbad01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564715142637}]}}','',1564715142),(962490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bbbad01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564715142637}]}}','',1564715143),(962491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564715142,\"value\":76.88}}','',1564715143),(962492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564715201120}]}}','',1564715201),(962493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564715201120}]}}','',1564715201),(962494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564715201),(962495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564715201,\"value\":28.39}}','',1564715201),(962496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bb68e01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564715201548}]}}','',1564715201),(962497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bb68e01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564715201548}]}}','',1564715202),(962498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564715201,\"value\":77.37}}','',1564715202),(962499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715219061}]}}','',1564715219),(962500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715219061}]}}','',1564715219),(962501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715219,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564715219),(962502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564715347579}]}}','',1564715347),(962503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564715347579}]}}','',1564715347),(962504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564715517966}]}}','',1564715518),(962505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564715518713}]}}','',1564715518),(962506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564715518713}]}}','',1564715518),(962507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564715517966}]}}','',1564715518),(962508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564715517,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564715519),(962509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564715518,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564715519),(962510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564715660059}]}}','',1564715660),(962511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564715660059}]}}','',1564715661),(962512,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564715661),(962513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564715660,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564715661),(962514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715695718}]}}','',1564715695),(962515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715695718}]}}','',1564715696),(962516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564715696),(962517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564715696),(962518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564715695,\"value\":0.008}}','',1564715696),(962519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715705716}]}}','',1564715705),(962520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715705716}]}}','',1564715706),(962521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564715706),(962522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564715706),(962523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564715705,\"value\":0}}','',1564715706),(962524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715721159}]}}','',1564715721),(962525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715721159}]}}','',1564715722),(962526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564715846181\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"becc1b7a-87c9-4d75-b457-6d39f574113a\",\"payLoadVersion\":1,\"token\":\"4a0e592f7ecb2bc839507c7c1e235dbc\"}}}','',1564715846),(962527,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564715846181\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"becc1b7a-87c9-4d75-b457-6d39f574113a\",\"payLoadVersion\":1,\"token\":\"4a0e592f7ecb2bc839507c7c1e235dbc\"}}}','',1564715846),(962528,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564715846),(962529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564715846),(962530,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"becc1b7a-87c9-4d75-b457-6d39f574113a\",\"payLoadVersion\":1,\"token\":\"4a0e592f7ecb2bc839507c7c1e235dbc\"},\"telemetry\":{\"datetime\":1564715846,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564715846),(962531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715870310}]}}','',1564715870),(962532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564715870310}]}}','',1564715871),(962533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715879275}]}}','',1564715879),(962534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715879275}]}}','',1564715879),(962535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715879,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564715879),(962536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715883497}]}}','',1564715883),(962537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715883497}]}}','',1564715884),(962538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715883,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564715884),(962539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715905663}]}}','',1564715905),(962540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715905663}]}}','',1564715906),(962541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715905,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564715906),(962542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715913664}]}}','',1564715913),(962543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715913664}]}}','',1564715914),(962544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715913,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564715914),(962545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715927453}]}}','',1564715927),(962546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715927453}]}}','',1564715928),(962547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715927,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564715928),(962548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715929569}]}}','',1564715929),(962549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715929569}]}}','',1564715930),(962550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715929,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564715930),(962551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715987644}]}}','',1564715987),(962552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715987644}]}}','',1564715988),(962553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715987,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564715988),(962554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715989853}]}}','',1564715990),(962555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564715989853}]}}','',1564715990),(962556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564715989,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564715990),(962557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b16a701020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564716009065}]}}','',1564716009),(962558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700b16a701020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564716009065}]}}','',1564716009),(962559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0617\",\"orgdata\":\"700b16a7010504010000210617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564716009492}]}}','',1564716009),(962560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0617\",\"orgdata\":\"700b16a7010504010000210617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564716009492}]}}','',1564716010),(962561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564716018494}]}}','',1564716018),(962562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564716018494}]}}','',1564716019),(962563,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564716019),(962564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564716018,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564716019),(962565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564716138821}]}}','',1564716139),(962566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564716138821}]}}','',1564716139),(962567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564716301743}]}}','',1564716301),(962568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564716301743}]}}','',1564716301),(962569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564716301,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564716301),(962570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":44,\"pushstring\":\"Helpme \\u79bb\\u7ebf\"}]}}','',1564716323),(962571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":44,\"pushstring\":\"Helpme \\u79bb\\u7ebf\"}]}}','',1564716323),(962572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564716550632}]}}','',1564716550),(962573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564716550632}]}}','',1564716551),(962574,'DEBUG','Array( [code] => 999999 [msg] => 1054:Unknown column \'create_time\' in \'order clause\' [ SQL语句 ] : SELECT * FROM `xx_bed` WHERE `del` = 1 ORDER BY create_time desc LIMIT 0,30 )','',1564716685),(962575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564716721055}]}}','',1564716721),(962576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564716721055}]}}','',1564716721),(962577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564716721,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564716721),(962578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564716723321}]}}','',1564716723),(962579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564716723321}]}}','',1564716724),(962580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564716723,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564716724),(962581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564716746622\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe074f70-7f08-47fe-a2aa-704d51c5a96f\",\"payLoadVersion\":1,\"token\":\"c060eecb0746949304ec143f232113af\"}}}','',1564716746),(962582,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564716746622\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe074f70-7f08-47fe-a2aa-704d51c5a96f\",\"payLoadVersion\":1,\"token\":\"c060eecb0746949304ec143f232113af\"}}}','',1564716747),(962583,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564716747),(962584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564716747),(962585,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe074f70-7f08-47fe-a2aa-704d51c5a96f\",\"payLoadVersion\":1,\"token\":\"c060eecb0746949304ec143f232113af\"},\"telemetry\":{\"datetime\":1564716746,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564716747),(962586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564716867006}]}}','',1564716867),(962587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564716867006}]}}','',1564716867),(962588,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564716867),(962589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564716867,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564716867),(962590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564716905684}]}}','',1564716905),(962591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564716905684}]}}','',1564716906),(962592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564716906),(962593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564716906),(962594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564716905,\"value\":0}}','',1564716906),(962595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564716922130}]}}','',1564716922),(962596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564716922130}]}}','',1564716922),(962597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564716957413}]}}','',1564716957),(962598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564716957413}]}}','',1564716957),(962599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564716957),(962600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564716957,\"value\":28.22}}','',1564716957),(962601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bbbad01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564716957841}]}}','',1564716958),(962602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bbbad01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564716957841}]}}','',1564716958),(962603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564716957,\"value\":76.76}}','',1564716958),(962604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564717010531}]}}','',1564717010),(962605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564717010531}]}}','',1564717010),(962606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564717010),(962607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564717010,\"value\":28.48}}','',1564717010),(962608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564717010958}]}}','',1564717011),(962609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564717010958}]}}','',1564717011),(962610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564717010,\"value\":76.82}}','',1564717011),(962611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564717071285}]}}','',1564717071),(962612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564717071285}]}}','',1564717071),(962613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564717190512}]}}','',1564717190),(962614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564717190512}]}}','',1564717191),(962615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564717190,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564717191),(962616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564717193500}]}}','',1564717193),(962617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564717193500}]}}','',1564717194),(962618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564717193,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564717194),(962619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564717229296}]}}','',1564717229),(962620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564717229296}]}}','',1564717230),(962621,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564717230),(962622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564717229,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564717230),(962623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564717340943}]}}','',1564717341),(962624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564717340943}]}}','',1564717341),(962625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564717503014\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"346a4c51-d942-41ae-897f-ac30f3a0d51e\",\"payLoadVersion\":1,\"token\":\"62e5b6530cd857e1911fecd92fc8728a\"}}}','',1564717503),(962626,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564717503014\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"346a4c51-d942-41ae-897f-ac30f3a0d51e\",\"payLoadVersion\":1,\"token\":\"62e5b6530cd857e1911fecd92fc8728a\"}}}','',1564717503),(962627,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564717503),(962628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564717503),(962629,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"346a4c51-d942-41ae-897f-ac30f3a0d51e\",\"payLoadVersion\":1,\"token\":\"62e5b6530cd857e1911fecd92fc8728a\"},\"telemetry\":{\"datetime\":1564717503,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564717503),(962630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564717505888}]}}','',1564717506),(962631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564717505888}]}}','',1564717506),(962632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564717505,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564717506),(962633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564717710706}]}}','',1564717710),(962634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564717710706}]}}','',1564717711),(962635,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564717711),(962636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564717711),(962637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564717710,\"value\":0.009}}','',1564717711),(962638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564717725716}]}}','',1564717725),(962639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564717725716}]}}','',1564717726),(962640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564717726),(962641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564717726),(962642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564717725,\"value\":0}}','',1564717726),(962643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564717753896}]}}','',1564717754),(962644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564717753896}]}}','',1564717754),(962645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b16a701020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564717814298}]}}','',1564717814),(962646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b16a701020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564717814298}]}}','',1564717814),(962647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f916\",\"orgdata\":\"700b16a701050401000021f916\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564717814725}]}}','',1564717814),(962648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f916\",\"orgdata\":\"700b16a701050401000021f916\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564717814725}]}}','',1564717815),(962649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1564717837),(962650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1564717838),(962651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564717838131}]}}','',1564717838),(962652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564717838131}]}}','',1564717838),(962653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1564717838),(962654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1564717838),(962655,'DEBUG','Subscribe ============null','',1564717838),(962656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564717898610\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1bd7550-9abe-4cf1-b8e5-25ae4259bb23\",\"payLoadVersion\":1,\"token\":\"c1f37142143682c73582e53725e715e3\"}}}','',1564717898),(962657,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564717898610\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1bd7550-9abe-4cf1-b8e5-25ae4259bb23\",\"payLoadVersion\":1,\"token\":\"c1f37142143682c73582e53725e715e3\"}}}','',1564717898),(962658,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564717898),(962659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564717898),(962660,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1bd7550-9abe-4cf1-b8e5-25ae4259bb23\",\"payLoadVersion\":1,\"token\":\"c1f37142143682c73582e53725e715e3\"},\"telemetry\":{\"datetime\":1564717898,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564717898),(962661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564717924114}]}}','',1564717924),(962662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564717924114}]}}','',1564717924),(962663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564717924,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564717924),(962664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564717928076}]}}','',1564717928),(962665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564717928076}]}}','',1564717928),(962666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564717928,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564717928),(962667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564718073933}]}}','',1564718074),(962668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564718073933}]}}','',1564718075),(962669,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564718075),(962670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564718073,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564718075),(962671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564718123086}]}}','',1564718123),(962672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564718123086}]}}','',1564718124),(962673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564718272243}]}}','',1564718272),(962674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564718272243}]}}','',1564718273),(962675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564718326084\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"657327de-13cf-4494-a568-7c9b75de6487\",\"payLoadVersion\":1,\"token\":\"dd8a875d692f60bc74545ef03ed0cf0c\"}}}','',1564718326),(962676,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564718326084\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"657327de-13cf-4494-a568-7c9b75de6487\",\"payLoadVersion\":1,\"token\":\"dd8a875d692f60bc74545ef03ed0cf0c\"}}}','',1564718326),(962677,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564718326),(962678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564718326),(962679,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"657327de-13cf-4494-a568-7c9b75de6487\",\"payLoadVersion\":1,\"token\":\"dd8a875d692f60bc74545ef03ed0cf0c\"},\"telemetry\":{\"datetime\":1564718326,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564718326),(962680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564718393409}]}}','',1564718393),(962681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564718393409}]}}','',1564718394),(962682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564718393,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564718394),(962683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564718397239}]}}','',1564718397),(962684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564718397239}]}}','',1564718397),(962685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564718397,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564718397),(962686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564718440301}]}}','',1564718440),(962687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564718440301}]}}','',1564718440),(962688,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564718440),(962689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564718440,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564718440),(962690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564718441154},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564718441154}]}}','',1564718441),(962691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564718441154},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564718441154}]}}','',1564718441),(962692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564718543286}]}}','',1564718543),(962693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564718543286}]}}','',1564718543),(962694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564718710135}]}}','',1564718710),(962695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564718710135}]}}','',1564718710),(962696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564718710,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564718710),(962697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564718772624}]}}','',1564718772),(962698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564718772624}]}}','',1564718772),(962699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564718772),(962700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564718772,\"value\":28.31}}','',1564718772),(962701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bbbad01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564718773050}]}}','',1564718773),(962702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bbbad01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564718773050}]}}','',1564718773),(962703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564718773,\"value\":76.21}}','',1564718773),(962704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564718820213}]}}','',1564718820),(962705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bb68e01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564718820641}]}}','',1564718820),(962706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564718820213}]}}','',1564718821),(962707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bb68e01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564718820641}]}}','',1564718821),(962708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564718821),(962709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564718820,\"value\":28.65}}','',1564718821),(962710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564718820,\"value\":76.21}}','',1564718821),(962711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564718925744}]}}','',1564718925),(962712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564718925744}]}}','',1564718926),(962713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564718926),(962714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564718926),(962715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564718925,\"value\":0}}','',1564718926),(962716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564718957207}]}}','',1564718957),(962717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564718957207}]}}','',1564718958),(962718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564719056459}]}}','',1564719056),(962719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564719056459}]}}','',1564719057),(962720,'DEBUG','Subscribe ============null','',1564719057),(962721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564719127180}]}}','',1564719127),(962722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564719127180}]}}','',1564719127),(962723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564719127,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564719127),(962724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564719132782}]}}','',1564719132),(962725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564719132782}]}}','',1564719133),(962726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564719132,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564719133),(962727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564719226001\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd33de52-3a6f-4743-997f-ae010851f405\",\"payLoadVersion\":1,\"token\":\"e479045e88899518a891fd16b469b966\"}}}','',1564719226),(962728,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564719226001\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd33de52-3a6f-4743-997f-ae010851f405\",\"payLoadVersion\":1,\"token\":\"e479045e88899518a891fd16b469b966\"}}}','',1564719226),(962729,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564719226),(962730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564719226),(962731,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd33de52-3a6f-4743-997f-ae010851f405\",\"payLoadVersion\":1,\"token\":\"e479045e88899518a891fd16b469b966\"},\"telemetry\":{\"datetime\":1564719226,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564719226),(962732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564719280800}]}}','',1564719280),(962733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564719280800}]}}','',1564719281),(962734,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564719281),(962735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564719280,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564719281),(962736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564719324094}]}}','',1564719324),(962737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564719324094}]}}','',1564719324),(962738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564719473242}]}}','',1564719473),(962739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564719473242}]}}','',1564719473),(962740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564719596425}]}}','',1564719596),(962741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564719596425}]}}','',1564719596),(962742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564719596,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564719596),(962743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564719601036}]}}','',1564719601),(962744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564719601036}]}}','',1564719601),(962745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564719601,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564719601),(962746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b16a701020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564719619171}]}}','',1564719619),(962747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8617\",\"orgdata\":\"700b16a7010504010000218617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564719619597}]}}','',1564719619),(962748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8617\",\"orgdata\":\"700b16a7010504010000218617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564719619597}]}}','',1564719619),(962749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b16a701020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564719619171}]}}','',1564719619),(962750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564719653599}]}}','',1564719653),(962751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564719653599}]}}','',1564719654),(962752,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564719654),(962753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564719653,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564719654),(962754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564719745516}]}}','',1564719745),(962755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564719745516}]}}','',1564719746),(962756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564719914211}]}}','',1564719914),(962757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564719914211}]}}','',1564719915),(962758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564719914,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564719915),(962759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564720101047\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f0f2c32-ec7e-4767-98d4-d49afefe6d00\",\"payLoadVersion\":1,\"token\":\"9f49f4f5433633be8e33d6b131096a3a\"}}}','',1564720101),(962760,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564720101047\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f0f2c32-ec7e-4767-98d4-d49afefe6d00\",\"payLoadVersion\":1,\"token\":\"9f49f4f5433633be8e33d6b131096a3a\"}}}','',1564720101),(962761,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564720101),(962762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564720101),(962763,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f0f2c32-ec7e-4767-98d4-d49afefe6d00\",\"payLoadVersion\":1,\"token\":\"9f49f4f5433633be8e33d6b131096a3a\"},\"telemetry\":{\"datetime\":1564720101,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564720101),(962764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720125709}]}}','',1564720125),(962765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720125709}]}}','',1564720126),(962766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564720126),(962767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564720126),(962768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564720125,\"value\":0}}','',1564720126),(962769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564720160567}]}}','',1564720160),(962770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720160699}]}}','',1564720160),(962771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720160699}]}}','',1564720161),(962772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564720160567}]}}','',1564720161),(962773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564720161),(962774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564720161),(962775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564720160,\"value\":0.008}}','',1564720161),(962776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720170709}]}}','',1564720170),(962777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720170709}]}}','',1564720171),(962778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564720171),(962779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564720171),(962780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564720170,\"value\":0}}','',1564720171),(962781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564720261438}]}}','',1564720261),(962782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564720261438}]}}','',1564720261),(962783,'DEBUG','Subscribe ============null','',1564720261),(962784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564720330356}]}}','',1564720330),(962785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564720330356}]}}','',1564720330),(962786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564720330,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564720330),(962787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564720337548}]}}','',1564720337),(962788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564720337548}]}}','',1564720337),(962789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564720337,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564720337),(962790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564720487638}]}}','',1564720487),(962791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564720487638}]}}','',1564720488),(962792,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564720488),(962793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564720487,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564720488),(962794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720525050}]}}','',1564720525),(962795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720525050}]}}','',1564720526),(962796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564720587705}]}}','',1564720587),(962797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564720587705}]}}','',1564720588),(962798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564720588),(962799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564720587,\"value\":28.31}}','',1564720588),(962800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bbbad01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564720588130}]}}','',1564720588),(962801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bbbad01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564720588130}]}}','',1564720589),(962802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564720588,\"value\":76.64}}','',1564720589),(962803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564720630024}]}}','',1564720630),(962804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564720630024}]}}','',1564720630),(962805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564720630),(962806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564720630,\"value\":28.56}}','',1564720630),(962807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564720630451}]}}','',1564720630),(962808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564720630451}]}}','',1564720631),(962809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564720630,\"value\":76.03}}','',1564720631),(962810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720674198}]}}','',1564720674),(962811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720674198}]}}','',1564720675),(962812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720675703}]}}','',1564720675),(962813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720675703}]}}','',1564720676),(962814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564720676),(962815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564720676),(962816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564720675,\"value\":0.008}}','',1564720676),(962817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720690816}]}}','',1564720690),(962818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564720690816}]}}','',1564720691),(962819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564720691),(962820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564720691),(962821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564720690,\"value\":0}}','',1564720691),(962822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564720799442}]}}','',1564720799),(962823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564720799442}]}}','',1564720800),(962824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564720799,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564720800),(962825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564720804870}]}}','',1564720805),(962826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564720804870}]}}','',1564720805),(962827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564720804,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564720805),(962828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564720863525}]}}','',1564720863),(962829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564720863525}]}}','',1564720864),(962830,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564720864),(962831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564720863,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564720864),(962832,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564720880),(962833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564720947795}]}}','',1564720947),(962834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564720947795}]}}','',1564720948),(962835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564721000144\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"801b002c-fa0e-4263-8fdb-68249c783b70\",\"payLoadVersion\":1,\"token\":\"3573684a6657ad03080f4aa1b553c4d4\"}}}','',1564721000),(962836,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564721000144\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"801b002c-fa0e-4263-8fdb-68249c783b70\",\"payLoadVersion\":1,\"token\":\"3573684a6657ad03080f4aa1b553c4d4\"}}}','',1564721000),(962837,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564721000),(962838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564721000),(962839,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"801b002c-fa0e-4263-8fdb-68249c783b70\",\"payLoadVersion\":1,\"token\":\"3573684a6657ad03080f4aa1b553c4d4\"},\"telemetry\":{\"datetime\":1564721000,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564721000),(962840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564721118238}]}}','',1564721118),(962841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564721118238}]}}','',1564721118),(962842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564721118,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564721118),(962843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564721363899}]}}','',1564721364),(962844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564721363899}]}}','',1564721364),(962845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700b16a701020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564721424600}]}}','',1564721424),(962846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700b16a701020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564721424600}]}}','',1564721425),(962847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1817\",\"orgdata\":\"700b16a7010504010000211817\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564721425026}]}}','',1564721425),(962848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1817\",\"orgdata\":\"700b16a7010504010000211817\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564721425026}]}}','',1564721425),(962849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564721466440}]}}','',1564721466),(962850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564721466440}]}}','',1564721467),(962851,'DEBUG','Subscribe ============null','',1564721467),(962852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564721533473}]}}','',1564721533),(962853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564721533473}]}}','',1564721534),(962854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564721533,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564721534),(962855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564721542343}]}}','',1564721542),(962856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564721542343}]}}','',1564721543),(962857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564721542,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564721543),(962858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564721694663}]}}','',1564721694),(962859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564721694663}]}}','',1564721695),(962860,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564721695),(962861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564721694,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564721695),(962862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721726057}]}}','',1564721726),(962863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721726057}]}}','',1564721726),(962864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721875215}]}}','',1564721875),(962865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721875215}]}}','',1564721875),(962866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721890830}]}}','',1564721890),(962867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721890830}]}}','',1564721891),(962868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564721891),(962869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564721891),(962870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564721890,\"value\":0}}','',1564721891),(962871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564721899705\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52d99bce-0887-4f2e-ae9f-4863c25c81d4\",\"payLoadVersion\":1,\"token\":\"380b0bf6091eefa505d26045dcc1bd18\"}}}','',1564721899),(962872,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564721899705\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52d99bce-0887-4f2e-ae9f-4863c25c81d4\",\"payLoadVersion\":1,\"token\":\"380b0bf6091eefa505d26045dcc1bd18\"}}}','',1564721900),(962873,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564721900),(962874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564721900),(962875,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52d99bce-0887-4f2e-ae9f-4863c25c81d4\",\"payLoadVersion\":1,\"token\":\"380b0bf6091eefa505d26045dcc1bd18\"},\"telemetry\":{\"datetime\":1564721899,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564721900),(962876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721985698}]}}','',1564721985),(962877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721985698}]}}','',1564721986),(962878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564721986),(962879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564721986),(962880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564721985,\"value\":0.008}}','',1564721986),(962881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721995698}]}}','',1564721995),(962882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564721995698}]}}','',1564721995),(962883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564721995),(962884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564721995),(962885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564721995,\"value\":0}}','',1564721995),(962886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564722002331}]}}','',1564722002),(962887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564722002331}]}}','',1564722002),(962888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564722002,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564722002),(962889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564722008698}]}}','',1564722008),(962890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564722008698}]}}','',1564722008),(962891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564722008,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564722008),(962892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564722073431}]}}','',1564722073),(962893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564722073431}]}}','',1564722073),(962894,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564722073),(962895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564722073,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564722073),(962896,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564722084),(962897,'DEBUG','Array( [code] => 110101 [msg] => 帐号ID不能为空)','',1564722087),(962898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564722150106}]}}','',1564722150),(962899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564722150106}]}}','',1564722151),(962900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564722316484\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eea82ed5-c669-4b72-a17f-3504d243ece4\",\"payLoadVersion\":1,\"token\":\"20a1ee3630da67e901d87ac819cd338e\"}}}','',1564722316),(962901,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564722316484\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eea82ed5-c669-4b72-a17f-3504d243ece4\",\"payLoadVersion\":1,\"token\":\"20a1ee3630da67e901d87ac819cd338e\"}}}','',1564722317),(962902,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564722317),(962903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564722317),(962904,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eea82ed5-c669-4b72-a17f-3504d243ece4\",\"payLoadVersion\":1,\"token\":\"20a1ee3630da67e901d87ac819cd338e\"},\"telemetry\":{\"datetime\":1564722316,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564722317),(962905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564722322214}]}}','',1564722322),(962906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564722322214}]}}','',1564722323),(962907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564722322,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564722323),(962908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564722402826}]}}','',1564722402),(962909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564722402826}]}}','',1564722403),(962910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564722403),(962911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564722402,\"value\":28.31}}','',1564722403),(962912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71d\",\"orgdata\":\"700bbbad01050401000021d71d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564722403252}]}}','',1564722403),(962913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71d\",\"orgdata\":\"700bbbad01050401000021d71d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564722403252}]}}','',1564722404),(962914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564722403,\"value\":76.39}}','',1564722404),(962915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564722439933}]}}','',1564722440),(962916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564722439933}]}}','',1564722440),(962917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564722440),(962918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564722439,\"value\":28.56}}','',1564722440),(962919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bb68e01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564722440360}]}}','',1564722440),(962920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bb68e01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564722440360}]}}','',1564722441),(962921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564722440,\"value\":75.11}}','',1564722441),(962922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564722567119}]}}','',1564722567),(962923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564722567119}]}}','',1564722567),(962924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564722671281}]}}','',1564722671),(962925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564722671281}]}}','',1564722671),(962926,'DEBUG','Subscribe ============null','',1564722671),(962927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564722736560}]}}','',1564722736),(962928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564722736560}]}}','',1564722736),(962929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564722736,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564722736),(962930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564722747211}]}}','',1564722747),(962931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564722747211}]}}','',1564722747),(962932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564722747,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564722747),(962933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564722901610}]}}','',1564722901),(962934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564722901610}]}}','',1564722901),(962935,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564722901),(962936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564722901,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564722901),(962937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564722927033}]}}','',1564722927),(962938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564722927033}]}}','',1564722928),(962939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564723076192}]}}','',1564723076),(962940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564723076192}]}}','',1564723077),(962941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564723195676}]}}','',1564723195),(962942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564723195676}]}}','',1564723196),(962943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564723196),(962944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564723196),(962945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564723195,\"value\":0}}','',1564723196),(962946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723205395}]}}','',1564723205),(962947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723205395}]}}','',1564723206),(962948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564723205,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564723206),(962949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723206250},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723206250}]}}','',1564723206),(962950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723206250},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723206250}]}}','',1564723207),(962951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723212444}]}}','',1564723212),(962952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723212444}]}}','',1564723213),(962953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564723212,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564723213),(962954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564723216578\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3af4e81-dcb5-40c5-85dd-fc27fe6b5d06\",\"payLoadVersion\":1,\"token\":\"ecc28257fd428662c85fd8717234a1a8\"}}}','',1564723216),(962955,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564723216578\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3af4e81-dcb5-40c5-85dd-fc27fe6b5d06\",\"payLoadVersion\":1,\"token\":\"ecc28257fd428662c85fd8717234a1a8\"}}}','',1564723217),(962956,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564723217),(962957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564723217),(962958,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3af4e81-dcb5-40c5-85dd-fc27fe6b5d06\",\"payLoadVersion\":1,\"token\":\"ecc28257fd428662c85fd8717234a1a8\"},\"telemetry\":{\"datetime\":1564723216,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564723217),(962959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700b16a701020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564723229251}]}}','',1564723229),(962960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1e18\",\"orgdata\":\"700b16a7010504010000211e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564723229679}]}}','',1564723229),(962961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700b16a701020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564723229251}]}}','',1564723230),(962962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1e18\",\"orgdata\":\"700b16a7010504010000211e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564723229679}]}}','',1564723230),(962963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564723283217}]}}','',1564723283),(962964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564723283217}]}}','',1564723283),(962965,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564723283),(962966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564723283,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564723283),(962967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723352354}]}}','',1564723352),(962968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564723352354}]}}','',1564723353),(962969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564723526262}]}}','',1564723526),(962970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564723526262}]}}','',1564723526),(962971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564723526,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564723526),(962972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564723770389}]}}','',1564723770),(962973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564723770389}]}}','',1564723771),(962974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564723820751}]}}','',1564723820),(962975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564723820751}]}}','',1564723821),(962976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564723821),(962977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564723821),(962978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564723820,\"value\":0.009}}','',1564723821),(962979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564723835691}]}}','',1564723835),(962980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564723835691}]}}','',1564723836),(962981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564723836),(962982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564723836),(962983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564723835,\"value\":0}}','',1564723836),(962984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564723876228}]}}','',1564723876),(962985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564723876228}]}}','',1564723877),(962986,'DEBUG','Subscribe ============null','',1564723877),(962987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564723939650}]}}','',1564723939),(962988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564723939650}]}}','',1564723940),(962989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564723939,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564723940),(962990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564723952121}]}}','',1564723952),(962991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564723952121}]}}','',1564723953),(962992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564723952,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564723953),(962993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564724108639}]}}','',1564724108),(962994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564724108639}]}}','',1564724109),(962995,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564724109),(962996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564724108,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564724109),(962997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564724117479\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"576279dd-e14e-4d82-b762-d49d2dd2974e\",\"payLoadVersion\":1,\"token\":\"1e99ea1ef6bf99d1959997b910e93322\"}}}','',1564724117),(962998,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564724117479\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"576279dd-e14e-4d82-b762-d49d2dd2974e\",\"payLoadVersion\":1,\"token\":\"1e99ea1ef6bf99d1959997b910e93322\"}}}','',1564724118),(962999,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564724118),(963000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564724118),(963001,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"576279dd-e14e-4d82-b762-d49d2dd2974e\",\"payLoadVersion\":1,\"token\":\"1e99ea1ef6bf99d1959997b910e93322\"},\"telemetry\":{\"datetime\":1564724117,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564724118),(963002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564724128032}]}}','',1564724128),(963003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564724128032}]}}','',1564724128),(963004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564724217846}]}}','',1564724218),(963005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bbbad01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564724218272}]}}','',1564724218),(963006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bbbad01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564724218272}]}}','',1564724218),(963007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564724217846}]}}','',1564724218),(963008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564724218),(963009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564724217,\"value\":28.31}}','',1564724218),(963010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564724218,\"value\":74.74}}','',1564724218),(963011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564724249755}]}}','',1564724249),(963012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bb68e01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564724250181}]}}','',1564724250),(963013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564724249755}]}}','',1564724250),(963014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bb68e01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564724250181}]}}','',1564724250),(963015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564724250),(963016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564724249,\"value\":28.65}}','',1564724250),(963017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564724250,\"value\":74.93}}','',1564724250),(963018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564724277189}]}}','',1564724277),(963019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564724277189}]}}','',1564724277),(963020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564724364188}]}}','',1564724364),(963021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564724364188}]}}','',1564724364),(963022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564724371935}]}}','',1564724372),(963023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564724371935}]}}','',1564724372),(963024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564724377206}]}}','',1564724377),(963025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564724377206}]}}','',1564724377),(963026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564724411184}]}}','',1564724411),(963027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564724411184}]}}','',1564724411),(963028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564724411,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564724411),(963029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564724416125}]}}','',1564724416),(963030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564724416125}]}}','',1564724416),(963031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564724416,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564724416),(963032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564724477),(963033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564724477),(963034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564724487),(963035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564724488),(963036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564724493077}]}}','',1564724493),(963037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564724493077}]}}','',1564724493),(963038,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564724493),(963039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564724493,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564724493),(963040,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564724507),(963041,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564724511),(963042,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564724534),(963043,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564724539),(963044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564724730431}]}}','',1564724730),(963045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564724730431}]}}','',1564724731),(963046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564724730,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564724731),(963047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564725016621\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d8c0bb8-13ee-4451-80ef-5f00bc88cc09\",\"payLoadVersion\":1,\"token\":\"c0955032c3fda58ec2ea65fde81d9b54\"}}}','',1564725016),(963048,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564725016621\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d8c0bb8-13ee-4451-80ef-5f00bc88cc09\",\"payLoadVersion\":1,\"token\":\"c0955032c3fda58ec2ea65fde81d9b54\"}}}','',1564725017),(963049,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564725017),(963050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564725017),(963051,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d8c0bb8-13ee-4451-80ef-5f00bc88cc09\",\"payLoadVersion\":1,\"token\":\"c0955032c3fda58ec2ea65fde81d9b54\"},\"telemetry\":{\"datetime\":1564725016,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564725017),(963052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725035682}]}}','',1564725035),(963053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725035682}]}}','',1564725036),(963054,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564725036),(963055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564725036),(963056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564725035,\"value\":0}}','',1564725036),(963057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564725046),(963058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564725046),(963059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":11341,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564725047),(963060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564725047),(963061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564725047),(963062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":489818897,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564725047),(963063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564725047),(963064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":491064115,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564725047),(963065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564725047),(963066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564725047),(963067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564725047),(963068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564725047),(963069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564725047),(963070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564725047),(963071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564725047),(963072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":11341,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564725047),(963073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564725047),(963074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":489818897,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564725047),(963075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564725047),(963076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":491064115,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564725048),(963077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564725048),(963078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564725048),(963079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564725048),(963080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564725048),(963081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564725049),(963082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564725049),(963083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725142869}]}}','',1564725143),(963084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725142869}]}}','',1564725143),(963085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564725142,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564725143),(963086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725143722},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725143722}]}}','',1564725143),(963087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725143722},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725143722}]}}','',1564725144),(963088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725157007}]}}','',1564725157),(963089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725157007}]}}','',1564725157),(963090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564725157,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564725157),(963091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725230645}]}}','',1564725230),(963092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725230645}]}}','',1564725231),(963093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564725231),(963094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564725231),(963095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564725230,\"value\":0.008}}','',1564725231),(963096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725240648}]}}','',1564725240),(963097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725240648}]}}','',1564725240),(963098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564725240),(963099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564725240),(963100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564725240,\"value\":0}}','',1564725240),(963101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564725315640}]}}','',1564725315),(963102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564725315640}]}}','',1564725315),(963103,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564725315),(963104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564725315,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564725315),(963105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725329070}]}}','',1564725329),(963106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725329070}]}}','',1564725329),(963107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725478178}]}}','',1564725478),(963108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564725478178}]}}','',1564725479),(963109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564725613854}]}}','',1564725614),(963110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564725613854}]}}','',1564725614),(963111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564725613,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564725614),(963112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564725619853}]}}','',1564725620),(963113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564725619853}]}}','',1564725620),(963114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564725619,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564725620),(963115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564725702954}]}}','',1564725703),(963116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564725702954}]}}','',1564725703),(963117,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564725703),(963118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564725702,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564725703),(963119,'DEBUG','[service_project_id=]Array','',1564725731),(963120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564725917418\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5509d8d-405f-4f05-8da3-b2bb2b765d36\",\"payLoadVersion\":1,\"token\":\"76cc1944f7793c870db628a671a6d21b\"}}}','',1564725917),(963121,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564725917418\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5509d8d-405f-4f05-8da3-b2bb2b765d36\",\"payLoadVersion\":1,\"token\":\"76cc1944f7793c870db628a671a6d21b\"}}}','',1564725917),(963122,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564725917),(963123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564725917),(963124,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5509d8d-405f-4f05-8da3-b2bb2b765d36\",\"payLoadVersion\":1,\"token\":\"76cc1944f7793c870db628a671a6d21b\"},\"telemetry\":{\"datetime\":1564725917,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564725917),(963125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725934577}]}}','',1564725934),(963126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564725934577}]}}','',1564725935),(963127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564725934,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564725935),(963128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564726032908}]}}','',1564726033),(963129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564726033335}]}}','',1564726033),(963130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564726033335}]}}','',1564726033),(963131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564726032908}]}}','',1564726033),(963132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564726033),(963133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564726032,\"value\":28.31}}','',1564726033),(963134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564726033,\"value\":75.54}}','',1564726033),(963135,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564726049),(963136,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564726054),(963137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564726059569}]}}','',1564726059),(963138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564726059569}]}}','',1564726059),(963139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564726059),(963140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564726059,\"value\":28.65}}','',1564726059),(963141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bb68e01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564726059993}]}}','',1564726060),(963142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bb68e01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564726059993}]}}','',1564726060),(963143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564726059,\"value\":74.62}}','',1564726060),(963144,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564726061),(963145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564726349925}]}}','',1564726350),(963146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564726349925}]}}','',1564726350),(963147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564726349,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564726350),(963148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564726361915}]}}','',1564726362),(963149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564726361915}]}}','',1564726362),(963150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564726361,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564726362),(963151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564726440603}]}}','',1564726440),(963152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564726440603}]}}','',1564726441),(963153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564726441),(963154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564726441),(963155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564726440,\"value\":0}}','',1564726441),(963156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564726522594}]}}','',1564726522),(963157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564726522594}]}}','',1564726523),(963158,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564726523),(963159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564726522,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564726523),(963160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564726529986}]}}','',1564726530),(963161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564726529986}]}}','',1564726530),(963162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726621232}]}}','',1564726621),(963163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726621232}]}}','',1564726621),(963164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726621,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726621),(963165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564726679133}]}}','',1564726679),(963166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564726679133}]}}','',1564726679),(963167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726681486}]}}','',1564726681),(963168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726681486}]}}','',1564726682),(963169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726681,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564726682),(963170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726710722}]}}','',1564726710),(963171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726710722}]}}','',1564726711),(963172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726710,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726711),(963173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726738978}]}}','',1564726739),(963174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726738978}]}}','',1564726739),(963175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726738,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726739),(963176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726752108}]}}','',1564726752),(963177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726752108}]}}','',1564726752),(963178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726752,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726752),(963179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726776007}]}}','',1564726776),(963180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726776007}]}}','',1564726776),(963181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726776,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726776),(963182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726788838}]}}','',1564726789),(963183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726788838}]}}','',1564726789),(963184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726788,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726789),(963185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726807897}]}}','',1564726808),(963186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726807897}]}}','',1564726808),(963187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726807,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726808),(963188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726817327}]}}','',1564726817),(963189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564726817359\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8dfe3a11-3c8f-4f61-836d-d510aa643274\",\"payLoadVersion\":1,\"token\":\"c7a071e1f861d0490e639b4e8c8e7b63\"}}}','',1564726817),(963190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726817327}]}}','',1564726817),(963191,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564726817359\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8dfe3a11-3c8f-4f61-836d-d510aa643274\",\"payLoadVersion\":1,\"token\":\"c7a071e1f861d0490e639b4e8c8e7b63\"}}}','',1564726817),(963192,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564726817),(963193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564726817),(963194,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8dfe3a11-3c8f-4f61-836d-d510aa643274\",\"payLoadVersion\":1,\"token\":\"c7a071e1f861d0490e639b4e8c8e7b63\"},\"telemetry\":{\"datetime\":1564726817,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564726817),(963195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726817,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726817),(963196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726825907}]}}','',1564726826),(963197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726825907}]}}','',1564726826),(963198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726825,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726826),(963199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726835688}]}}','',1564726835),(963200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726835688}]}}','',1564726836),(963201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726835,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726836),(963202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726843688}]}}','',1564726843),(963203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726843688}]}}','',1564726844),(963204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726843,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726844),(963205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726852307}]}}','',1564726852),(963206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726852307}]}}','',1564726852),(963207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726852,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726852),(963208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726860357}]}}','',1564726860),(963209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726860357}]}}','',1564726860),(963210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726860,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726860),(963211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726869087}]}}','',1564726869),(963212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726869087}]}}','',1564726869),(963213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726869,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726869),(963214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726882707}]}}','',1564726882),(963215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726882707}]}}','',1564726883),(963216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726882,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726883),(963217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726891337}]}}','',1564726891),(963218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726891337}]}}','',1564726891),(963219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726891,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726891),(963220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564726912810}]}}','',1564726912),(963221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564726912810}]}}','',1564726913),(963222,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564726913),(963223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564726912,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564726913),(963224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726924608}]}}','',1564726924),(963225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726924608}]}}','',1564726924),(963226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726924,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726924),(963227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726932397}]}}','',1564726932),(963228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726932397}]}}','',1564726932),(963229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726932,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726932),(963230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726940716}]}}','',1564726940),(963231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726940716}]}}','',1564726941),(963232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726940,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726941),(963233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726948655}]}}','',1564726948),(963234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726948655}]}}','',1564726948),(963235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726948,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726948),(963236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726958029}]}}','',1564726958),(963237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726958029}]}}','',1564726958),(963238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726958,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726958),(963239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726966487}]}}','',1564726966),(963240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726966487}]}}','',1564726966),(963241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726966,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726966),(963242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726974926}]}}','',1564726975),(963243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726974926}]}}','',1564726975),(963244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726974,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726975),(963245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726988035}]}}','',1564726988),(963246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726988035}]}}','',1564726988),(963247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726988,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726988),(963248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726996245}]}}','',1564726996),(963249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564726996245}]}}','',1564726996),(963250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564726996,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564726996),(963251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727004016}]}}','',1564727004),(963252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727004016}]}}','',1564727004),(963253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727004,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727004),(963254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727045114}]}}','',1564727045),(963255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727045114}]}}','',1564727046),(963256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727045,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727046),(963257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727053426}]}}','',1564727053),(963258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727053426}]}}','',1564727054),(963259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727053,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727054),(963260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727063595}]}}','',1564727063),(963261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727063595}]}}','',1564727064),(963262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727063,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727064),(963263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727094266}]}}','',1564727094),(963264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727094266}]}}','',1564727095),(963265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727094,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727095),(963266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727102387}]}}','',1564727102),(963267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727102387}]}}','',1564727103),(963268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727102,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727103),(963269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727114895}]}}','',1564727115),(963270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727114895}]}}','',1564727115),(963271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727114,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727115),(963272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727128074}]}}','',1564727128),(963273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727128074}]}}','',1564727129),(963274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727129),(963275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727136415}]}}','',1564727136),(963276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727136415}]}}','',1564727137),(963277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727136,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727137),(963278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564727138641}]}}','',1564727138),(963279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564727138641}]}}','',1564727139),(963280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564727138,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564727139),(963281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727154134}]}}','',1564727154),(963282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727154134}]}}','',1564727155),(963283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727154,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727155),(963284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727161913}]}}','',1564727162),(963285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727161913}]}}','',1564727162),(963286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727161,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727162),(963287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727170183}]}}','',1564727170),(963288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727170183}]}}','',1564727171),(963289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727170,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727171),(963290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727179535}]}}','',1564727179),(963291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727179535}]}}','',1564727180),(963292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727179,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727180),(963293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727192014}]}}','',1564727192),(963294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727192014}]}}','',1564727192),(963295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727192,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727192),(963296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727207095}]}}','',1564727207),(963297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727207095}]}}','',1564727208),(963298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727207,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727208),(963299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727215033}]}}','',1564727215),(963300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727215033}]}}','',1564727215),(963301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727215,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727215),(963302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727241222}]}}','',1564727241),(963303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727241222}]}}','',1564727242),(963304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727241,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727242),(963305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727246115}]}}','',1564727246),(963306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727246115}]}}','',1564727247),(963307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727246,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727247),(963308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727301417}]}}','',1564727301),(963309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727301417}]}}','',1564727302),(963310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727301,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564727302),(963311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727306384}]}}','',1564727306),(963312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727306384}]}}','',1564727307),(963313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727306,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564727307),(963314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727520791}]}}','',1564727520),(963315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727520791}]}}','',1564727521),(963316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727520,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727521),(963317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564727553478}]}}','',1564727553),(963318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564727553478}]}}','',1564727554),(963319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564727553,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564727554),(963320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727558180}]}}','',1564727558),(963321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727558180}]}}','',1564727558),(963322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727558,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727558),(963323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727566687}]}}','',1564727566),(963324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564727567125}]}}','',1564727567),(963325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727566687}]}}','',1564727567),(963326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564727567125}]}}','',1564727567),(963327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727566,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727567),(963328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564727567,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564727567),(963329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727574428}]}}','',1564727574),(963330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727574428}]}}','',1564727574),(963331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727574,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727574),(963332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727626909}]}}','',1564727627),(963333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727626909}]}}','',1564727627),(963334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727626,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564727627),(963335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727634719}]}}','',1564727634),(963336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727634719}]}}','',1564727635),(963337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727634,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564727635),(963338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564727640598}]}}','',1564727640),(963339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564727640598}]}}','',1564727641),(963340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564727641),(963341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564727641),(963342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564727640,\"value\":0}}','',1564727641),(963343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564727710546\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27790b18-2991-4552-a9ef-e5cf4fa95bf9\",\"payLoadVersion\":1,\"token\":\"06900a8d8590c271731f407af440766d\"}}}','',1564727710),(963344,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564727710546\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27790b18-2991-4552-a9ef-e5cf4fa95bf9\",\"payLoadVersion\":1,\"token\":\"06900a8d8590c271731f407af440766d\"}}}','',1564727710),(963345,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564727710),(963346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564727710),(963347,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27790b18-2991-4552-a9ef-e5cf4fa95bf9\",\"payLoadVersion\":1,\"token\":\"06900a8d8590c271731f407af440766d\"},\"telemetry\":{\"datetime\":1564727710,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564727710),(963348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564727729648}]}}','',1564727729),(963349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564727729648}]}}','',1564727729),(963350,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564727729),(963351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564727729,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564727729),(963352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564727730971}]}}','',1564727731),(963353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564727730971}]}}','',1564727731),(963354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564727847916}]}}','',1564727848),(963355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bbbad01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564727848342}]}}','',1564727848),(963356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564727847916}]}}','',1564727849),(963357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bbbad01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564727848342}]}}','',1564727849),(963358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564727849),(963359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564727847,\"value\":28.31}}','',1564727849),(963360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564727848,\"value\":74.74}}','',1564727849),(963361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564727869224}]}}','',1564727869),(963362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bb68e010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564727869652}]}}','',1564727869),(963363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564727869224}]}}','',1564727870),(963364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bb68e010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564727869652}]}}','',1564727870),(963365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564727870),(963366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564727869,\"value\":73.1}}','',1564727870),(963367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564727869,\"value\":28.56}}','',1564727870),(963368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564727880118}]}}','',1564727880),(963369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564727880118}]}}','',1564727881),(963370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727910216}]}}','',1564727910),(963371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727910216}]}}','',1564727911),(963372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727910,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727911),(963373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727916448}]}}','',1564727916),(963374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727916448}]}}','',1564727917),(963375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727916,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727917),(963376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727928357}]}}','',1564727928),(963377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727928357}]}}','',1564727929),(963378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727928,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564727929),(963379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727976605}]}}','',1564727976),(963380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727976605}]}}','',1564727977),(963381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727976,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564727977),(963382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727988655}]}}','',1564727988),(963383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564727988655}]}}','',1564727989),(963384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564727988,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564727989),(963385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564728122627}]}}','',1564728122),(963386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564728122627}]}}','',1564728123),(963387,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564728123),(963388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564728122,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564728123),(963389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564728342779}]}}','',1564728342),(963390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564728342779}]}}','',1564728343),(963391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564728342,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564728343),(963392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564728455680}]}}','',1564728455),(963393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564728455680}]}}','',1564728456),(963394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564728456),(963395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564728456),(963396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564728455,\"value\":0.009}}','',1564728456),(963397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564728470681}]}}','',1564728470),(963398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564728470681}]}}','',1564728471),(963399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564728471),(963400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564728471),(963401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564728470,\"value\":0}}','',1564728471),(963402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564728610305\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4a5f023-38ef-4b31-a771-92930d32c036\",\"payLoadVersion\":1,\"token\":\"721960d581836e155b8906ce82e9897b\"}}}','',1564728610),(963403,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564728610305\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4a5f023-38ef-4b31-a771-92930d32c036\",\"payLoadVersion\":1,\"token\":\"721960d581836e155b8906ce82e9897b\"}}}','',1564728610),(963404,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564728610),(963405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564728610),(963406,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4a5f023-38ef-4b31-a771-92930d32c036\",\"payLoadVersion\":1,\"token\":\"721960d581836e155b8906ce82e9897b\"},\"telemetry\":{\"datetime\":1564728610,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564728610),(963407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564728756927}]}}','',1564728757),(963408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564728756927}]}}','',1564728758),(963409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564728756,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564728758),(963410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564728771687}]}}','',1564728771),(963411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564728771687}]}}','',1564728772),(963412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564728771,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564728772),(963413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564728931891}]}}','',1564728932),(963414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564728931891}]}}','',1564728932),(963415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564728936581}]}}','',1564728936),(963416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564728936581}]}}','',1564728937),(963417,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564728937),(963418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564728936,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564728937),(963419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564729081039}]}}','',1564729081),(963420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564729081039}]}}','',1564729081),(963421,'DEBUG','Array( [code] => 951300 [msg] => 请输入床位名称!)','',1564729145),(963422,'DEBUG','Array( [code] => 951301 [msg] => 请输入房间编号!)','',1564729163),(963423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564729179123}]}}','',1564729179),(963424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564729179123}]}}','',1564729179),(963425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564729179,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564729179),(963426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564729192295}]}}','',1564729192),(963427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564729192295}]}}','',1564729192),(963428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564729192,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564729192),(963429,'DEBUG','Array( [code] => 951302 [msg] => 请输入老人ID!)','',1564729230),(963430,'DEBUG','Array( [code] => 951303 [msg] => 请输入入住情况!)','',1564729246),(963431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564729332424}]}}','',1564729332),(963432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564729332424}]}}','',1564729332),(963433,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564729332),(963434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564729332,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564729332),(963435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564729510423\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e389c688-847d-47a3-bf18-3001d36569ee\",\"payLoadVersion\":1,\"token\":\"68d11a24e78e7ae31fd414c3138284ab\"}}}','',1564729510),(963436,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564729510423\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e389c688-847d-47a3-bf18-3001d36569ee\",\"payLoadVersion\":1,\"token\":\"68d11a24e78e7ae31fd414c3138284ab\"}}}','',1564729510),(963437,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564729510),(963438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564729510),(963439,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e389c688-847d-47a3-bf18-3001d36569ee\",\"payLoadVersion\":1,\"token\":\"68d11a24e78e7ae31fd414c3138284ab\"},\"telemetry\":{\"datetime\":1564729510,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564729511),(963440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564729546968}]}}','',1564729547),(963441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564729546968}]}}','',1564729548),(963442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564729546,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564729548),(963443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564729663149}]}}','',1564729663),(963444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bbbad01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564729663575}]}}','',1564729663),(963445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564729663149}]}}','',1564729664),(963446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bbbad01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564729663575}]}}','',1564729664),(963447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564729664),(963448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564729663,\"value\":28.31}}','',1564729664),(963449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564729663,\"value\":73.83}}','',1564729664),(963450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564729670617}]}}','',1564729670),(963451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564729670617}]}}','',1564729671),(963452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564729671),(963453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564729671),(963454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564729670,\"value\":0}}','',1564729671),(963455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564729678847}]}}','',1564729678),(963456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564729678847}]}}','',1564729679),(963457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564729679),(963458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564729678,\"value\":28.39}}','',1564729679),(963459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"441c\",\"orgdata\":\"700bb68e01050401000021441c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564729679279}]}}','',1564729679),(963460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"441c\",\"orgdata\":\"700bb68e01050401000021441c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564729679279}]}}','',1564729680),(963461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564729679,\"value\":72.36}}','',1564729680),(963462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564729960494}]}}','',1564729960),(963463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564729960494}]}}','',1564729961),(963464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564729960,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564729961),(963465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564729976605}]}}','',1564729976),(963466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564729976605}]}}','',1564729977),(963467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564729976,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564729977),(963468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564730132837}]}}','',1564730132),(963469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564730132837}]}}','',1564730133),(963470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564730143285}]}}','',1564730143),(963471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564730143285}]}}','',1564730143),(963472,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564730143),(963473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564730143,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564730143),(963474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564730281985}]}}','',1564730282),(963475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564730281985}]}}','',1564730282),(963476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564730381662}]}}','',1564730381),(963477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564730381662}]}}','',1564730382),(963478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564730381,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564730382),(963479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564730395989}]}}','',1564730396),(963480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564730395989}]}}','',1564730397),(963481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564730395,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564730397),(963482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564730411584\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1098ca78-d040-4571-9264-5bce8138a901\",\"payLoadVersion\":1,\"token\":\"1091a91c60b4f9b2a876f5d46cef77d0\"}}}','',1564730411),(963483,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564730411584\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1098ca78-d040-4571-9264-5bce8138a901\",\"payLoadVersion\":1,\"token\":\"1091a91c60b4f9b2a876f5d46cef77d0\"}}}','',1564730412),(963484,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564730412),(963485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564730412),(963486,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1098ca78-d040-4571-9264-5bce8138a901\",\"payLoadVersion\":1,\"token\":\"1091a91c60b4f9b2a876f5d46cef77d0\"},\"telemetry\":{\"datetime\":1564730411,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564730412),(963487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564730542051}]}}','',1564730542),(963488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564730542051}]}}','',1564730542),(963489,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564730542),(963490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564730542,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564730542),(963491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564730751042}]}}','',1564730751),(963492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564730751042}]}}','',1564730751),(963493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564730751,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564730751),(963494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564730870583}]}}','',1564730870),(963495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564730870583}]}}','',1564730871),(963496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564730871),(963497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564730871),(963498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564730870,\"value\":0}}','',1564730871),(963499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564731164090}]}}','',1564731164),(963500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564731164090}]}}','',1564731164),(963501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564731164,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564731164),(963502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564731181431}]}}','',1564731181),(963503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564731181431}]}}','',1564731182),(963504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564731181,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564731182),(963505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564731311783\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fbf98f4-6cf7-4b06-9984-40897539b2e3\",\"payLoadVersion\":1,\"token\":\"364c8d09642106b32ae26a8cad3e98be\"}}}','',1564731312),(963506,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564731311783\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fbf98f4-6cf7-4b06-9984-40897539b2e3\",\"payLoadVersion\":1,\"token\":\"364c8d09642106b32ae26a8cad3e98be\"}}}','',1564731312),(963507,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564731312),(963508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564731312),(963509,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fbf98f4-6cf7-4b06-9984-40897539b2e3\",\"payLoadVersion\":1,\"token\":\"364c8d09642106b32ae26a8cad3e98be\"},\"telemetry\":{\"datetime\":1564731311,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564731312),(963510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731333791}]}}','',1564731333),(963511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731333791}]}}','',1564731334),(963512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731335678}]}}','',1564731335),(963513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731335678}]}}','',1564731336),(963514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564731336),(963515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564731336),(963516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564731335,\"value\":0.008}}','',1564731336),(963517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731345678}]}}','',1564731345),(963518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731345678}]}}','',1564731346),(963519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564731346),(963520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564731346),(963521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564731345,\"value\":0}}','',1564731346),(963522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564731349991}]}}','',1564731350),(963523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564731349991}]}}','',1564731350),(963524,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564731350),(963525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564731349,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564731350),(963526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731478307}]}}','',1564731478),(963527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bbbad01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731478733}]}}','',1564731478),(963528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bbbad01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731478733}]}}','',1564731479),(963529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731478307}]}}','',1564731479),(963530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564731479),(963531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564731478,\"value\":72.24}}','',1564731479),(963532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564731478,\"value\":28.31}}','',1564731479),(963533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731482957}]}}','',1564731483),(963534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731482957}]}}','',1564731483),(963535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731488596}]}}','',1564731488),(963536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"441c\",\"orgdata\":\"700bb68e01050401000021441c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731489022}]}}','',1564731489),(963537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"441c\",\"orgdata\":\"700bb68e01050401000021441c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731489022}]}}','',1564731489),(963538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731488596}]}}','',1564731489),(963539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564731489),(963540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564731488,\"value\":28.39}}','',1564731489),(963541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564731489,\"value\":72.36}}','',1564731489),(963542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564731584116}]}}','',1564731584),(963543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564731584116}]}}','',1564731584),(963544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564731584,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564731584),(963545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564731599624}]}}','',1564731599),(963546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564731599624}]}}','',1564731600),(963547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564731599,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564731600),(963548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731610634}]}}','',1564731610),(963549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731610634}]}}','',1564731611),(963550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564731611),(963551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564731611),(963552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564731610,\"value\":0.008}}','',1564731611),(963553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731620634}]}}','',1564731620),(963554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564731620634}]}}','',1564731621),(963555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564731621),(963556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564731621),(963557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564731620,\"value\":0}}','',1564731621),(963558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731694104}]}}','',1564731694),(963559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731694104}]}}','',1564731694),(963560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564731694),(963561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564731694,\"value\":28.31}}','',1564731694),(963562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bbbad01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731694530}]}}','',1564731694),(963563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731695386},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731695386}]}}','',1564731695),(963564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bbbad01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731694530}]}}','',1564731695),(963565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731695386},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564731695386}]}}','',1564731695),(963566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564731694,\"value\":72.24}}','',1564731695),(963567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564731751607}]}}','',1564731751),(963568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564731751607}]}}','',1564731752),(963569,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564731752),(963570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564731751,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564731752),(963571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564731955172}]}}','',1564731955),(963572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564731955172}]}}','',1564731955),(963573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564731955,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564731955),(963574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564732211520\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8413ad14-53e4-4ef9-89cd-0f77263c8cc3\",\"payLoadVersion\":1,\"token\":\"3b5a148b7b011d793c97cdba816cba8b\"}}}','',1564732211),(963575,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564732211520\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8413ad14-53e4-4ef9-89cd-0f77263c8cc3\",\"payLoadVersion\":1,\"token\":\"3b5a148b7b011d793c97cdba816cba8b\"}}}','',1564732212),(963576,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564732212),(963577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564732212),(963578,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8413ad14-53e4-4ef9-89cd-0f77263c8cc3\",\"payLoadVersion\":1,\"token\":\"3b5a148b7b011d793c97cdba816cba8b\"},\"telemetry\":{\"datetime\":1564732211,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564732212),(963579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564732367738}]}}','',1564732367),(963580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564732367738}]}}','',1564732368),(963581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564732367,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564732368),(963582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564732386201}]}}','',1564732386),(963583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564732386201}]}}','',1564732386),(963584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564732386,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564732386),(963585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564732425228}]}}','',1564732425),(963586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564732425228}]}}','',1564732425),(963587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564732425),(963588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564732425,\"value\":28.22}}','',1564732425),(963589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bbbad01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564732425654}]}}','',1564732425),(963590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bbbad01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564732425654}]}}','',1564732426),(963591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564732425,\"value\":67.12}}','',1564732426),(963592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564732534750}]}}','',1564732534),(963593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564732534750}]}}','',1564732535),(963594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564732557009}]}}','',1564732557),(963595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564732557009}]}}','',1564732557),(963596,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564732557),(963597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564732557,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564732557),(963598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564732683899}]}}','',1564732684),(963599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564732683899}]}}','',1564732684),(963600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564732786605}]}}','',1564732786),(963601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564732786605}]}}','',1564732786),(963602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564732786,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564732786),(963603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564732803313}]}}','',1564732803),(963604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564732803313}]}}','',1564732803),(963605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564732803,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564732803),(963606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564732820563}]}}','',1564732820),(963607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564732820563}]}}','',1564732820),(963608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564732820),(963609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564732820),(963610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564732820,\"value\":0}}','',1564732820),(963611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564732961264}]}}','',1564732961),(963612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564732961264}]}}','',1564732962),(963613,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564732962),(963614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564732961,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564732962),(963615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564733112422\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10fc108a-6656-4c34-93cb-8b39940f57b1\",\"payLoadVersion\":1,\"token\":\"6f37c19c9f3c43b4cd72a0e7a0f8887a\"}}}','',1564733112),(963616,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564733112422\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10fc108a-6656-4c34-93cb-8b39940f57b1\",\"payLoadVersion\":1,\"token\":\"6f37c19c9f3c43b4cd72a0e7a0f8887a\"}}}','',1564733113),(963617,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564733113),(963618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564733113),(963619,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"10fc108a-6656-4c34-93cb-8b39940f57b1\",\"payLoadVersion\":1,\"token\":\"6f37c19c9f3c43b4cd72a0e7a0f8887a\"},\"telemetry\":{\"datetime\":1564733112,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564733113),(963620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564733159329}]}}','',1564733159),(963621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564733159329}]}}','',1564733160),(963622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564733159,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564733160),(963623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564733298471}]}}','',1564733298),(963624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564733298897}]}}','',1564733299),(963625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564733298471}]}}','',1564733299),(963626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564733298897}]}}','',1564733299),(963627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564733299),(963628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564733298,\"value\":28.31}}','',1564733299),(963629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564733298,\"value\":72.3}}','',1564733299),(963630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564733511335}]}}','',1564733511),(963631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564733511335}]}}','',1564733511),(963632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564733511),(963633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564733511,\"value\":28.22}}','',1564733511),(963634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bbbad01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564733511761}]}}','',1564733511),(963635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bbbad01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564733511761}]}}','',1564733512),(963636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564733511,\"value\":67.12}}','',1564733512),(963637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564733571425}]}}','',1564733571),(963638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564733571425}]}}','',1564733571),(963639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564733571,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564733571),(963640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564733590848}]}}','',1564733590),(963641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564733590848}]}}','',1564733591),(963642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564733590,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564733591),(963643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564733735620}]}}','',1564733735),(963644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564733735620}]}}','',1564733736),(963645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564733763937}]}}','',1564733764),(963646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564733763937}]}}','',1564733764),(963647,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564733764),(963648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564733763,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564733764),(963649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564733884758}]}}','',1564733884),(963650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564733884758}]}}','',1564733885),(963651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564733989175}]}}','',1564733989),(963652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564733989175}]}}','',1564733989),(963653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564733989,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564733989),(963654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564734006974}]}}','',1564734007),(963655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564734006974}]}}','',1564734007),(963656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564734006,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564734007),(963657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564734014244\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"927d1d4b-c8b0-4c64-8ce4-fd88e212ceca\",\"payLoadVersion\":1,\"token\":\"e518b5f83695aa9c7c89e78877294232\"}}}','',1564734014),(963658,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564734014244\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"927d1d4b-c8b0-4c64-8ce4-fd88e212ceca\",\"payLoadVersion\":1,\"token\":\"e518b5f83695aa9c7c89e78877294232\"}}}','',1564734014),(963659,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564734014),(963660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564734014),(963661,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"927d1d4b-c8b0-4c64-8ce4-fd88e212ceca\",\"payLoadVersion\":1,\"token\":\"e518b5f83695aa9c7c89e78877294232\"},\"telemetry\":{\"datetime\":1564734014,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564734014),(963662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734020433}]}}','',1564734020),(963663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734020433}]}}','',1564734021),(963664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564734021),(963665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564734021),(963666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564734020,\"value\":0}}','',1564734021),(963667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564734170735}]}}','',1564734170),(963668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564734170735}]}}','',1564734171),(963669,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564734171),(963670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564734170,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564734171),(963671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564734363379}]}}','',1564734363),(963672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564734363379}]}}','',1564734363),(963673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564734363,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564734363),(963674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734655758}]}}','',1564734655),(963675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734655758}]}}','',1564734656),(963676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564734656),(963677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564734656),(963678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564734655,\"value\":0.008}}','',1564734656),(963679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734675667}]}}','',1564734675),(963680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734675667}]}}','',1564734676),(963681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564734676),(963682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564734676),(963683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564734675,\"value\":0}}','',1564734676),(963684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564734775065}]}}','',1564734775),(963685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564734775065}]}}','',1564734775),(963686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564734775,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564734775),(963687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564734795516}]}}','',1564734795),(963688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564734795516}]}}','',1564734796),(963689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564734795,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564734796),(963690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734800624}]}}','',1564734800),(963691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734800624}]}}','',1564734801),(963692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564734801),(963693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564734801),(963694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564734800,\"value\":0.008}}','',1564734801),(963695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734810625}]}}','',1564734810),(963696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734810625}]}}','',1564734811),(963697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564734811),(963698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564734811),(963699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564734810,\"value\":0}}','',1564734811),(963700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564734913819\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"965b1948-e104-40d9-8193-aa3a81e5d137\",\"payLoadVersion\":1,\"token\":\"dd4d2fc2ae81e60a6bdbee0ab6596a64\"}}}','',1564734913),(963701,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564734913819\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"965b1948-e104-40d9-8193-aa3a81e5d137\",\"payLoadVersion\":1,\"token\":\"dd4d2fc2ae81e60a6bdbee0ab6596a64\"}}}','',1564734914),(963702,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564734914),(963703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564734914),(963704,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"965b1948-e104-40d9-8193-aa3a81e5d137\",\"payLoadVersion\":1,\"token\":\"dd4d2fc2ae81e60a6bdbee0ab6596a64\"},\"telemetry\":{\"datetime\":1564734913,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564734914),(963705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734936501}]}}','',1564734936),(963706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564734936501}]}}','',1564734937),(963707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564734970811}]}}','',1564734970),(963708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564734970811}]}}','',1564734971),(963709,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564734971),(963710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564734970,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564734971),(963711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564735085646}]}}','',1564735085),(963712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564735085646}]}}','',1564735086),(963713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564735108352}]}}','',1564735108),(963714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564735108352}]}}','',1564735108),(963715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564735108),(963716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564735108,\"value\":28.05}}','',1564735108),(963717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bb68e010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564735108777}]}}','',1564735108),(963718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bb68e010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564735108777}]}}','',1564735109),(963719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564735108,\"value\":70.23}}','',1564735109),(963720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564735191482}]}}','',1564735191),(963721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564735191482}]}}','',1564735191),(963722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564735191,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564735191),(963723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564735210620}]}}','',1564735210),(963724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564735210620}]}}','',1564735210),(963725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564735210,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564735210),(963726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564735324116}]}}','',1564735324),(963727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700bbbad010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564735324542}]}}','',1564735324),(963728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564735324116}]}}','',1564735325),(963729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700bbbad010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564735324542}]}}','',1564735325),(963730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564735325),(963731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564735324,\"value\":65.16}}','',1564735325),(963732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564735324,\"value\":28.22}}','',1564735325),(963733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564735380343}]}}','',1564735380),(963734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564735380343}]}}','',1564735381),(963735,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564735381),(963736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564735380,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564735381),(963737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564735567646}]}}','',1564735567),(963738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564735567646}]}}','',1564735568),(963739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564735567,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564735568),(963740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564735640666}]}}','',1564735640),(963741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564735640666}]}}','',1564735641),(963742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564735641),(963743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564735641),(963744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564735640,\"value\":0.008}}','',1564735641),(963745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564735655667}]}}','',1564735655),(963746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564735655667}]}}','',1564735656),(963747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564735656),(963748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564735656),(963749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564735655,\"value\":0}}','',1564735656),(963750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564735681413\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ebf48274-34e1-4652-aa9b-d89dc1e7e143\",\"payLoadVersion\":1,\"token\":\"5d5a908821dc7cc110163821675c74e9\"}}}','',1564735681),(963751,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564735681413\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ebf48274-34e1-4652-aa9b-d89dc1e7e143\",\"payLoadVersion\":1,\"token\":\"5d5a908821dc7cc110163821675c74e9\"}}}','',1564735682),(963752,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564735682),(963753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564735682),(963754,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ebf48274-34e1-4652-aa9b-d89dc1e7e143\",\"payLoadVersion\":1,\"token\":\"5d5a908821dc7cc110163821675c74e9\"},\"telemetry\":{\"datetime\":1564735681,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564735682),(963755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564735978712}]}}','',1564735978),(963756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564735978712}]}}','',1564735978),(963757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564735978,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564735978),(963758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564736000093}]}}','',1564736000),(963759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564736000093}]}}','',1564736000),(963760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564736000,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564736000),(963761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564736137355}]}}','',1564736137),(963762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564736137355}]}}','',1564736138),(963763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564736177832}]}}','',1564736178),(963764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564736177832}]}}','',1564736178),(963765,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564736178),(963766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564736177,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564736178),(963767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564736286496}]}}','',1564736286),(963768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564736286496}]}}','',1564736287),(963769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564736393668}]}}','',1564736393),(963770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564736393668}]}}','',1564736394),(963771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564736393,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564736394),(963772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564736414364}]}}','',1564736414),(963773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564736414364}]}}','',1564736415),(963774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564736414,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564736415),(963775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564736580471\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d4b0760-6a83-4229-bfc5-674de2850068\",\"payLoadVersion\":1,\"token\":\"9f546a8cfecb362c1bee6e89a5164f54\"}}}','',1564736580),(963776,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564736580471\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d4b0760-6a83-4229-bfc5-674de2850068\",\"payLoadVersion\":1,\"token\":\"9f546a8cfecb362c1bee6e89a5164f54\"}}}','',1564736581),(963777,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564736581),(963778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564736581),(963779,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d4b0760-6a83-4229-bfc5-674de2850068\",\"payLoadVersion\":1,\"token\":\"9f546a8cfecb362c1bee6e89a5164f54\"},\"telemetry\":{\"datetime\":1564736580,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564736581),(963780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564736589947}]}}','',1564736590),(963781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564736589947}]}}','',1564736590),(963782,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564736590),(963783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564736589,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564736590),(963784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564736771890}]}}','',1564736772),(963785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564736771890}]}}','',1564736772),(963786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564736771,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564736772),(963787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564736855510}]}}','',1564736855),(963788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564736855510}]}}','',1564736855),(963789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564736855),(963790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564736855),(963791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564736855,\"value\":0}}','',1564736855),(963792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564736918219}]}}','',1564736918),(963793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564736918645}]}}','',1564736918),(963794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564736918219}]}}','',1564736919),(963795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564736918645}]}}','',1564736919),(963796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564736919),(963797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564736918,\"value\":72.3}}','',1564736919),(963798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564736918,\"value\":28.05}}','',1564736919),(963799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564737136867}]}}','',1564737137),(963800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564737136867}]}}','',1564737137),(963801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564737137),(963802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564737136,\"value\":28.22}}','',1564737137),(963803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bbbad01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564737137292}]}}','',1564737137),(963804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bbbad01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564737137292}]}}','',1564737138),(963805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564737137,\"value\":67.36}}','',1564737138),(963806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564737182367}]}}','',1564737182),(963807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564737182367}]}}','',1564737183),(963808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564737182,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564737183),(963809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564737204584}]}}','',1564737204),(963810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564737204584}]}}','',1564737205),(963811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564737204,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564737205),(963812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564737338188}]}}','',1564737338),(963813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564737338188}]}}','',1564737338),(963814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564737384766}]}}','',1564737384),(963815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564737384766}]}}','',1564737385),(963816,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564737385),(963817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564737384,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564737385),(963818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564737480712\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2952300-2c84-4535-8e05-e14aa301466e\",\"payLoadVersion\":1,\"token\":\"bfe87d747468f7059b28b07079e54419\"}}}','',1564737480),(963819,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564737480712\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2952300-2c84-4535-8e05-e14aa301466e\",\"payLoadVersion\":1,\"token\":\"bfe87d747468f7059b28b07079e54419\"}}}','',1564737481),(963820,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564737481),(963821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564737481),(963822,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e2952300-2c84-4535-8e05-e14aa301466e\",\"payLoadVersion\":1,\"token\":\"bfe87d747468f7059b28b07079e54419\"},\"telemetry\":{\"datetime\":1564737480,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564737481),(963823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564737487336}]}}','',1564737487),(963824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564737487336}]}}','',1564737487),(963825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564737595902}]}}','',1564737596),(963826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564737595902}]}}','',1564737596),(963827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564737595,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564737596),(963828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564737618192}]}}','',1564737618),(963829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564737618192}]}}','',1564737618),(963830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564737618,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564737618),(963831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564737799701}]}}','',1564737799),(963832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564737799701}]}}','',1564737800),(963833,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564737800),(963834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564737799,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564737800),(963835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564737905664}]}}','',1564737905),(963836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564737905664}]}}','',1564737906),(963837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564737906),(963838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564737906),(963839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564737905,\"value\":0.009}}','',1564737906),(963840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564737915658}]}}','',1564737915),(963841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564737915658}]}}','',1564737916),(963842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564737916),(963843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564737916),(963844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564737915,\"value\":0}}','',1564737916),(963845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564737976069}]}}','',1564737976),(963846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564737976069}]}}','',1564737976),(963847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564737976,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564737976),(963848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564738386079}]}}','',1564738386),(963849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564738386079}]}}','',1564738386),(963850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564738386,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564738386),(963851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564738408970}]}}','',1564738409),(963852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564738408970}]}}','',1564738409),(963853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564738408,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564738409),(963854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564738539013}]}}','',1564738539),(963855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564738539013}]}}','',1564738540),(963856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564738565138\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"143ff2d3-35ec-4f35-9699-8157557a2709\",\"payLoadVersion\":1,\"token\":\"0cc832d29dc6844aa2969c1a36b6469c\"}}}','',1564738565),(963857,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564738565138\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"143ff2d3-35ec-4f35-9699-8157557a2709\",\"payLoadVersion\":1,\"token\":\"0cc832d29dc6844aa2969c1a36b6469c\"}}}','',1564738566),(963858,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564738566),(963859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564738566),(963860,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"143ff2d3-35ec-4f35-9699-8157557a2709\",\"payLoadVersion\":1,\"token\":\"0cc832d29dc6844aa2969c1a36b6469c\"},\"telemetry\":{\"datetime\":1564738565,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564738566),(963861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564738566673\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e41ddb4c-4fe1-46ac-b753-3f33916ea915\",\"payLoadVersion\":1,\"token\":\"1d0c9457d91aaf623a3a1cc4375c6d04\"}}}','',1564738566),(963862,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564738566673\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e41ddb4c-4fe1-46ac-b753-3f33916ea915\",\"payLoadVersion\":1,\"token\":\"1d0c9457d91aaf623a3a1cc4375c6d04\"}}}','',1564738567),(963863,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564738567),(963864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564738567),(963865,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e41ddb4c-4fe1-46ac-b753-3f33916ea915\",\"payLoadVersion\":1,\"token\":\"1d0c9457d91aaf623a3a1cc4375c6d04\"},\"telemetry\":{\"datetime\":1564738566,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564738567),(963866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564738591561}]}}','',1564738591),(963867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564738591561}]}}','',1564738592),(963868,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564738592),(963869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564738591,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564738592),(963870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564738630657}]}}','',1564738630),(963871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564738630657}]}}','',1564738631),(963872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564738631),(963873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564738631),(963874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564738630,\"value\":0.008}}','',1564738631),(963875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564738640658}]}}','',1564738640),(963876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564738640658}]}}','',1564738641),(963877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564738641),(963878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564738641),(963879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564738640,\"value\":0}}','',1564738641),(963880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564738688150}]}}','',1564738688),(963881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564738688150}]}}','',1564738689),(963882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564738728226}]}}','',1564738728),(963883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564738728653}]}}','',1564738728),(963884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564738728226}]}}','',1564738729),(963885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564738728653}]}}','',1564738729),(963886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564738729),(963887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564738728,\"value\":70.59}}','',1564738729),(963888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564738728,\"value\":28.13}}','',1564738729),(963889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564738798156}]}}','',1564738798),(963890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564738798156}]}}','',1564738799),(963891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564738798,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564738799),(963892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564738821974}]}}','',1564738822),(963893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564738821974}]}}','',1564738822),(963894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564738821,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564738822),(963895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564738949622}]}}','',1564738949),(963896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700bbbad01050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564738950050}]}}','',1564738950),(963897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564738949622}]}}','',1564738950),(963898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700bbbad01050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564738950050}]}}','',1564738950),(963899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564738950),(963900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564738950,\"value\":66.57}}','',1564738950),(963901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564738949,\"value\":28.22}}','',1564738950),(963902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564739009295}]}}','',1564739009),(963903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564739009295}]}}','',1564739009),(963904,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564739009),(963905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564739009,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564739009),(963906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564739048516\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70d8b430-f498-47e0-b2b9-3288d07620ea\",\"payLoadVersion\":1,\"token\":\"be8e3bf9137cb87e6179a5013728a4ca\"}}}','',1564739048),(963907,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564739048516\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70d8b430-f498-47e0-b2b9-3288d07620ea\",\"payLoadVersion\":1,\"token\":\"be8e3bf9137cb87e6179a5013728a4ca\"}}}','',1564739049),(963908,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564739049),(963909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564739049),(963910,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70d8b430-f498-47e0-b2b9-3288d07620ea\",\"payLoadVersion\":1,\"token\":\"be8e3bf9137cb87e6179a5013728a4ca\"},\"telemetry\":{\"datetime\":1564739048,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564739049),(963911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739140662}]}}','',1564739140),(963912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739140662}]}}','',1564739141),(963913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564739141),(963914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564739141),(963915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564739140,\"value\":0.009}}','',1564739141),(963916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739155652}]}}','',1564739155),(963917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739155652}]}}','',1564739156),(963918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564739156),(963919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564739156),(963920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564739155,\"value\":0}}','',1564739156),(963921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564739180262}]}}','',1564739180),(963922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564739180262}]}}','',1564739180),(963923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564739180,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564739180),(963924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564739563395\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0376630c-03ec-432d-9787-5743506af54b\",\"payLoadVersion\":1,\"token\":\"f4637d551ba77fe433c579974be61b1f\"}}}','',1564739563),(963925,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564739563395\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0376630c-03ec-432d-9787-5743506af54b\",\"payLoadVersion\":1,\"token\":\"f4637d551ba77fe433c579974be61b1f\"}}}','',1564739564),(963926,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564739564),(963927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564739564),(963928,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0376630c-03ec-432d-9787-5743506af54b\",\"payLoadVersion\":1,\"token\":\"f4637d551ba77fe433c579974be61b1f\"},\"telemetry\":{\"datetime\":1564739563,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564739564),(963929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564739589727}]}}','',1564739589),(963930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564739589727}]}}','',1564739590),(963931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564739589,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564739590),(963932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564739613220}]}}','',1564739613),(963933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564739613220}]}}','',1564739614),(963934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564739613,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564739614),(963935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739739822}]}}','',1564739739),(963936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739739822}]}}','',1564739740),(963937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564739798497}]}}','',1564739798),(963938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564739798497}]}}','',1564739799),(963939,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564739799),(963940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564739798,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564739799),(963941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564739882303\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcda8e95-741a-4936-ac75-bfffc2c91a59\",\"payLoadVersion\":1,\"token\":\"2d1723ac9d0a17db0bd21b6315846a68\"}}}','',1564739882),(963942,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564739882303\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcda8e95-741a-4936-ac75-bfffc2c91a59\",\"payLoadVersion\":1,\"token\":\"2d1723ac9d0a17db0bd21b6315846a68\"}}}','',1564739882),(963943,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564739882),(963944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564739882),(963945,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bcda8e95-741a-4936-ac75-bfffc2c91a59\",\"payLoadVersion\":1,\"token\":\"2d1723ac9d0a17db0bd21b6315846a68\"},\"telemetry\":{\"datetime\":1564739882,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564739882),(963946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739888957}]}}','',1564739889),(963947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739888957}]}}','',1564739889),(963948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739975654}]}}','',1564739975),(963949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739975654}]}}','',1564739976),(963950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564739976),(963951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564739976),(963952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564739975,\"value\":0.009}}','',1564739976),(963953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739985654}]}}','',1564739985),(963954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564739985654}]}}','',1564739986),(963955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564739986),(963956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564739986),(963957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564739985,\"value\":0}}','',1564739986),(963958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564740000465}]}}','',1564740000),(963959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564740000465}]}}','',1564740000);
INSERT INTO `on_api_log` VALUES (963960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564740000,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564740000),(963961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564740025724}]}}','',1564740025),(963962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564740025724}]}}','',1564740026),(963963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564740025,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564740026),(963964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564740218752}]}}','',1564740218),(963965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564740218752}]}}','',1564740219),(963966,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564740219),(963967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564740218,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564740219),(963968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564740384521}]}}','',1564740384),(963969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564740384521}]}}','',1564740385),(963970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564740384,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564740385),(963971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740538278}]}}','',1564740538),(963972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bb68e01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740538705}]}}','',1564740538),(963973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740538278}]}}','',1564740539),(963974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564740539),(963975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bb68e01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740538705}]}}','',1564740539),(963976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564740538,\"value\":28.05}}','',1564740539),(963977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564740538,\"value\":74.01}}','',1564740539),(963978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740539560},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740539560}]}}','',1564740539),(963979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740539560},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740539560}]}}','',1564740540),(963980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564740569534\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4663f80-af0b-4a26-87de-81d02e4c3d69\",\"payLoadVersion\":1,\"token\":\"b2102dc69fed7386397ecbcaab0faf00\"}}}','',1564740569),(963981,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564740569534\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4663f80-af0b-4a26-87de-81d02e4c3d69\",\"payLoadVersion\":1,\"token\":\"b2102dc69fed7386397ecbcaab0faf00\"}}}','',1564740570),(963982,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564740570),(963983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564740570),(963984,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4663f80-af0b-4a26-87de-81d02e4c3d69\",\"payLoadVersion\":1,\"token\":\"b2102dc69fed7386397ecbcaab0faf00\"},\"telemetry\":{\"datetime\":1564740569,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564740570),(963985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740762550}]}}','',1564740762),(963986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bbbad010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740762976}]}}','',1564740763),(963987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740762550}]}}','',1564740763),(963988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564740763),(963989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bbbad010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564740762976}]}}','',1564740763),(963990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564740762,\"value\":70.23}}','',1564740763),(963991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564740762,\"value\":28.22}}','',1564740763),(963992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564740793406}]}}','',1564740793),(963993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564740793406}]}}','',1564740793),(963994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564740793,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564740793),(963995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564740817576}]}}','',1564740817),(963996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564740817576}]}}','',1564740818),(963997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564740817,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564740818),(963998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564740940668}]}}','',1564740940),(963999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564740940668}]}}','',1564740941),(964000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564741005436}]}}','',1564741005),(964001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564741005436}]}}','',1564741005),(964002,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564741005),(964003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564741005,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564741005),(964004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564741089806}]}}','',1564741089),(964005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564741089806}]}}','',1564741089),(964006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564741185511}]}}','',1564741185),(964007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564741185511}]}}','',1564741186),(964008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564741186),(964009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564741186),(964010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564741185,\"value\":0}}','',1564741186),(964011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564741202797}]}}','',1564741202),(964012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564741202797}]}}','',1564741203),(964013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564741202,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564741203),(964014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564741229460}]}}','',1564741229),(964015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564741229460}]}}','',1564741230),(964016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564741229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564741230),(964017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564741402086\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4edb9b7f-9b2c-424d-b715-d94cf30a56cc\",\"payLoadVersion\":1,\"token\":\"a33fa93dc54345af9f486b712e355027\"}}}','',1564741402),(964018,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564741402086\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4edb9b7f-9b2c-424d-b715-d94cf30a56cc\",\"payLoadVersion\":1,\"token\":\"a33fa93dc54345af9f486b712e355027\"}}}','',1564741402),(964019,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564741402),(964020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564741402),(964021,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4edb9b7f-9b2c-424d-b715-d94cf30a56cc\",\"payLoadVersion\":1,\"token\":\"a33fa93dc54345af9f486b712e355027\"},\"telemetry\":{\"datetime\":1564741402,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564741402),(964022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564741428412}]}}','',1564741428),(964023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564741428412}]}}','',1564741429),(964024,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564741429),(964025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564741428,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564741429),(964026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564741588718}]}}','',1564741588),(964027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564741588718}]}}','',1564741589),(964028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564741588,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564741589),(964029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564741997122}]}}','',1564741997),(964030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564741997122}]}}','',1564741998),(964031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564741997,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564741998),(964032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564742021983}]}}','',1564742022),(964033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564742021983}]}}','',1564742023),(964034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564742021,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564742023),(964035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742115652}]}}','',1564742115),(964036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742115652}]}}','',1564742116),(964037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564742116),(964038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564742116),(964039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564742115,\"value\":0.008}}','',1564742116),(964040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742130652}]}}','',1564742130),(964041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742130652}]}}','',1564742131),(964042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564742131),(964043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564742131),(964044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564742130,\"value\":0}}','',1564742131),(964045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742141546}]}}','',1564742141),(964046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742141546}]}}','',1564742142),(964047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742200653}]}}','',1564742200),(964048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742200653}]}}','',1564742201),(964049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564742201),(964050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564742201),(964051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564742200,\"value\":0.009}}','',1564742201),(964052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564742212212}]}}','',1564742212),(964053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564742212212}]}}','',1564742213),(964054,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564742213),(964055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564742212,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564742213),(964056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742215651}]}}','',1564742215),(964057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742215651}]}}','',1564742216),(964058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564742216),(964059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564742216),(964060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564742215,\"value\":0}}','',1564742216),(964061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742290693}]}}','',1564742290),(964062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564742290693}]}}','',1564742291),(964063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564742350944}]}}','',1564742351),(964064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564742350944}]}}','',1564742351),(964065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564742351),(964066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564742350,\"value\":28.22}}','',1564742351),(964067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564742351371}]}}','',1564742351),(964068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564742351371}]}}','',1564742352),(964069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564742351,\"value\":76.82}}','',1564742352),(964070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564742405156}]}}','',1564742405),(964071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564742405156}]}}','',1564742405),(964072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564742405,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564742405),(964073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564742433160}]}}','',1564742433),(964074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564742433160}]}}','',1564742433),(964075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564742433,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564742433),(964076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564742575256}]}}','',1564742575),(964077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564742575256}]}}','',1564742575),(964078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564742575),(964079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564742575,\"value\":28.31}}','',1564742575),(964080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bbbad01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564742575683}]}}','',1564742575),(964081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bbbad01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564742575683}]}}','',1564742576),(964082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564742575,\"value\":73.95}}','',1564742576),(964083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564742638168}]}}','',1564742638),(964084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564742638168}]}}','',1564742638),(964085,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564742638),(964086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564742638,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564742638),(964087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564742792994}]}}','',1564742793),(964088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564742792994}]}}','',1564742793),(964089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564742792,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564742793),(964090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564743003545\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69fa5a8a-4105-4577-9dd5-93c9c71f4ac8\",\"payLoadVersion\":1,\"token\":\"bd61f701803ad4a01f1730cc3f405913\"}}}','',1564743003),(964091,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564743003545\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69fa5a8a-4105-4577-9dd5-93c9c71f4ac8\",\"payLoadVersion\":1,\"token\":\"bd61f701803ad4a01f1730cc3f405913\"}}}','',1564743004),(964092,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564743004),(964093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564743004),(964094,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69fa5a8a-4105-4577-9dd5-93c9c71f4ac8\",\"payLoadVersion\":1,\"token\":\"bd61f701803ad4a01f1730cc3f405913\"},\"telemetry\":{\"datetime\":1564743003,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564743004),(964095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564743200890}]}}','',1564743201),(964096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564743200890}]}}','',1564743201),(964097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564743200,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564743201),(964098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564743226500}]}}','',1564743226),(964099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564743226500}]}}','',1564743227),(964100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564743226,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564743227),(964101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564743342443}]}}','',1564743342),(964102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564743342443}]}}','',1564743342),(964103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564743415549}]}}','',1564743415),(964104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564743415549}]}}','',1564743416),(964105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564743416),(964106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564743416),(964107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564743415,\"value\":0}}','',1564743416),(964108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564743419046}]}}','',1564743419),(964109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564743419046}]}}','',1564743419),(964110,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564743419),(964111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564743419,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564743419),(964112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564743491592}]}}','',1564743491),(964113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564743491592}]}}','',1564743491),(964114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564743607487}]}}','',1564743607),(964115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564743607487}]}}','',1564743607),(964116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564743607,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564743607),(964117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564743636925}]}}','',1564743637),(964118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564743636925}]}}','',1564743637),(964119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564743636,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564743637),(964120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564743731278\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8312d215-3255-47c1-ae48-ed2f608cc628\",\"payLoadVersion\":1,\"token\":\"13b294b720b085b68eb96654d1f63ff7\"}}}','',1564743731),(964121,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564743731278\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8312d215-3255-47c1-ae48-ed2f608cc628\",\"payLoadVersion\":1,\"token\":\"13b294b720b085b68eb96654d1f63ff7\"}}}','',1564743732),(964122,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564743732),(964123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564743732),(964124,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8312d215-3255-47c1-ae48-ed2f608cc628\",\"payLoadVersion\":1,\"token\":\"13b294b720b085b68eb96654d1f63ff7\"},\"telemetry\":{\"datetime\":1564743731,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564743732),(964125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564743848206}]}}','',1564743848),(964126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564743848206}]}}','',1564743849),(964127,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564743849),(964128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564743848,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564743849),(964129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564743997301}]}}','',1564743997),(964130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564743997301}]}}','',1564743998),(964131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564743997,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564743998),(964132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564744159029}]}}','',1564744159),(964133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564744159029}]}}','',1564744159),(964134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564744159),(964135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564744159,\"value\":28.39}}','',1564744159),(964136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451e\",\"orgdata\":\"700bb68e01050401000021451e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564744159455}]}}','',1564744159),(964137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451e\",\"orgdata\":\"700bb68e01050401000021451e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564744159455}]}}','',1564744160),(964138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564744159,\"value\":77.49}}','',1564744160),(964139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564744220640}]}}','',1564744220),(964140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564744220640}]}}','',1564744221),(964141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564744221),(964142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564744221),(964143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564744220,\"value\":0.008}}','',1564744221),(964144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564744235641}]}}','',1564744235),(964145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564744235641}]}}','',1564744236),(964146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564744236),(964147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564744236),(964148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564744235,\"value\":0}}','',1564744236),(964149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564744388038}]}}','',1564744388),(964150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bbbad01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564744388464}]}}','',1564744388),(964151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564744388038}]}}','',1564744388),(964152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bbbad01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564744388464}]}}','',1564744388),(964153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564744388),(964154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564744388,\"value\":28.31}}','',1564744388),(964155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564744388,\"value\":76.21}}','',1564744388),(964156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564744404697}]}}','',1564744404),(964157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564744404697}]}}','',1564744405),(964158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564744404,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564744405),(964159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564744430978}]}}','',1564744431),(964160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564744430978}]}}','',1564744431),(964161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564744430,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564744431),(964162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564744543350}]}}','',1564744543),(964163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564744543350}]}}','',1564744543),(964164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564744626016}]}}','',1564744626),(964165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564744626016}]}}','',1564744627),(964166,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564744627),(964167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564744626,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564744627),(964168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564744692508}]}}','',1564744692),(964169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564744692508}]}}','',1564744693),(964170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564744809693}]}}','',1564744809),(964171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564744809693}]}}','',1564744810),(964172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564744809,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564744810),(964173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564744840616}]}}','',1564744840),(964174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564744840616}]}}','',1564744841),(964175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564744840,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564744841),(964176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564745042659\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b188f01e-4300-4146-8eb9-ed446c5b315a\",\"payLoadVersion\":1,\"token\":\"d747c5e0b95160ff69cebd41b7a315b9\"}}}','',1564745042),(964177,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564745042659\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b188f01e-4300-4146-8eb9-ed446c5b315a\",\"payLoadVersion\":1,\"token\":\"d747c5e0b95160ff69cebd41b7a315b9\"}}}','',1564745043),(964178,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564745043),(964179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564745043),(964180,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b188f01e-4300-4146-8eb9-ed446c5b315a\",\"payLoadVersion\":1,\"token\":\"d747c5e0b95160ff69cebd41b7a315b9\"},\"telemetry\":{\"datetime\":1564745042,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564745043),(964181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564745057942}]}}','',1564745058),(964182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564745057942}]}}','',1564745058),(964183,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564745058),(964184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564745057,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564745058),(964185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564745201518}]}}','',1564745201),(964186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564745201518}]}}','',1564745201),(964187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564745201,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564745201),(964188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745435576}]}}','',1564745435),(964189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745435576}]}}','',1564745435),(964190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564745436),(964191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564745436),(964192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564745435,\"value\":0}}','',1564745436),(964193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745580634}]}}','',1564745580),(964194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745580634}]}}','',1564745581),(964195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564745581),(964196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564745581),(964197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564745580,\"value\":0.008}}','',1564745581),(964198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745590644}]}}','',1564745590),(964199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745590644}]}}','',1564745591),(964200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564745591),(964201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564745591),(964202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564745590,\"value\":0}}','',1564745591),(964203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564745608493}]}}','',1564745608),(964204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564745608493}]}}','',1564745609),(964205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564745608,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564745609),(964206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564745635535}]}}','',1564745635),(964207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564745635535}]}}','',1564745636),(964208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564745635,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564745636),(964209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745744287}]}}','',1564745744),(964210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745744287}]}}','',1564745745),(964211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564745832894}]}}','',1564745833),(964212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564745832894}]}}','',1564745833),(964213,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564745833),(964214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564745832,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564745833),(964215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745893440}]}}','',1564745893),(964216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564745893440}]}}','',1564745894),(964217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564745967251}]}}','',1564745967),(964218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564745967251}]}}','',1564745967),(964219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564745967),(964220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564745967,\"value\":28.39}}','',1564745967),(964221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a71e\",\"orgdata\":\"700bb68e01050401000021a71e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564745967676}]}}','',1564745967),(964222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a71e\",\"orgdata\":\"700bb68e01050401000021a71e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564745967676}]}}','',1564745968),(964223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564745967,\"value\":78.47}}','',1564745968),(964224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564746011960}]}}','',1564746012),(964225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564746011960}]}}','',1564746012),(964226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564746011,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564746012),(964227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564746044270}]}}','',1564746044),(964228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564746044270}]}}','',1564746044),(964229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564746044,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564746044),(964230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746125638}]}}','',1564746125),(964231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746125638}]}}','',1564746126),(964232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564746126),(964233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564746126),(964234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564746125,\"value\":0.008}}','',1564746126),(964235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746135638}]}}','',1564746135),(964236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746135638}]}}','',1564746135),(964237,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564746135),(964238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564746135),(964239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564746135,\"value\":0}}','',1564746135),(964240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564746200737}]}}','',1564746200),(964241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564746200737}]}}','',1564746200),(964242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564746200),(964243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564746200,\"value\":28.31}}','',1564746200),(964244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bbbad01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564746201163}]}}','',1564746201),(964245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bbbad01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564746201163}]}}','',1564746201),(964246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564746201,\"value\":77.92}}','',1564746201),(964247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564746267860}]}}','',1564746268),(964248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564746267860}]}}','',1564746268),(964249,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564746268),(964250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564746267,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564746269),(964251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564746405736}]}}','',1564746405),(964252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564746405736}]}}','',1564746406),(964253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564746405,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564746406),(964254,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564746452),(964255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746615635}]}}','',1564746615),(964256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746615635}]}}','',1564746616),(964257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564746616),(964258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564746616),(964259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564746615,\"value\":0.008}}','',1564746616),(964260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746630635}]}}','',1564746630),(964261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746630635}]}}','',1564746631),(964262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564746631),(964263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564746631),(964264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564746630,\"value\":0}}','',1564746631),(964265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564746812201}]}}','',1564746812),(964266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564746812201}]}}','',1564746812),(964267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564746812,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564746812),(964268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564746840012}]}}','',1564746840),(964269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564746840012}]}}','',1564746840),(964270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564746840,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564746840),(964271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746945244}]}}','',1564746945),(964272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564746945244}]}}','',1564746945),(964273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564747039773}]}}','',1564747039),(964274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564747039773}]}}','',1564747040),(964275,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564747040),(964276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564747039,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564747040),(964277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564747094402}]}}','',1564747094),(964278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564747094402}]}}','',1564747094),(964279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564747214079}]}}','',1564747214),(964280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564747214079}]}}','',1564747215),(964281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564747214,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564747215),(964282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564747247976}]}}','',1564747248),(964283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564747247976}]}}','',1564747249),(964284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564747247,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564747249),(964285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564747255636}]}}','',1564747255),(964286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564747255636}]}}','',1564747256),(964287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564747256),(964288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564747256),(964289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564747255,\"value\":0.009}}','',1564747256),(964290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564747270636}]}}','',1564747270),(964291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564747270636}]}}','',1564747271),(964292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564747271),(964293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564747271),(964294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564747270,\"value\":0}}','',1564747271),(964295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564747477796}]}}','',1564747477),(964296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564747477796}]}}','',1564747478),(964297,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564747478),(964298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564747477,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564747478),(964299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564747609924}]}}','',1564747610),(964300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564747609924}]}}','',1564747610),(964301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564747609,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564747610),(964302,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564747651),(964303,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564747653),(964304,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564747675),(964305,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564747699),(964306,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564747733),(964307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564747775420}]}}','',1564747775),(964308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564747775420}]}}','',1564747775),(964309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564747775),(964310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564747775,\"value\":28.48}}','',1564747775),(964311,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1564747775),(964312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564747775846}]}}','',1564747776),(964313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564747775846}]}}','',1564747776),(964314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564747775,\"value\":79.02}}','',1564747776),(964315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564748013259}]}}','',1564748013),(964316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81e\",\"orgdata\":\"700bbbad01050401000021d81e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564748013684}]}}','',1564748013),(964317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564748013259}]}}','',1564748014),(964318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564748014),(964319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81e\",\"orgdata\":\"700bbbad01050401000021d81e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564748013684}]}}','',1564748014),(964320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564748013,\"value\":28.31}}','',1564748014),(964321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564748013,\"value\":78.96}}','',1564748014),(964322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564748015971}]}}','',1564748016),(964323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564748015971}]}}','',1564748017),(964324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564748015,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564748017),(964325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564748044558}]}}','',1564748044),(964326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564748044558}]}}','',1564748045),(964327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564748044,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564748045),(964328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564748146211}]}}','',1564748146),(964329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564748146211}]}}','',1564748147),(964330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564748246638}]}}','',1564748246),(964331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564748246638}]}}','',1564748247),(964332,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564748247),(964333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564748246,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564748247),(964334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564748295374}]}}','',1564748295),(964335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564748295374}]}}','',1564748296),(964336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564748416226}]}}','',1564748416),(964337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564748416226}]}}','',1564748416),(964338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564748416,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564748416),(964339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564748445634}]}}','',1564748445),(964340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564748445634}]}}','',1564748446),(964341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564748446),(964342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564748446),(964343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564748445,\"value\":0.008}}','',1564748446),(964344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564748451653}]}}','',1564748451),(964345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564748451653}]}}','',1564748452),(964346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564748451,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564748452),(964347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564748455634}]}}','',1564748455),(964348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564748455634}]}}','',1564748456),(964349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564748456),(964350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564748456),(964351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564748455,\"value\":0}}','',1564748456),(964352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564748687755}]}}','',1564748687),(964353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564748687755}]}}','',1564748688),(964354,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564748688),(964355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564748687,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564748688),(964356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564748814069}]}}','',1564748814),(964357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564748814069}]}}','',1564748815),(964358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564748814,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564748815),(964359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564748867571\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf5300df-d195-418d-a2d3-a19f902de596\",\"payLoadVersion\":1,\"token\":\"7b7efeda57d3fbe7baf29668de65dbab\"}}}','',1564748867),(964360,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564748867571\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf5300df-d195-418d-a2d3-a19f902de596\",\"payLoadVersion\":1,\"token\":\"7b7efeda57d3fbe7baf29668de65dbab\"}}}','',1564748868),(964361,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564748868),(964362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564748868),(964363,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf5300df-d195-418d-a2d3-a19f902de596\",\"payLoadVersion\":1,\"token\":\"7b7efeda57d3fbe7baf29668de65dbab\"},\"telemetry\":{\"datetime\":1564748867,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564748868),(964364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564749219676}]}}','',1564749219),(964365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564749219676}]}}','',1564749220),(964366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564749219,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564749220),(964367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564749249037}]}}','',1564749249),(964368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564749249037}]}}','',1564749249),(964369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564749249,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564749249),(964370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564749347199}]}}','',1564749347),(964371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564749347199}]}}','',1564749347),(964372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564749453435}]}}','',1564749453),(964373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564749453435}]}}','',1564749453),(964374,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564749453),(964375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564749453,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564749453),(964376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564749496356}]}}','',1564749496),(964377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564749496356}]}}','',1564749496),(964378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564749505634}]}}','',1564749505),(964379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564749505634}]}}','',1564749505),(964380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564749505),(964381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564749505),(964382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564749505,\"value\":0.008}}','',1564749505),(964383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564749515635}]}}','',1564749515),(964384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564749515635}]}}','',1564749515),(964385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564749515),(964386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564749515),(964387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564749515,\"value\":0}}','',1564749515),(964388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564749583313}]}}','',1564749583),(964389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564749583739}]}}','',1564749583),(964390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564749583313}]}}','',1564749583),(964391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564749583739}]}}','',1564749583),(964392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564749583),(964393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564749583,\"value\":78.77}}','',1564749583),(964394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564749583,\"value\":28.39}}','',1564749583),(964395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564749618733}]}}','',1564749618),(964396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564749618733}]}}','',1564749618),(964397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564749618,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564749618),(964398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564749655202}]}}','',1564749655),(964399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564749655202}]}}','',1564749656),(964400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564749655,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564749656),(964401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564749825768}]}}','',1564749825),(964402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564749825768}]}}','',1564749826),(964403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564749826),(964404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564749825,\"value\":28.31}}','',1564749826),(964405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bbbad01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564749826195}]}}','',1564749826),(964406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bbbad01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564749826195}]}}','',1564749827),(964407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564749826,\"value\":79.32}}','',1564749827),(964408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564749897742}]}}','',1564749897),(964409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564749897742}]}}','',1564749898),(964410,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564749898),(964411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564749897,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564749898),(964412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564750018337}]}}','',1564750018),(964413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564750018337}]}}','',1564750019),(964414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564750018,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564750019),(964415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564750423443}]}}','',1564750423),(964416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564750423443}]}}','',1564750423),(964417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564750423,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564750423),(964418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564750453524}]}}','',1564750453),(964419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564750453524}]}}','',1564750453),(964420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564750453,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564750453),(964421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564750548207}]}}','',1564750548),(964422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564750548207}]}}','',1564750549),(964423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564750660364}]}}','',1564750660),(964424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564750660364}]}}','',1564750661),(964425,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564750661),(964426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564750660,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564750661),(964427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564750697365}]}}','',1564750697),(964428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564750697365}]}}','',1564750698),(964429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564750715654}]}}','',1564750715),(964430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564750715654}]}}','',1564750716),(964431,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564750716),(964432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564750716),(964433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564750715,\"value\":0}}','',1564750716),(964434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564750821451}]}}','',1564750821),(964435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564750821451}]}}','',1564750822),(964436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564750821,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564750822),(964437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564750858839}]}}','',1564750858),(964438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564750858839}]}}','',1564750859),(964439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564750858,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564750859),(964440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564751107830}]}}','',1564751108),(964441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564751107830}]}}','',1564751108),(964442,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564751108),(964443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564751107,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564751108),(964444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564751222685}]}}','',1564751222),(964445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564751222685}]}}','',1564751222),(964446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564751222,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564751222),(964447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564751391364}]}}','',1564751391),(964448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564751391789}]}}','',1564751391),(964449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564751391364}]}}','',1564751392),(964450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564751392),(964451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01e\",\"orgdata\":\"700bb68e01050401000021f01e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564751391789}]}}','',1564751392),(964452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564751391,\"value\":28.39}}','',1564751392),(964453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564751391,\"value\":79.2}}','',1564751392),(964454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564751627202}]}}','',1564751627),(964455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564751627202}]}}','',1564751628),(964456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564751627,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564751628),(964457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564751638391}]}}','',1564751638),(964458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bbbad010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564751638817}]}}','',1564751638),(964459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564751638391}]}}','',1564751639),(964460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bbbad010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564751638817}]}}','',1564751639),(964461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564751639),(964462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564751638,\"value\":79.51}}','',1564751639),(964463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564751638,\"value\":28.31}}','',1564751639),(964464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564751657971}]}}','',1564751658),(964465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564751657971}]}}','',1564751658),(964466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564751657,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564751658),(964467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564751749223}]}}','',1564751749),(964468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564751749223}]}}','',1564751749),(964469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564751867161}]}}','',1564751867),(964470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564751867161}]}}','',1564751867),(964471,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564751867),(964472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564751867,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564751867),(964473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564751898382}]}}','',1564751898),(964474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564751898382}]}}','',1564751898),(964475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564751915659}]}}','',1564751915),(964476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564751915659}]}}','',1564751916),(964477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564751916),(964478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564751916),(964479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564751915,\"value\":0}}','',1564751916),(964480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564752024118}]}}','',1564752024),(964481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564752024118}]}}','',1564752024),(964482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564752024,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564752024),(964483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564752062547}]}}','',1564752062),(964484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564752062547}]}}','',1564752062),(964485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564752062,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564752062),(964486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752285625}]}}','',1564752285),(964487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752285625}]}}','',1564752286),(964488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564752286),(964489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564752286),(964490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564752285,\"value\":0.008}}','',1564752286),(964491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752295625}]}}','',1564752295),(964492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752295625}]}}','',1564752296),(964493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564752296),(964494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564752296),(964495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564752295,\"value\":0}}','',1564752296),(964496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564752317747}]}}','',1564752317),(964497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564752317747}]}}','',1564752318),(964498,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564752318),(964499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564752317,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564752318),(964500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564752427113}]}}','',1564752427),(964501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564752427113}]}}','',1564752427),(964502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564752427,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564752427),(964503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752650621}]}}','',1564752650),(964504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752650621}]}}','',1564752651),(964505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564752651),(964506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564752651),(964507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564752650,\"value\":0.008}}','',1564752651),(964508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752665621}]}}','',1564752665),(964509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752665621}]}}','',1564752666),(964510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564752666),(964511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564752666),(964512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564752665,\"value\":0}}','',1564752666),(964513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564752830987}]}}','',1564752831),(964514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564752830987}]}}','',1564752831),(964515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564752830,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564752831),(964516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564752862399}]}}','',1564752862),(964517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564752862399}]}}','',1564752862),(964518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564752862,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564752862),(964519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752950203}]}}','',1564752950),(964520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564752950203}]}}','',1564752950),(964521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564753039014\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cea8d3b7-0e88-4030-8154-07183d3617ab\",\"payLoadVersion\":1,\"token\":\"db2ff179f33fa2fde1c714d7abbdb7fe\"}}}','',1564753039),(964522,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564753039014\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cea8d3b7-0e88-4030-8154-07183d3617ab\",\"payLoadVersion\":1,\"token\":\"db2ff179f33fa2fde1c714d7abbdb7fe\"}}}','',1564753040),(964523,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564753040),(964524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564753040),(964525,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cea8d3b7-0e88-4030-8154-07183d3617ab\",\"payLoadVersion\":1,\"token\":\"db2ff179f33fa2fde1c714d7abbdb7fe\"},\"telemetry\":{\"datetime\":1564753039,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564753040),(964526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564753073948}]}}','',1564753074),(964527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564753073948}]}}','',1564753075),(964528,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564753075),(964529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564753073,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564753075),(964530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564753099360}]}}','',1564753099),(964531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564753099360}]}}','',1564753100),(964532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564753199355}]}}','',1564753199),(964533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564753199782}]}}','',1564753199),(964534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564753199355}]}}','',1564753200),(964535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564753199782}]}}','',1564753200),(964536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564753200),(964537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564753199,\"value\":79.44}}','',1564753200),(964538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564753199,\"value\":28.39}}','',1564753200),(964539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564753226726}]}}','',1564753226),(964540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564753226726}]}}','',1564753227),(964541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564753226,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564753227),(964542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564753266405}]}}','',1564753266),(964543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564753266405}]}}','',1564753267),(964544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564753266,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564753267),(964545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564753451063}]}}','',1564753451),(964546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564753451063}]}}','',1564753451),(964547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564753451),(964548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564753451,\"value\":28.31}}','',1564753451),(964549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1f\",\"orgdata\":\"700bbbad010504010000212d1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564753451490}]}}','',1564753451),(964550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1f\",\"orgdata\":\"700bbbad010504010000212d1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564753451490}]}}','',1564753452),(964551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564753451,\"value\":79.81}}','',1564753452),(964552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564753527705}]}}','',1564753527),(964553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564753527705}]}}','',1564753528),(964554,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564753528),(964555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564753527,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564753528),(964556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564753631400}]}}','',1564753631),(964557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564753631400}]}}','',1564753631),(964558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564753631,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564753631),(964559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564753865578}]}}','',1564753865),(964560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564753865578}]}}','',1564753865),(964561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564753866),(964562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564753866),(964563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564753865,\"value\":0}}','',1564753866),(964564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564754034716}]}}','',1564754034),(964565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564754034716}]}}','',1564754035),(964566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564754034,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564754035),(964567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564754066798}]}}','',1564754067),(964568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564754066798}]}}','',1564754067),(964569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564754066,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564754067),(964570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564754151172}]}}','',1564754151),(964571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564754151172}]}}','',1564754152),(964572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564754280817}]}}','',1564754280),(964573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564754280817}]}}','',1564754281),(964574,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564754281),(964575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564754280,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564754281),(964576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564754300328}]}}','',1564754300),(964577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564754300328}]}}','',1564754300),(964578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564754429223}]}}','',1564754429),(964579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564754429223}]}}','',1564754429),(964580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564754429,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564754429),(964581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564754470242}]}}','',1564754470),(964582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564754470242}]}}','',1564754470),(964583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564754470,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564754470),(964584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564754737541}]}}','',1564754737),(964585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564754737541}]}}','',1564754738),(964586,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564754738),(964587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564754737,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564754738),(964588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564754835668}]}}','',1564754835),(964589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564754835668}]}}','',1564754836),(964590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564754835,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564754836),(964591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564754955617}]}}','',1564754955),(964592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564754955617}]}}','',1564754956),(964593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564754956),(964594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564754956),(964595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564754955,\"value\":0.008}}','',1564754956),(964596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564754965617}]}}','',1564754965),(964597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564754965617}]}}','',1564754966),(964598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564754966),(964599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564754966),(964600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564754965,\"value\":0}}','',1564754966),(964601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564755007447}]}}','',1564755007),(964602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564755007875}]}}','',1564755008),(964603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081f\",\"orgdata\":\"700bb68e01050401000021081f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564755007875}]}}','',1564755008),(964604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564755007447}]}}','',1564755008),(964605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564755008),(964606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564755007,\"value\":28.39}}','',1564755008),(964607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564755007,\"value\":79.44}}','',1564755008),(964608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564755180615}]}}','',1564755180),(964609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564755180615}]}}','',1564755181),(964610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564755181),(964611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564755181),(964612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564755180,\"value\":0.008}}','',1564755181),(964613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564755195626}]}}','',1564755195),(964614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564755195626}]}}','',1564755196),(964615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564755196),(964616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564755196),(964617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564755195,\"value\":0}}','',1564755196),(964618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564755238445}]}}','',1564755238),(964619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564755238445}]}}','',1564755239),(964620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564755238,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564755239),(964621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564755263545}]}}','',1564755263),(964622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700bbbad010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564755263970}]}}','',1564755264),(964623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564755263545}]}}','',1564755264),(964624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564755264),(964625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700bbbad010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564755263970}]}}','',1564755264),(964626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564755263,\"value\":28.31}}','',1564755264),(964627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564755263,\"value\":80.12}}','',1564755264),(964628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564755271238}]}}','',1564755271),(964629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564755271238}]}}','',1564755271),(964630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564755271,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564755271),(964631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564755352127}]}}','',1564755352),(964632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564755352127}]}}','',1564755352),(964633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564755487583}]}}','',1564755487),(964634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564755487583}]}}','',1564755487),(964635,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564755487),(964636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564755487,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564755487),(964637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564755501286}]}}','',1564755501),(964638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564755501286}]}}','',1564755501),(964639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564755631911}]}}','',1564755632),(964640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564755631911}]}}','',1564755632),(964641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564755631,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564755632),(964642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564755674002}]}}','',1564755674),(964643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564755674002}]}}','',1564755675),(964644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564755674,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564755675),(964645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564755947460}]}}','',1564755947),(964646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564755947460}]}}','',1564755948),(964647,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564755948),(964648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564755947,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564755948),(964649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564756039906}]}}','',1564756040),(964650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564756039906}]}}','',1564756040),(964651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564756039,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564756040),(964652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564756259720\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d6a32db-a6a7-4e28-a560-50049e3ebd6c\",\"payLoadVersion\":1,\"token\":\"94d46741fa2649bbc859feacf5652256\"}}}','',1564756259),(964653,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564756259720\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d6a32db-a6a7-4e28-a560-50049e3ebd6c\",\"payLoadVersion\":1,\"token\":\"94d46741fa2649bbc859feacf5652256\"}}}','',1564756260),(964654,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564756260),(964655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564756260),(964656,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d6a32db-a6a7-4e28-a560-50049e3ebd6c\",\"payLoadVersion\":1,\"token\":\"94d46741fa2649bbc859feacf5652256\"},\"telemetry\":{\"datetime\":1564756259,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564756260),(964657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756395624}]}}','',1564756395),(964658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756395624}]}}','',1564756395),(964659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564756395),(964660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564756395),(964661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564756395,\"value\":0}}','',1564756395),(964662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564756442113}]}}','',1564756442),(964663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564756442113}]}}','',1564756442),(964664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564756442,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564756442),(964665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564756475683}]}}','',1564756475),(964666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564756475683}]}}','',1564756476),(964667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564756475,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564756476),(964668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756553135}]}}','',1564756553),(964669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756553135}]}}','',1564756554),(964670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756555612}]}}','',1564756555),(964671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756555612}]}}','',1564756556),(964672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564756556),(964673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564756556),(964674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564756555,\"value\":0.008}}','',1564756556),(964675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756565613}]}}','',1564756565),(964676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756565613}]}}','',1564756566),(964677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564756566),(964678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564756566),(964679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564756565,\"value\":0}}','',1564756566),(964680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564756694411}]}}','',1564756694),(964681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564756694411}]}}','',1564756695),(964682,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564756695),(964683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564756694,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564756695),(964684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756702298}]}}','',1564756702),(964685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564756702298}]}}','',1564756703),(964686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564756815488}]}}','',1564756815),(964687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271f\",\"orgdata\":\"700bb68e01050401000021271f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564756815915}]}}','',1564756816),(964688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564756815488}]}}','',1564756816),(964689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564756816),(964690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271f\",\"orgdata\":\"700bb68e01050401000021271f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564756815915}]}}','',1564756816),(964691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564756815,\"value\":28.39}}','',1564756816),(964692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564756815,\"value\":79.75}}','',1564756816),(964693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564756834529}]}}','',1564756834),(964694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564756834529}]}}','',1564756835),(964695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564756834,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564756835),(964696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564756877807}]}}','',1564756877),(964697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564756877807}]}}','',1564756878),(964698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564756877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564756878),(964699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564757076185}]}}','',1564757076),(964700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564757076185}]}}','',1564757076),(964701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564757076),(964702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564757076,\"value\":28.31}}','',1564757076),(964703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bbbad010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564757076612}]}}','',1564757076),(964704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1f\",\"orgdata\":\"700bbbad010504010000216a1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564757076612}]}}','',1564757076),(964705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564757076,\"value\":80.42}}','',1564757076),(964706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564757157378}]}}','',1564757157),(964707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564757157378}]}}','',1564757157),(964708,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564757157),(964709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564757157,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564757157),(964710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564757216893\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d60cb7dc-0d02-4f0c-93ff-16add5d35a67\",\"payLoadVersion\":1,\"token\":\"45a3c71d116826a5f9741c47028a1695\"}}}','',1564757217),(964711,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564757216893\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d60cb7dc-0d02-4f0c-93ff-16add5d35a67\",\"payLoadVersion\":1,\"token\":\"45a3c71d116826a5f9741c47028a1695\"}}}','',1564757217),(964712,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564757217),(964713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564757217),(964714,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d60cb7dc-0d02-4f0c-93ff-16add5d35a67\",\"payLoadVersion\":1,\"token\":\"45a3c71d116826a5f9741c47028a1695\"},\"telemetry\":{\"datetime\":1564757216,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564757217),(964715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564757244165}]}}','',1564757244),(964716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564757244165}]}}','',1564757244),(964717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564757244,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564757244),(964718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564757333915\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"973e2a91-5729-430f-b9ce-fc63bb4b15bd\",\"payLoadVersion\":1,\"token\":\"1e72ddeefd80a177464c69d1da76c8d9\"}}}','',1564757334),(964719,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564757333915\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"973e2a91-5729-430f-b9ce-fc63bb4b15bd\",\"payLoadVersion\":1,\"token\":\"1e72ddeefd80a177464c69d1da76c8d9\"}}}','',1564757335),(964720,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564757335),(964721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564757335),(964722,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"973e2a91-5729-430f-b9ce-fc63bb4b15bd\",\"payLoadVersion\":1,\"token\":\"1e72ddeefd80a177464c69d1da76c8d9\"},\"telemetry\":{\"datetime\":1564757333,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564757335),(964723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564757374),(964724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564757375),(964725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564757507),(964726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564757508),(964727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564757508),(964728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564757508),(964729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564757508),(964730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564757508),(964731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564757509),(964732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564757509),(964733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564757509),(964734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564757509),(964735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564757645790}]}}','',1564757645),(964736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564757645790}]}}','',1564757646),(964737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564757645,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564757646),(964738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564757663274\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7acb6fb3-f0db-4e26-a401-43ba879dfc3f\",\"payLoadVersion\":1,\"token\":\"79200574cdea68575053d5b22887b786\"}}}','',1564757663),(964739,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564757663274\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7acb6fb3-f0db-4e26-a401-43ba879dfc3f\",\"payLoadVersion\":1,\"token\":\"79200574cdea68575053d5b22887b786\"}}}','',1564757664),(964740,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564757664),(964741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564757664),(964742,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7acb6fb3-f0db-4e26-a401-43ba879dfc3f\",\"payLoadVersion\":1,\"token\":\"79200574cdea68575053d5b22887b786\"},\"telemetry\":{\"datetime\":1564757663,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564757664),(964743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564757680030}]}}','',1564757680),(964744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564757680030}]}}','',1564757680),(964745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564757680,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564757680),(964746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757754064}]}}','',1564757754),(964747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757754064}]}}','',1564757754),(964748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757765544}]}}','',1564757765),(964749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757765544}]}}','',1564757766),(964750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564757766),(964751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564757766),(964752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564757765,\"value\":0}}','',1564757766),(964753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564757860),(964754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564757860),(964755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564757860),(964756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564757860),(964757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564757860),(964758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564757860),(964759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564757861),(964760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564757861),(964761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564757861),(964762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564757861),(964763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564757868),(964764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564757868),(964765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564757901170}]}}','',1564757901),(964766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564757901170}]}}','',1564757901),(964767,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564757901),(964768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564757901,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564757901),(964769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757903272}]}}','',1564757903),(964770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757903272}]}}','',1564757903),(964771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757920608}]}}','',1564757920),(964772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757920608}]}}','',1564757921),(964773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564757921),(964774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564757921),(964775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564757920,\"value\":0.008}}','',1564757921),(964776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757930609}]}}','',1564757930),(964777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757930609}]}}','',1564757931),(964778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564757931),(964779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564757931),(964780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564757930,\"value\":0}}','',1564757931),(964781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757975607}]}}','',1564757975),(964782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757975607}]}}','',1564757975),(964783,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564757975),(964784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564757975),(964785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564757975,\"value\":0.008}}','',1564757975),(964786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757985609}]}}','',1564757985),(964787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564757985609}]}}','',1564757985),(964788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564757985),(964789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564757985),(964790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564757985,\"value\":0}}','',1564757985),(964791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564758030),(964792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564758030),(964793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564758031),(964794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564758031),(964795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564758031),(964796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564758031),(964797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564758031),(964798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564758031),(964799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564758031),(964800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564758031),(964801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564758037199}]}}','',1564758037),(964802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564758037199}]}}','',1564758037),(964803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564758037,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564758037),(964804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564758081615}]}}','',1564758081),(964805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564758081615}]}}','',1564758081),(964806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564758081,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564758081),(964807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564758082108\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80a415ad-b4d6-4a97-b99b-f8692e83040a\",\"payLoadVersion\":1,\"token\":\"5a7496dfa86ef63072ca9f9677fbd21d\"}}}','',1564758082),(964808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564758082468},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564758082468}]}}','',1564758082),(964809,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564758082108\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80a415ad-b4d6-4a97-b99b-f8692e83040a\",\"payLoadVersion\":1,\"token\":\"5a7496dfa86ef63072ca9f9677fbd21d\"}}}','',1564758082),(964810,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564758082),(964811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564758082468},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564758082468}]}}','',1564758082),(964812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564758082),(964813,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80a415ad-b4d6-4a97-b99b-f8692e83040a\",\"payLoadVersion\":1,\"token\":\"5a7496dfa86ef63072ca9f9677fbd21d\"},\"telemetry\":{\"datetime\":1564758082,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564758082),(964814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564758367507}]}}','',1564758367),(964815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564758367507}]}}','',1564758368),(964816,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564758368),(964817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564758367,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564758368),(964818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564758448452}]}}','',1564758448),(964819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564758448452}]}}','',1564758449),(964820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564758448,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564758449),(964821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564758528732\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cefac38-42fa-4ea3-ad46-c917e2991a43\",\"payLoadVersion\":1,\"token\":\"0be9d282225023e6c19bed843475a6c8\"}}}','',1564758528),(964822,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564758528732\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cefac38-42fa-4ea3-ad46-c917e2991a43\",\"payLoadVersion\":1,\"token\":\"0be9d282225023e6c19bed843475a6c8\"}}}','',1564758529),(964823,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564758529),(964824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564758529),(964825,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cefac38-42fa-4ea3-ad46-c917e2991a43\",\"payLoadVersion\":1,\"token\":\"0be9d282225023e6c19bed843475a6c8\"},\"telemetry\":{\"datetime\":1564758528,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564758529),(964826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564758623631}]}}','',1564758623),(964827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700bb68e010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564758624058}]}}','',1564758624),(964828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4c1f\",\"orgdata\":\"700bb68e010504010000214c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564758624058}]}}','',1564758624),(964829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564758623631}]}}','',1564758624),(964830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564758624),(964831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564758624,\"value\":80.12}}','',1564758624),(964832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564758623,\"value\":28.39}}','',1564758624),(964833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564758849408}]}}','',1564758849),(964834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564758849408}]}}','',1564758849),(964835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564758849,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564758849),(964836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564758863),(964837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564758864),(964838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564758864),(964839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564758864),(964840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564758864),(964841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564758864),(964842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564758864),(964843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564758864),(964844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564758864),(964845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564758864),(964846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564758884472}]}}','',1564758884),(964847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564758884472}]}}','',1564758884),(964848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564758884,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564758884),(964849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564758888878}]}}','',1564758889),(964850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564758889304}]}}','',1564758889),(964851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564758888878}]}}','',1564758889),(964852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564758889),(964853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8f1f\",\"orgdata\":\"700bbbad010504010000218f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564758889304}]}}','',1564758889),(964854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564758888,\"value\":28.31}}','',1564758889),(964855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564758889,\"value\":80.79}}','',1564758889),(964856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564758955011}]}}','',1564758955),(964857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564758955011}]}}','',1564758955),(964858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564759104220}]}}','',1564759104),(964859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564759104220}]}}','',1564759105),(964860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564759108129}]}}','',1564759108),(964861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564759108129}]}}','',1564759109),(964862,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564759109),(964863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564759108,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564759109),(964864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564759185565}]}}','',1564759185),(964865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564759185565}]}}','',1564759186),(964866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564759186),(964867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564759186),(964868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564759185,\"value\":0}}','',1564759186),(964869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564759239566}]}}','',1564759239),(964870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564759239566}]}}','',1564759240),(964871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564759239,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564759240),(964872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759258),(964873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759258),(964874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759258),(964875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759258),(964876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759258),(964877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759258),(964878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":392628846,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759259),(964879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759259),(964880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759259),(964881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759259),(964882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564759288223}]}}','',1564759288),(964883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564759288223}]}}','',1564759288),(964884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564759288,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564759288),(964885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1564759339),(964886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564759340105}]}}','',1564759340),(964887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1564759340),(964888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564759340105}]}}','',1564759340),(964889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700b16a7010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564759340573}]}}','',1564759340),(964890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700b16a7010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564759340573}]}}','',1564759341),(964891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"701516a7010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564759341428},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564759341428}]}}','',1564759341),(964892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"701516a7010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564759341428},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564759341428}]}}','',1564759342),(964893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759356),(964894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759356),(964895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759356),(964896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759356),(964897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759357),(964898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759357),(964899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759357),(964900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759357),(964901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759357),(964902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759357),(964903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1564759386),(964904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564759387030}]}}','',1564759387),(964905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1564759387),(964906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564759387030}]}}','',1564759387),(964907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759401),(964908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759401),(964909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759402),(964910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759402),(964911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759402),(964912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759402),(964913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759402),(964914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759402),(964915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759402),(964916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759402),(964917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759478),(964918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759479),(964919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759479),(964920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759479),(964921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759479),(964922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759479),(964923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759479),(964924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759479),(964925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759479),(964926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759479),(964927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759509),(964928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564759509),(964929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759510),(964930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759510),(964931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759510),(964932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759510),(964933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564759510),(964934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564759510),(964935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564759510),(964936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564759510),(964937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564759577684}]}}','',1564759577),(964938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564759577684}]}}','',1564759578),(964939,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564759578),(964940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564759577,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564759578),(964941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564759652630}]}}','',1564759652),(964942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564759652630}]}}','',1564759652),(964943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564759652,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564759652),(964944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564759723640\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4493fd77-f955-41df-abf8-8750b9910e02\",\"payLoadVersion\":1,\"token\":\"1a806cf879a746b6fb894ebd400536bf\"}}}','',1564759723),(964945,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564759723640\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4493fd77-f955-41df-abf8-8750b9910e02\",\"payLoadVersion\":1,\"token\":\"1a806cf879a746b6fb894ebd400536bf\"}}}','',1564759723),(964946,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564759723),(964947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564759723),(964948,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4493fd77-f955-41df-abf8-8750b9910e02\",\"payLoadVersion\":1,\"token\":\"1a806cf879a746b6fb894ebd400536bf\"},\"telemetry\":{\"datetime\":1564759723,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564759723),(964949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564759850600}]}}','',1564759850),(964950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564759850600}]}}','',1564759851),(964951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564759851),(964952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564759851),(964953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564759850,\"value\":0.008}}','',1564759851),(964954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564759860601}]}}','',1564759860),(964955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564759860601}]}}','',1564759861),(964956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564759861),(964957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564759861),(964958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564759860,\"value\":0}}','',1564759861),(964959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564759888899\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2d876c9-3745-43cd-92cc-0b35f8dcac01\",\"payLoadVersion\":1,\"token\":\"859371ce0d0ecfab208f24eee832911c\"}}}','',1564759889),(964960,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564759888899\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2d876c9-3745-43cd-92cc-0b35f8dcac01\",\"payLoadVersion\":1,\"token\":\"859371ce0d0ecfab208f24eee832911c\"}}}','',1564759890),(964961,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564759890),(964962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564759890),(964963,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2d876c9-3745-43cd-92cc-0b35f8dcac01\",\"payLoadVersion\":1,\"token\":\"859371ce0d0ecfab208f24eee832911c\"},\"telemetry\":{\"datetime\":1564759888,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564759890),(964964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564760053156}]}}','',1564760053),(964965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564760053156}]}}','',1564760054),(964966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564760053,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564760054),(964967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564760089018}]}}','',1564760089),(964968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564760089018}]}}','',1564760089),(964969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564760089,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564760089),(964970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564760091),(964971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564760091),(964972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564760091),(964973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564760091),(964974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564760091),(964975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564760091),(964976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564760092),(964977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564760092),(964978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564760092),(964979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564760092),(964980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564760155970}]}}','',1564760156),(964981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564760155970}]}}','',1564760156),(964982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1564760199),(964983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564760199683}]}}','',1564760199),(964984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1564760200),(964985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564760199683}]}}','',1564760200),(964986,'DEBUG','Subscribe ============null','',1564760200),(964987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564760250),(964988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564760251),(964989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564760251),(964990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564760251),(964991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564760251),(964992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564760251),(964993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564760251),(964994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564760252),(964995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564760252),(964996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564760252),(964997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564760305189}]}}','',1564760305),(964998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564760305189}]}}','',1564760305),(964999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564760315057}]}}','',1564760315),(965000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564760315057}]}}','',1564760315),(965001,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564760315),(965002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564760315,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564760315),(965003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564760364),(965004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564760364),(965005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564760364),(965006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564760364),(965007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564760364),(965008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564760364),(965009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564760364),(965010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564760365),(965011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564760365),(965012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564760365),(965013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564760410571\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"860908e9-886d-4479-920d-6f1547a17b26\",\"payLoadVersion\":1,\"token\":\"3fbbe9b80f2a47dfcb1a7dbee91db738\"}}}','',1564760410),(965014,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564760410571\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"860908e9-886d-4479-920d-6f1547a17b26\",\"payLoadVersion\":1,\"token\":\"3fbbe9b80f2a47dfcb1a7dbee91db738\"}}}','',1564760411),(965015,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564760411),(965016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564760411),(965017,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"860908e9-886d-4479-920d-6f1547a17b26\",\"payLoadVersion\":1,\"token\":\"3fbbe9b80f2a47dfcb1a7dbee91db738\"},\"telemetry\":{\"datetime\":1564760410,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564760411),(965018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564760428),(965019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564760429),(965020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564760429),(965021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564760429),(965022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564760429),(965023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564760429),(965024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564760429),(965025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":440273801,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564760429),(965026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564760429),(965027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564760429),(965028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564760432003}]}}','',1564760432),(965029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bb68e01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564760432430}]}}','',1564760432),(965030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564760432003}]}}','',1564760432),(965031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641f\",\"orgdata\":\"700bb68e01050401000021641f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564760432430}]}}','',1564760432),(965032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564760432),(965033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564760432,\"value\":80.36}}','',1564760432),(965034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564760432,\"value\":28.39}}','',1564760432),(965035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564760441835}]}}','',1564760441),(965036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564760441835}]}}','',1564760442),(965037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564760441,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564760442),(965038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564760491641}]}}','',1564760491),(965039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564760491641}]}}','',1564760492),(965040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564760491,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564760492),(965041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564760598950}]}}','',1564760599),(965042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564760598950}]}}','',1564760599),(965043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564760701252}]}}','',1564760701),(965044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700bbbad01050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564760701678}]}}','',1564760701),(965045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564760701252}]}}','',1564760702),(965046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11f\",\"orgdata\":\"700bbbad01050401000021a11f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564760701678}]}}','',1564760702),(965047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564760702),(965048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564760701,\"value\":28.31}}','',1564760702),(965049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564760701,\"value\":80.97}}','',1564760702),(965050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564760787782}]}}','',1564760787),(965051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564760787782}]}}','',1564760788),(965052,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564760788),(965053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564760787,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564760788),(965054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564760856718}]}}','',1564760856),(965055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564760856718}]}}','',1564760857),(965056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564760856,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564760857),(965057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564760930598}]}}','',1564760930),(965058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564760930598}]}}','',1564760931),(965059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564760931),(965060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564760931),(965061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564760930,\"value\":0.008}}','',1564760931),(965062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564760950599}]}}','',1564760950),(965063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564760950599}]}}','',1564760951),(965064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564760951),(965065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564760951),(965066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564760950,\"value\":0}}','',1564760951),(965067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700b16a7010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564761170491}]}}','',1564761170),(965068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700b16a7010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564761170917}]}}','',1564761171),(965069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700b16a7010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564761170491}]}}','',1564761171),(965070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700b16a7010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564761170917}]}}','',1564761171),(965071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564761244504\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f42d6ad4-a894-4e76-b934-53ef10685d25\",\"payLoadVersion\":1,\"token\":\"30fa02972438c9e4cec0a564c48ac47c\"}}}','',1564761244),(965072,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564761244504\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f42d6ad4-a894-4e76-b934-53ef10685d25\",\"payLoadVersion\":1,\"token\":\"30fa02972438c9e4cec0a564c48ac47c\"}}}','',1564761245),(965073,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564761245),(965074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564761245),(965075,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f42d6ad4-a894-4e76-b934-53ef10685d25\",\"payLoadVersion\":1,\"token\":\"30fa02972438c9e4cec0a564c48ac47c\"},\"telemetry\":{\"datetime\":1564761244,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564761245),(965076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564761256936}]}}','',1564761257),(965077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564761256936}]}}','',1564761257),(965078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564761256,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564761257),(965079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564761293565}]}}','',1564761293),(965080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564761293565}]}}','',1564761294),(965081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564761293,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564761294),(965082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564761356977}]}}','',1564761357),(965083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564761356977}]}}','',1564761357),(965084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564761400553}]}}','',1564761400),(965085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564761400553}]}}','',1564761400),(965086,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564761400),(965087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564761400),(965088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564761400,\"value\":0.009}}','',1564761400),(965089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564761410559}]}}','',1564761410),(965090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564761410559}]}}','',1564761410),(965091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564761410),(965092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564761410),(965093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564761410,\"value\":0}}','',1564761410),(965094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564761417166}]}}','',1564761417),(965095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564761417166}]}}','',1564761417),(965096,'DEBUG','Subscribe ============null','',1564761417),(965097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564761454783\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb7560a4-cf59-4370-b5b7-1f53bcbdd8a2\",\"payLoadVersion\":1,\"token\":\"ee0ba86a790e99449c4b054af6647ef8\"}}}','',1564761455),(965098,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564761454783\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb7560a4-cf59-4370-b5b7-1f53bcbdd8a2\",\"payLoadVersion\":1,\"token\":\"ee0ba86a790e99449c4b054af6647ef8\"}}}','',1564761455),(965099,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564761455),(965100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564761455),(965101,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb7560a4-cf59-4370-b5b7-1f53bcbdd8a2\",\"payLoadVersion\":1,\"token\":\"ee0ba86a790e99449c4b054af6647ef8\"},\"telemetry\":{\"datetime\":1564761454,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564761455),(965102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564761506144}]}}','',1564761506),(965103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564761506144}]}}','',1564761506),(965104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564761521903}]}}','',1564761522),(965105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564761521903}]}}','',1564761523),(965106,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564761523),(965107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564761521,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564761523),(965108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564761644183}]}}','',1564761644),(965109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564761644183}]}}','',1564761645),(965110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564761644,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564761645),(965111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564761693962\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34ffc233-26d9-41c2-8736-b069918cd7a0\",\"payLoadVersion\":1,\"token\":\"3f7fa9615ba454e830cffe6f915ab545\"}}}','',1564761694),(965112,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564761693962\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34ffc233-26d9-41c2-8736-b069918cd7a0\",\"payLoadVersion\":1,\"token\":\"3f7fa9615ba454e830cffe6f915ab545\"}}}','',1564761694),(965113,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564761694),(965114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564761694),(965115,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34ffc233-26d9-41c2-8736-b069918cd7a0\",\"payLoadVersion\":1,\"token\":\"3f7fa9615ba454e830cffe6f915ab545\"},\"telemetry\":{\"datetime\":1564761693,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564761694),(965116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564761695212}]}}','',1564761695),(965117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564761695212}]}}','',1564761696),(965118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564761695,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564761696),(965119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564761801913}]}}','',1564761802),(965120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564761801913}]}}','',1564761802),(965121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564761972),(965122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564761973),(965123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564761997741}]}}','',1564761997),(965124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564761997741}]}}','',1564761998),(965125,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564761998),(965126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564761997,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564761998),(965127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564762007869\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a48d136-b9fe-419a-93f7-9f89aa5b09cc\",\"payLoadVersion\":1,\"token\":\"c71ac2dd774be7b81fa0904151028a93\"}}}','',1564762008),(965128,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564762007869\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a48d136-b9fe-419a-93f7-9f89aa5b09cc\",\"payLoadVersion\":1,\"token\":\"c71ac2dd774be7b81fa0904151028a93\"}}}','',1564762008),(965129,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564762008),(965130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564762008),(965131,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a48d136-b9fe-419a-93f7-9f89aa5b09cc\",\"payLoadVersion\":1,\"token\":\"c71ac2dd774be7b81fa0904151028a93\"},\"telemetry\":{\"datetime\":1564762007,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564762008),(965132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762060957}]}}','',1564762061),(965133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762060957}]}}','',1564762061),(965134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564762060,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564762061),(965135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564762180),(965136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564762180),(965137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564762180),(965138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564762180),(965139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762180811}]}}','',1564762180),(965140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762180811}]}}','',1564762181),(965141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762181666},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762181666}]}}','',1564762181),(965142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762181666},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762181666}]}}','',1564762182),(965143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762240245}]}}','',1564762240),(965144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762240672}]}}','',1564762240),(965145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762240245}]}}','',1564762240),(965146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564762240),(965147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762240672}]}}','',1564762240),(965148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564762240,\"value\":28.39}}','',1564762240),(965149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564762240,\"value\":79.99}}','',1564762240),(965150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762460672}]}}','',1564762460),(965151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762460672}]}}','',1564762461),(965152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564762460,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564762461),(965153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762498124}]}}','',1564762498),(965154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564762498124}]}}','',1564762499),(965155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564762498,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564762499),(965156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762513852}]}}','',1564762514),(965157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762513852}]}}','',1564762514),(965158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564762514),(965159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564762513,\"value\":28.31}}','',1564762514),(965160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762514278}]}}','',1564762514),(965161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"581f\",\"orgdata\":\"700bbbad01050401000021581f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762514278}]}}','',1564762515),(965162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564762514,\"value\":80.24}}','',1564762515),(965163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762515132},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762515132}]}}','',1564762515),(965164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762515132},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762515132}]}}','',1564762516),(965165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564762557956}]}}','',1564762558),(965166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564762557956}]}}','',1564762558),(965167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564762610581}]}}','',1564762610),(965168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564762610581}]}}','',1564762611),(965169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564762611),(965170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564762611),(965171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564762610,\"value\":0}}','',1564762611),(965172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564762624939}]}}','',1564762625),(965173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564762624939}]}}','',1564762625),(965174,'DEBUG','Subscribe ============null','',1564762625),(965175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564762707166}]}}','',1564762707),(965176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564762707166}]}}','',1564762707),(965177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564762728712}]}}','',1564762728),(965178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564762728712}]}}','',1564762729),(965179,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564762729),(965180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564762728,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564762729),(965181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564762846589}]}}','',1564762846),(965182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564762846589}]}}','',1564762847),(965183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564762846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564762847),(965184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564762898706}]}}','',1564762898),(965185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564762898706}]}}','',1564762899),(965186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564762898,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564762899),(965187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700b16a7010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762988741}]}}','',1564762988),(965188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762989167}]}}','',1564762989),(965189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700b16a7010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762988741}]}}','',1564762989),(965190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564762989167}]}}','',1564762989),(965191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564763002519\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5000245-f6ed-4265-ba9d-61877d691309\",\"payLoadVersion\":1,\"token\":\"690ffb99c46dccf893d4b89b6bfa4209\"}}}','',1564763002),(965192,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564763002519\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5000245-f6ed-4265-ba9d-61877d691309\",\"payLoadVersion\":1,\"token\":\"690ffb99c46dccf893d4b89b6bfa4209\"}}}','',1564763002),(965193,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564763002),(965194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564763002),(965195,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5000245-f6ed-4265-ba9d-61877d691309\",\"payLoadVersion\":1,\"token\":\"690ffb99c46dccf893d4b89b6bfa4209\"},\"telemetry\":{\"datetime\":1564763002,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564763002),(965196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564763004824}]}}','',1564763005),(965197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564763004824}]}}','',1564763005),(965198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564763150596}]}}','',1564763150),(965199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564763150596}]}}','',1564763150),(965200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564763150),(965201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564763150),(965202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564763150,\"value\":0.009}}','',1564763150),(965203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564763160596}]}}','',1564763160),(965204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564763160596}]}}','',1564763160),(965205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564763160),(965206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564763160),(965207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564763160,\"value\":0}}','',1564763160),(965208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564763207638}]}}','',1564763207),(965209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564763207638}]}}','',1564763207),(965210,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564763207),(965211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564763207,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564763207),(965212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564763265303}]}}','',1564763265),(965213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564763265303}]}}','',1564763266),(965214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564763265,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564763266),(965215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564763412888}]}}','',1564763413),(965216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564763412888}]}}','',1564763413),(965217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763555),(965218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763555),(965219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763555),(965220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763555),(965221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763555),(965222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763555),(965223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763556),(965224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763556),(965225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763556),(965226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763556),(965227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763569),(965228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763569),(965229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763578),(965230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763578),(965231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763578),(965232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763578),(965233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763578),(965234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763578),(965235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763578),(965236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763578),(965237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763583),(965238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763584),(965239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763605),(965240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763606),(965241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763606),(965242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763606),(965243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763606),(965244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763606),(965245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763607),(965246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763607),(965247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763607),(965248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763607),(965249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564763626586\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a2df830-a5e7-4b5e-a0ae-8fde1d835e09\",\"payLoadVersion\":1,\"token\":\"b217742c52ec3a619e01f4c7c332304f\"}}}','',1564763626),(965250,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564763626586\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a2df830-a5e7-4b5e-a0ae-8fde1d835e09\",\"payLoadVersion\":1,\"token\":\"b217742c52ec3a619e01f4c7c332304f\"}}}','',1564763627),(965251,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564763627),(965252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564763627),(965253,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8a2df830-a5e7-4b5e-a0ae-8fde1d835e09\",\"payLoadVersion\":1,\"token\":\"b217742c52ec3a619e01f4c7c332304f\"},\"telemetry\":{\"datetime\":1564763626,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564763627),(965254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564763664430}]}}','',1564763664),(965255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564763664430}]}}','',1564763665),(965256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564763664,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564763665),(965257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564763702615}]}}','',1564763702),(965258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564763702615}]}}','',1564763703),(965259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564763702,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564763703),(965260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564763758933}]}}','',1564763759),(965261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564763758933}]}}','',1564763759),(965262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564763832746}]}}','',1564763832),(965263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564763832746}]}}','',1564763833),(965264,'DEBUG','Subscribe ============null','',1564763833),(965265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564763908142}]}}','',1564763908),(965266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564763908142}]}}','',1564763908),(965267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763914),(965268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763914),(965269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763914),(965270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763915),(965271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763915),(965272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763915),(965273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763915),(965274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763915),(965275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763915),(965276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763915),(965277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763932),(965278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763932),(965279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564763935450}]}}','',1564763935),(965280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564763935450}]}}','',1564763935),(965281,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564763935),(965282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564763935,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564763935),(965283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763946),(965284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763947),(965285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763947),(965286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763947),(965287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763947),(965288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763947),(965289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763947),(965290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763947),(965291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763947),(965292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763947),(965293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763976),(965294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564763976),(965295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763977),(965296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763977),(965297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763977),(965298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763977),(965299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564763977),(965300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564763977),(965301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564763977),(965302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564763977),(965303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564764001),(965304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564764002),(965305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564764002),(965306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564764002),(965307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564764002),(965308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564764002),(965309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564764002),(965310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564764002),(965311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564764002),(965312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564764002),(965313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564764019),(965314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564764019),(965315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564764026),(965316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564764026),(965317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564764026),(965318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564764026),(965319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564764026),(965320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564764026),(965321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564764026),(965322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564764026),(965323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564764035),(965324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564764035),(965325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564764045),(965326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564764045),(965327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764048645}]}}','',1564764048),(965328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764048645}]}}','',1564764048),(965329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564764048),(965330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564764048,\"value\":28.31}}','',1564764048),(965331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564764049087}]}}','',1564764049),(965332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bb68e010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764049500}]}}','',1564764049),(965333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564764049087}]}}','',1564764049),(965334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bb68e010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764049500}]}}','',1564764049),(965335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564764049,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564764049),(965336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564764049,\"value\":79.51}}','',1564764049),(965337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564764050),(965338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564764050),(965339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564764050),(965340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564764050),(965341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564764050),(965342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":465046383,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564764050),(965343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564764050),(965344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564764050),(965345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564764102124}]}}','',1564764102),(965346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564764102124}]}}','',1564764102),(965347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564764102,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564764103),(965348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564764126996\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"601fd794-d7ff-4eb2-8441-474bff45be1c\",\"payLoadVersion\":1,\"token\":\"64d9a7b26e7811c9e0cddb5c73427cc2\"}}}','',1564764127),(965349,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564764126996\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"601fd794-d7ff-4eb2-8441-474bff45be1c\",\"payLoadVersion\":1,\"token\":\"64d9a7b26e7811c9e0cddb5c73427cc2\"}}}','',1564764128),(965350,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564764128),(965351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564764128),(965352,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"601fd794-d7ff-4eb2-8441-474bff45be1c\",\"payLoadVersion\":1,\"token\":\"64d9a7b26e7811c9e0cddb5c73427cc2\"},\"telemetry\":{\"datetime\":1564764126,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564764128),(965353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564764207674}]}}','',1564764207),(965354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564764207674}]}}','',1564764208),(965355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764326873}]}}','',1564764327),(965356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764326873}]}}','',1564764327),(965357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564764327),(965358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564764326,\"value\":28.31}}','',1564764327),(965359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bbbad010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764327299}]}}','',1564764327),(965360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0f1f\",\"orgdata\":\"700bbbad010504010000210f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764327299}]}}','',1564764328),(965361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564764327,\"value\":79.51}}','',1564764328),(965362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564764360584}]}}','',1564764360),(965363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564764360584}]}}','',1564764361),(965364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564764361),(965365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564764361),(965366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564764360,\"value\":0}}','',1564764361),(965367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564764417565}]}}','',1564764417),(965368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564764417565}]}}','',1564764418),(965369,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564764418),(965370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564764417,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564764418),(965371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564764469651}]}}','',1564764469),(965372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564764469651}]}}','',1564764470),(965373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564764469,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564764470),(965374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564764480551}]}}','',1564764480),(965375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564764480551}]}}','',1564764481),(965376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564764481),(965377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564764481),(965378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564764480,\"value\":0.008}}','',1564764481),(965379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564764490542}]}}','',1564764490),(965380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564764490542}]}}','',1564764491),(965381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564764491),(965382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564764491),(965383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564764490,\"value\":0}}','',1564764491),(965384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564764617097}]}}','',1564764617),(965385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564764617097}]}}','',1564764617),(965386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764807019}]}}','',1564764807),(965387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700b16a701050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764807443}]}}','',1564764807),(965388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764807019}]}}','',1564764807),(965389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700b16a701050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564764807443}]}}','',1564764807),(965390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564764844050\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83e3d9c4-42fd-4d41-bd91-113a75ee7192\",\"payLoadVersion\":1,\"token\":\"b12fe7d9ba772995f67044c098a2056e\"}}}','',1564764844),(965391,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564764844050\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83e3d9c4-42fd-4d41-bd91-113a75ee7192\",\"payLoadVersion\":1,\"token\":\"b12fe7d9ba772995f67044c098a2056e\"}}}','',1564764844),(965392,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564764844),(965393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564764844),(965394,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83e3d9c4-42fd-4d41-bd91-113a75ee7192\",\"payLoadVersion\":1,\"token\":\"b12fe7d9ba772995f67044c098a2056e\"},\"telemetry\":{\"datetime\":1564764844,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564764844),(965395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564764868379}]}}','',1564764868),(965396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564764868379}]}}','',1564764868),(965397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564764868,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564764868),(965398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564764907058}]}}','',1564764907),(965399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564764907058}]}}','',1564764907),(965400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564764907,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564764907),(965401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564764959903}]}}','',1564764960),(965402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564764959903}]}}','',1564764961),(965403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564765040544}]}}','',1564765040),(965404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564765040544}]}}','',1564765041),(965405,'DEBUG','Subscribe ============null','',1564765041),(965406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564765109120}]}}','',1564765109),(965407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564765109120}]}}','',1564765110),(965408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564765142347}]}}','',1564765142),(965409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564765142347}]}}','',1564765143),(965410,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564765143),(965411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564765142,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564765143),(965412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564765230586}]}}','',1564765230),(965413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564765230586}]}}','',1564765231),(965414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564765231),(965415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564765231),(965416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564765230,\"value\":0.008}}','',1564765231),(965417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564765245595}]}}','',1564765245),(965418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564765245595}]}}','',1564765246),(965419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564765246),(965420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564765246),(965421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564765245,\"value\":0}}','',1564765246),(965422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564765251325}]}}','',1564765251),(965423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564765251325}]}}','',1564765252),(965424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564765251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564765252),(965425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564765305474}]}}','',1564765305),(965426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564765305474}]}}','',1564765306),(965427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564765305,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564765306),(965428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564765410563}]}}','',1564765410),(965429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564765410563}]}}','',1564765411),(965430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564765462515\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397f824f-4854-4263-b872-b456cd8311cb\",\"payLoadVersion\":1,\"token\":\"75237bd84ee1780f387672182b1709b8\"}}}','',1564765462),(965431,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564765462515\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397f824f-4854-4263-b872-b456cd8311cb\",\"payLoadVersion\":1,\"token\":\"75237bd84ee1780f387672182b1709b8\"}}}','',1564765463),(965432,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564765463),(965433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564765463),(965434,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"397f824f-4854-4263-b872-b456cd8311cb\",\"payLoadVersion\":1,\"token\":\"75237bd84ee1780f387672182b1709b8\"},\"telemetry\":{\"datetime\":1564765462,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564765463),(965435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564765627405}]}}','',1564765627),(965436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564765627405}]}}','',1564765627),(965437,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564765627),(965438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564765627,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564765627),(965439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765632),(965440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765633),(965441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765633);
INSERT INTO `on_api_log` VALUES (965442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765633),(965443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765633),(965444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765633),(965445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765633),(965446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765633),(965447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765633),(965448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765633),(965449,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":1,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":\"\"}','',1564765660),(965450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765663),(965451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765663),(965452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765663),(965453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765663),(965454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765663),(965455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765663),(965456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765663),(965457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765663),(965458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765663),(965459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765663),(965460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564765673990}]}}','',1564765674),(965461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564765673990}]}}','',1564765674),(965462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564765673,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564765674),(965463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564765762478\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13145336-7c13-42a2-bca8-998b65d8f103\",\"payLoadVersion\":1,\"token\":\"413b04b98d30509c48c3481a0bdd50e3\"}}}','',1564765762),(965464,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564765762478\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13145336-7c13-42a2-bca8-998b65d8f103\",\"payLoadVersion\":1,\"token\":\"413b04b98d30509c48c3481a0bdd50e3\"}}}','',1564765762),(965465,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564765762),(965466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564765762),(965467,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13145336-7c13-42a2-bca8-998b65d8f103\",\"payLoadVersion\":1,\"token\":\"413b04b98d30509c48c3481a0bdd50e3\"},\"telemetry\":{\"datetime\":1564765762,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564765763),(965468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765774),(965469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765775),(965470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765775),(965471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765775),(965472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765775),(965473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765775),(965474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765776),(965475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765776),(965476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765776),(965477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765776),(965478,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":1,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":[{\"deviceuuid\":\"00158d000291e393_01\",\"device_name\":\"doormagnetic\"},{\"deviceuuid\":\"00158d0001a9761e_01\",\"device_name\":\"Helpme\"}]}','',1564765800),(965479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765803),(965480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765803),(965481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765803),(965482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765803),(965483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765803),(965484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765804),(965485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765804),(965486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765804),(965487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765804),(965488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765804),(965489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564765821393}]}}','',1564765821),(965490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564765821393}]}}','',1564765822),(965491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564765856868}]}}','',1564765857),(965492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564765856868}]}}','',1564765857),(965493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564765857),(965494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564765856,\"value\":28.31}}','',1564765857),(965495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d81e\",\"orgdata\":\"700bb68e01050401000021d81e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564765857294}]}}','',1564765857),(965496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d81e\",\"orgdata\":\"700bb68e01050401000021d81e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564765857294}]}}','',1564765858),(965497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564765857,\"value\":78.96}}','',1564765858),(965498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765919),(965499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765920),(965500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765920),(965501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765920),(965502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765920),(965503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765920),(965504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765921),(965505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765921),(965506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765921),(965507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765921),(965508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765933),(965509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765933),(965510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765958),(965511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564765959),(965512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765959),(965513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765959),(965514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765959),(965515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765959),(965516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564765960),(965517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564765960),(965518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564765960),(965519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564765960),(965520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564766072295}]}}','',1564766072),(965521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564766072295}]}}','',1564766073),(965522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564766072,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564766073),(965523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564766111627}]}}','',1564766111),(965524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564766111627}]}}','',1564766112),(965525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564766111,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564766112),(965526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564766135396}]}}','',1564766135),(965527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564766135822}]}}','',1564766135),(965528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564766135396}]}}','',1564766136),(965529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564766136),(965530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564766135822}]}}','',1564766136),(965531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564766135,\"value\":28.31}}','',1564766136),(965532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564766135,\"value\":78.59}}','',1564766136),(965533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564766160880}]}}','',1564766161),(965534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564766160880}]}}','',1564766161),(965535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564766248475}]}}','',1564766248),(965536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564766248475}]}}','',1564766249),(965537,'DEBUG','Subscribe ============null','',1564766249),(965538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766256),(965539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766256),(965540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766257),(965541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766257),(965542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766257),(965543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766257),(965544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766257),(965545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766257),(965546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766257),(965547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766257),(965548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766287),(965549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766287),(965550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766287),(965551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766287),(965552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766287),(965553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766287),(965554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766288),(965555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766288),(965556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766288),(965557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766288),(965558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564766310098}]}}','',1564766310),(965559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564766310098}]}}','',1564766310),(965560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766311),(965561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766312),(965562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766312),(965563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766312),(965564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766312),(965565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766312),(965566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766312),(965567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766312),(965568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766312),(965569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766312),(965570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766333),(965571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766334),(965572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766334),(965573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766334),(965574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766334),(965575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766334),(965576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766334),(965577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766334),(965578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766334),(965579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766334),(965580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564766349206}]}}','',1564766349),(965581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564766349206}]}}','',1564766349),(965582,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564766349),(965583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564766349,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564766349),(965584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766389),(965585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766390),(965586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766390),(965587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766390),(965588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766390),(965589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766390),(965590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766390),(965591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766390),(965592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766390),(965593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766390),(965594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564766397554\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdc3680e-4ae3-4fd7-a601-45b259aa8328\",\"payLoadVersion\":1,\"token\":\"e41e51417722f3856d1c28f99fb165b0\"}}}','',1564766397),(965595,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564766397554\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdc3680e-4ae3-4fd7-a601-45b259aa8328\",\"payLoadVersion\":1,\"token\":\"e41e51417722f3856d1c28f99fb165b0\"}}}','',1564766397),(965596,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564766397),(965597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564766397),(965598,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fdc3680e-4ae3-4fd7-a601-45b259aa8328\",\"payLoadVersion\":1,\"token\":\"e41e51417722f3856d1c28f99fb165b0\"},\"telemetry\":{\"datetime\":1564766397,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564766397),(965599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564766445573}]}}','',1564766445),(965600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564766445573}]}}','',1564766445),(965601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564766445),(965602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564766445),(965603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564766445,\"value\":0}}','',1564766445),(965604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564766453654}]}}','',1564766453),(965605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564766453654}]}}','',1564766453),(965606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564766453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564766453),(965607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766483),(965608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766483),(965609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766483),(965610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766483),(965611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766483),(965612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564766483),(965613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564766483),(965614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564766483),(965615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":466619238,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564766483),(965616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564766483),(965617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564766508892}]}}','',1564766509),(965618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564766508892}]}}','',1564766509),(965619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564766508,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564766509),(965620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564766613454}]}}','',1564766613),(965621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564766613454}]}}','',1564766614),(965622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564766621398\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e78f567-e288-4a7b-ac65-cb9976b46e1c\",\"payLoadVersion\":1,\"token\":\"eee65f4eeedb058e1c1658407574e2b8\"}}}','',1564766621),(965623,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564766621398\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e78f567-e288-4a7b-ac65-cb9976b46e1c\",\"payLoadVersion\":1,\"token\":\"eee65f4eeedb058e1c1658407574e2b8\"}}}','',1564766622),(965624,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564766622),(965625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564766622),(965626,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e78f567-e288-4a7b-ac65-cb9976b46e1c\",\"payLoadVersion\":1,\"token\":\"eee65f4eeedb058e1c1658407574e2b8\"},\"telemetry\":{\"datetime\":1564766621,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564766622),(965627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564766625846}]}}','',1564766626),(965628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564766625846}]}}','',1564766626),(965629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700b16a701050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564766626273}]}}','',1564766626),(965630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700b16a701050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564766626273}]}}','',1564766627),(965631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564766837191}]}}','',1564766837),(965632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564766837191}]}}','',1564766838),(965633,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564766838),(965634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564766837,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564766838),(965635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564766878328}]}}','',1564766878),(965636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564766878328}]}}','',1564766879),(965637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564766878,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564766879),(965638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564766889911\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f88c13e8-13f8-484a-b54f-5ba33adc47a8\",\"payLoadVersion\":1,\"token\":\"051d009dbf72a05c158d6b03717833c8\"}}}','',1564766890),(965639,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564766889911\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f88c13e8-13f8-484a-b54f-5ba33adc47a8\",\"payLoadVersion\":1,\"token\":\"051d009dbf72a05c158d6b03717833c8\"}}}','',1564766890),(965640,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564766890),(965641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564766890),(965642,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f88c13e8-13f8-484a-b54f-5ba33adc47a8\",\"payLoadVersion\":1,\"token\":\"051d009dbf72a05c158d6b03717833c8\"},\"telemetry\":{\"datetime\":1564766889,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564766890),(965643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564767025939}]}}','',1564767026),(965644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564767025939}]}}','',1564767026),(965645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564767276185}]}}','',1564767276),(965646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564767276185}]}}','',1564767276),(965647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564767276,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564767276),(965648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564767316106}]}}','',1564767316),(965649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564767316106}]}}','',1564767316),(965650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564767316,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564767316),(965651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564767361877}]}}','',1564767362),(965652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564767361877}]}}','',1564767362),(965653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564767456477}]}}','',1564767456),(965654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564767456477}]}}','',1564767457),(965655,'DEBUG','Subscribe ============null','',1564767457),(965656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564767511086}]}}','',1564767511),(965657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564767511086}]}}','',1564767512),(965658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564767555998}]}}','',1564767556),(965659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564767555998}]}}','',1564767557),(965660,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564767557),(965661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564767555,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564767557),(965662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564767645572}]}}','',1564767645),(965663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564767645572}]}}','',1564767646),(965664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564767646),(965665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564767646),(965666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564767645,\"value\":0}}','',1564767646),(965667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564767655962}]}}','',1564767656),(965668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564767655962}]}}','',1564767656),(965669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564767655,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564767656),(965670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564767665141}]}}','',1564767665),(965671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564767665567}]}}','',1564767665),(965672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564767665567}]}}','',1564767666),(965673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564767665141}]}}','',1564767666),(965674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564767666),(965675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564767665,\"value\":28.22}}','',1564767666),(965676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564767665,\"value\":78.35}}','',1564767666),(965677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564767712381}]}}','',1564767712),(965678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564767712381}]}}','',1564767713),(965679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564767712,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564767713),(965680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564767816335}]}}','',1564767816),(965681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564767816335}]}}','',1564767817),(965682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564767943927}]}}','',1564767944),(965683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564767944354}]}}','',1564767944),(965684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564767943927}]}}','',1564767944),(965685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564767944),(965686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564767943,\"value\":28.22}}','',1564767944),(965687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564767944354}]}}','',1564767944),(965688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564767944,\"value\":77.55}}','',1564767944),(965689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564768046961}]}}','',1564768047),(965690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564768046961}]}}','',1564768047),(965691,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564768047),(965692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564768046,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564768047),(965693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564768082647}]}}','',1564768082),(965694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564768082647}]}}','',1564768083),(965695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564768082,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564768083),(965696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564768230497}]}}','',1564768230),(965697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564768230497}]}}','',1564768230),(965698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564768444843}]}}','',1564768445),(965699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564768444843}]}}','',1564768445),(965700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c41b\",\"orgdata\":\"700b16a701050401000021c41b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564768445270}]}}','',1564768445),(965701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c41b\",\"orgdata\":\"700b16a701050401000021c41b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564768445270}]}}','',1564768446),(965702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564768453920\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a8b5713-4335-4c55-8232-27f7e1c7e363\",\"payLoadVersion\":1,\"token\":\"7a28ff44cfd649444be595d2d9bcc824\"}}}','',1564768454),(965703,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564768453920\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a8b5713-4335-4c55-8232-27f7e1c7e363\",\"payLoadVersion\":1,\"token\":\"7a28ff44cfd649444be595d2d9bcc824\"}}}','',1564768454),(965704,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564768454),(965705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564768454),(965706,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a8b5713-4335-4c55-8232-27f7e1c7e363\",\"payLoadVersion\":1,\"token\":\"7a28ff44cfd649444be595d2d9bcc824\"},\"telemetry\":{\"datetime\":1564768453,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564768454),(965707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564768480122}]}}','',1564768480),(965708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564768480122}]}}','',1564768481),(965709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564768480,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564768481),(965710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564768520543}]}}','',1564768520),(965711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564768520543}]}}','',1564768521),(965712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564768520,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564768521),(965713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564768562875}]}}','',1564768563),(965714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564768562875}]}}','',1564768563),(965715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564768664491}]}}','',1564768664),(965716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564768664491}]}}','',1564768665),(965717,'DEBUG','Subscribe ============null','',1564768665),(965718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564768712085}]}}','',1564768712),(965719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564768712085}]}}','',1564768712),(965720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564768762813}]}}','',1564768762),(965721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564768762813}]}}','',1564768763),(965722,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564768763),(965723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564768762,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564768763),(965724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564768845560}]}}','',1564768845),(965725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564768845560}]}}','',1564768846),(965726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564768846),(965727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564768846),(965728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564768845,\"value\":0}}','',1564768846),(965729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564768858480}]}}','',1564768858),(965730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564768858480}]}}','',1564768859),(965731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564768858,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564768859),(965732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564768915768}]}}','',1564768915),(965733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564768915768}]}}','',1564768916),(965734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564768915,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564768916),(965735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564769006139\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fc29f4b-3fd7-41a2-8c57-af35e2a48720\",\"payLoadVersion\":1,\"token\":\"7885a4051b9fe3a142814e8460abbd6c\"}}}','',1564769006),(965736,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564769006139\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fc29f4b-3fd7-41a2-8c57-af35e2a48720\",\"payLoadVersion\":1,\"token\":\"7885a4051b9fe3a142814e8460abbd6c\"}}}','',1564769006),(965737,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564769006),(965738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564769006),(965739,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9fc29f4b-3fd7-41a2-8c57-af35e2a48720\",\"payLoadVersion\":1,\"token\":\"7885a4051b9fe3a142814e8460abbd6c\"},\"telemetry\":{\"datetime\":1564769006,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564769006),(965740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564769019326}]}}','',1564769019),(965741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564769019326}]}}','',1564769019),(965742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769256940}]}}','',1564769257),(965743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769256940}]}}','',1564769258),(965744,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564769258),(965745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564769256,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564769258),(965746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769286985}]}}','',1564769287),(965747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769287837},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769287837}]}}','',1564769288),(965748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769287837},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769287837}]}}','',1564769288),(965749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769286985}]}}','',1564769288),(965750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564769286,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564769288),(965751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769435101}]}}','',1564769435),(965752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769435101}]}}','',1564769435),(965753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564769473223}]}}','',1564769473),(965754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564769473648}]}}','',1564769473),(965755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564769473223}]}}','',1564769474),(965756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564769474),(965757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564769473648}]}}','',1564769474),(965758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564769473,\"value\":77.98}}','',1564769474),(965759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564769473,\"value\":28.13}}','',1564769474),(965760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564769640665\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28a61d61-f5a6-42db-82c5-c5c76c261964\",\"payLoadVersion\":1,\"token\":\"c543b912a3eb694295c2967f47570d0d\"}}}','',1564769640),(965761,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564769640665\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28a61d61-f5a6-42db-82c5-c5c76c261964\",\"payLoadVersion\":1,\"token\":\"c543b912a3eb694295c2967f47570d0d\"}}}','',1564769641),(965762,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564769641),(965763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564769641),(965764,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28a61d61-f5a6-42db-82c5-c5c76c261964\",\"payLoadVersion\":1,\"token\":\"c543b912a3eb694295c2967f47570d0d\"},\"telemetry\":{\"datetime\":1564769640,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564769641),(965765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769683970}]}}','',1564769684),(965766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769683970}]}}','',1564769684),(965767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564769683,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564769684),(965768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769724972}]}}','',1564769725),(965769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564769724972}]}}','',1564769725),(965770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564769724,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564769725),(965771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564769752551}]}}','',1564769752),(965772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bbbad010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564769752976}]}}','',1564769753),(965773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564769752551}]}}','',1564769753),(965774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bbbad010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564769752976}]}}','',1564769753),(965775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564769753),(965776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564769752,\"value\":77.06}}','',1564769753),(965777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564769752,\"value\":28.22}}','',1564769753),(965778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564769763870}]}}','',1564769764),(965779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564769763870}]}}','',1564769764),(965780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564769832296\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95308956-0471-40fc-87ae-411dba8c227d\",\"payLoadVersion\":1,\"token\":\"5e77b41e6564ac65fb27db02b758ee28\"}}}','',1564769832),(965781,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564769832296\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95308956-0471-40fc-87ae-411dba8c227d\",\"payLoadVersion\":1,\"token\":\"5e77b41e6564ac65fb27db02b758ee28\"}}}','',1564769832),(965782,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564769832),(965783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564769832),(965784,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95308956-0471-40fc-87ae-411dba8c227d\",\"payLoadVersion\":1,\"token\":\"5e77b41e6564ac65fb27db02b758ee28\"},\"telemetry\":{\"datetime\":1564769832,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564769832),(965785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769872474}]}}','',1564769872),(965786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769872474}]}}','',1564769872),(965787,'DEBUG','Subscribe ============null','',1564769872),(965788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564769913084}]}}','',1564769913),(965789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564769913084}]}}','',1564769913),(965790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769969570}]}}','',1564769969),(965791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769969570}]}}','',1564769969),(965792,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564769969),(965793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564769969,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564769969),(965794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769970426},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769970426}]}}','',1564769970),(965795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769970426},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564769970426}]}}','',1564769970),(965796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564770045549}]}}','',1564770045),(965797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564770045549}]}}','',1564770046),(965798,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564770046),(965799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564770046),(965800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564770045,\"value\":0}}','',1564770046),(965801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564770060490}]}}','',1564770060),(965802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564770060490}]}}','',1564770061),(965803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564770060,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564770061),(965804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564770119158}]}}','',1564770119),(965805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564770119158}]}}','',1564770120),(965806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564770119,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564770120),(965807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564770222285}]}}','',1564770222),(965808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564770222285}]}}','',1564770223),(965809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564770263688}]}}','',1564770263),(965810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564770263688}]}}','',1564770264),(965811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700b16a701050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564770264114}]}}','',1564770264),(965812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700b16a701050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564770264114}]}}','',1564770265),(965813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564770466918}]}}','',1564770467),(965814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564770466918}]}}','',1564770467),(965815,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564770467),(965816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564770466,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564770467),(965817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564770493642}]}}','',1564770493),(965818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564770493642}]}}','',1564770494),(965819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564770493,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564770494),(965820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564770639674}]}}','',1564770639),(965821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564770639674}]}}','',1564770640),(965822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564770732626\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae2a842d-117f-41dd-b645-b043a8499edb\",\"payLoadVersion\":1,\"token\":\"3685445359b90d7dd64385efb4f3d8e1\"}}}','',1564770732),(965823,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564770732626\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae2a842d-117f-41dd-b645-b043a8499edb\",\"payLoadVersion\":1,\"token\":\"3685445359b90d7dd64385efb4f3d8e1\"}}}','',1564770732),(965824,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564770732),(965825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564770732),(965826,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae2a842d-117f-41dd-b645-b043a8499edb\",\"payLoadVersion\":1,\"token\":\"3685445359b90d7dd64385efb4f3d8e1\"},\"telemetry\":{\"datetime\":1564770732,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564770732),(965827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564770887820}]}}','',1564770887),(965828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564770887820}]}}','',1564770888),(965829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564770887,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564770888),(965830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564770929410}]}}','',1564770929),(965831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564770929410}]}}','',1564770930),(965832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564770929,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564770930),(965833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564770964833}]}}','',1564770964),(965834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564770964833}]}}','',1564770965),(965835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564771080475}]}}','',1564771080),(965836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564771080475}]}}','',1564771081),(965837,'DEBUG','Subscribe ============null','',1564771081),(965838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564771114041}]}}','',1564771114),(965839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564771114041}]}}','',1564771114),(965840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564771179919}]}}','',1564771180),(965841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564771179919}]}}','',1564771180),(965842,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564771180),(965843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564771179,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564771180),(965844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564771245537}]}}','',1564771245),(965845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564771245537}]}}','',1564771246),(965846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564771246),(965847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564771246),(965848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564771245,\"value\":0}}','',1564771246),(965849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564771262627}]}}','',1564771262),(965850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564771262627}]}}','',1564771263),(965851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564771262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564771263),(965852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564771281755}]}}','',1564771281),(965853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564771282182}]}}','',1564771282),(965854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564771282182}]}}','',1564771282),(965855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564771281755}]}}','',1564771282),(965856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564771282),(965857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564771281,\"value\":28.13}}','',1564771282),(965858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564771282,\"value\":77.8}}','',1564771282),(965859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564771322526}]}}','',1564771322),(965860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564771322526}]}}','',1564771323),(965861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564771322,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564771323),(965862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564771340524}]}}','',1564771340),(965863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564771340524}]}}','',1564771341),(965864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564771341),(965865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564771341),(965866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564771340,\"value\":0.008}}','',1564771341),(965867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564771350525}]}}','',1564771350),(965868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564771350525}]}}','',1564771351),(965869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564771351),(965870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564771351),(965871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564771350,\"value\":0}}','',1564771351),(965872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564771425228}]}}','',1564771425),(965873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564771425228}]}}','',1564771425),(965874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564771561144}]}}','',1564771561),(965875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564771561568}]}}','',1564771561),(965876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564771561144}]}}','',1564771561),(965877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564771561),(965878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564771561568}]}}','',1564771561),(965879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564771561,\"value\":28.22}}','',1564771561),(965880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564771561,\"value\":76.94}}','',1564771561),(965881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564771632622\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b834971-2de6-4ef7-bab9-2117e1bf9a9b\",\"payLoadVersion\":1,\"token\":\"2372083fcadcdddcb7a643532a1bc83a\"}}}','',1564771632),(965882,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564771632622\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b834971-2de6-4ef7-bab9-2117e1bf9a9b\",\"payLoadVersion\":1,\"token\":\"2372083fcadcdddcb7a643532a1bc83a\"}}}','',1564771632),(965883,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564771632),(965884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564771632),(965885,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b834971-2de6-4ef7-bab9-2117e1bf9a9b\",\"payLoadVersion\":1,\"token\":\"2372083fcadcdddcb7a643532a1bc83a\"},\"telemetry\":{\"datetime\":1564771632,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564771632),(965886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564771676825}]}}','',1564771677),(965887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564771676825}]}}','',1564771677),(965888,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564771677),(965889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564771676,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564771677),(965890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564771698953}]}}','',1564771699),(965891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564771698953}]}}','',1564771699),(965892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564771698,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564771700),(965893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564771844262}]}}','',1564771844),(965894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564771844262}]}}','',1564771845),(965895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772081785}]}}','',1564772081),(965896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772082212}]}}','',1564772082),(965897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772081785}]}}','',1564772082),(965898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772082212}]}}','',1564772082),(965899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564772091738}]}}','',1564772091),(965900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564772091738}]}}','',1564772092),(965901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564772091,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564772092),(965902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564772133918}]}}','',1564772134),(965903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564772133918}]}}','',1564772134),(965904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564772133,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564772134),(965905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564772165790}]}}','',1564772165),(965906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564772165790}]}}','',1564772166),(965907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564772288464}]}}','',1564772288),(965908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564772288464}]}}','',1564772288),(965909,'DEBUG','Subscribe ============null','',1564772288),(965910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564772314992}]}}','',1564772315),(965911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564772314992}]}}','',1564772315),(965912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564772386726}]}}','',1564772386),(965913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564772386726}]}}','',1564772387),(965914,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564772387),(965915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564772386,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564772387),(965916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564772467745}]}}','',1564772467),(965917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564772467745}]}}','',1564772467),(965918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564772467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564772467),(965919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564772533924\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec9d5b11-9f80-4f4b-99f2-9e6069ee23d7\",\"payLoadVersion\":1,\"token\":\"7fa9dd44b6ab4bbdc7414d1f6e8ea80d\"}}}','',1564772534),(965920,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564772533924\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec9d5b11-9f80-4f4b-99f2-9e6069ee23d7\",\"payLoadVersion\":1,\"token\":\"7fa9dd44b6ab4bbdc7414d1f6e8ea80d\"}}}','',1564772534),(965921,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564772534),(965922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564772534),(965923,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ec9d5b11-9f80-4f4b-99f2-9e6069ee23d7\",\"payLoadVersion\":1,\"token\":\"7fa9dd44b6ab4bbdc7414d1f6e8ea80d\"},\"telemetry\":{\"datetime\":1564772533,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564772535),(965924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564772547),(965925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564772547),(965926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564772548),(965927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564772548),(965928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564772550530}]}}','',1564772550),(965929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564772550530}]}}','',1564772551),(965930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564772551),(965931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564772551),(965932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564772550,\"value\":0}}','',1564772551),(965933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564772628090}]}}','',1564772628),(965934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564772628090}]}}','',1564772629),(965935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772759576}]}}','',1564772759),(965936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772760002}]}}','',1564772760),(965937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772759576}]}}','',1564772760),(965938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772760002}]}}','',1564772760),(965939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564772760),(965940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564772759,\"value\":28.13}}','',1564772760),(965941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564772760,\"value\":77.8}}','',1564772760),(965942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772760856},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772760856}]}}','',1564772761),(965943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772760856},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564772760856}]}}','',1564772761),(965944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564772833297\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff40e9db-03a6-413d-be8b-ada14927cbf6\",\"payLoadVersion\":1,\"token\":\"b280d0f120dfab5a239e15e304c3f55a\"}}}','',1564772833),(965945,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564772833297\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff40e9db-03a6-413d-be8b-ada14927cbf6\",\"payLoadVersion\":1,\"token\":\"b280d0f120dfab5a239e15e304c3f55a\"}}}','',1564772834),(965946,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564772834),(965947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564772834),(965948,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff40e9db-03a6-413d-be8b-ada14927cbf6\",\"payLoadVersion\":1,\"token\":\"b280d0f120dfab5a239e15e304c3f55a\"},\"telemetry\":{\"datetime\":1564772833,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564772834),(965949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564772886799}]}}','',1564772886),(965950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564772886799}]}}','',1564772887),(965951,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564772887),(965952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564772886,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564772887),(965953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564772899884}]}}','',1564772900),(965954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564772899884}]}}','',1564772900),(965955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564772899,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564772900),(965956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773048852}]}}','',1564773049),(965957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773048852}]}}','',1564773049),(965958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773295610}]}}','',1564773295),(965959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773295610}]}}','',1564773295),(965960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564773295,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564773295),(965961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773338460}]}}','',1564773338),(965962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773338460}]}}','',1564773338),(965963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564773338,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564773338),(965964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773339314},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773339314}]}}','',1564773339),(965965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773339314},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564773339314}]}}','',1564773339),(965966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564773366723}]}}','',1564773366),(965967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564773366723}]}}','',1564773366),(965968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773369631}]}}','',1564773369),(965969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773369631}]}}','',1564773369),(965970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564773369),(965971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564773369,\"value\":28.22}}','',1564773370),(965972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773370056}]}}','',1564773370),(965973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773370056}]}}','',1564773370),(965974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564773370,\"value\":76.94}}','',1564773371),(965975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773376757}]}}','',1564773376),(965976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773376757}]}}','',1564773377),(965977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773377183}]}}','',1564773377),(965978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773377183}]}}','',1564773378),(965979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773378037},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773378037}]}}','',1564773378),(965980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773378037},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564773378037}]}}','',1564773379),(965981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564773496361}]}}','',1564773496),(965982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564773496361}]}}','',1564773497),(965983,'DEBUG','Subscribe ============null','',1564773497),(965984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564773515933}]}}','',1564773516),(965985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564773515933}]}}','',1564773516),(965986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564773593639}]}}','',1564773593),(965987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564773593639}]}}','',1564773594),(965988,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564773594),(965989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564773593,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564773594),(965990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773667127}]}}','',1564773667),(965991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773667127}]}}','',1564773667),(965992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564773667,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564773667),(965993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564773732827\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a014447-04da-41ea-820e-280bf6221922\",\"payLoadVersion\":1,\"token\":\"d95576ee2221fe4176cab96e9bea6296\"}}}','',1564773732),(965994,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564773732827\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a014447-04da-41ea-820e-280bf6221922\",\"payLoadVersion\":1,\"token\":\"d95576ee2221fe4176cab96e9bea6296\"}}}','',1564773733),(965995,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564773733),(965996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564773733),(965997,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a014447-04da-41ea-820e-280bf6221922\",\"payLoadVersion\":1,\"token\":\"d95576ee2221fe4176cab96e9bea6296\"},\"telemetry\":{\"datetime\":1564773732,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564773733),(965998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773750356}]}}','',1564773750),(965999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564773750466}]}}','',1564773750),(966000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773751142}]}}','',1564773751),(966001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773750356}]}}','',1564773751),(966002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564773750466}]}}','',1564773751),(966003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773751142}]}}','',1564773751),(966004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564773751),(966005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564773751),(966006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564773750,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564773751),(966007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564773751,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564773751),(966008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564773750,\"value\":0}}','',1564773751),(966009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773751950}]}}','',1564773752),(966010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773751950}]}}','',1564773752),(966011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564773751,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564773752),(966012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773752747}]}}','',1564773752),(966013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773752747}]}}','',1564773753),(966014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564773752,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564773753),(966015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773831115}]}}','',1564773831),(966016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564773831115}]}}','',1564773831),(966017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564774096625}]}}','',1564774096),(966018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564774096625}]}}','',1564774096),(966019,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564774096),(966020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564774096,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564774096),(966021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564774102881}]}}','',1564774103),(966022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564774102881}]}}','',1564774103),(966023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564774102,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564774103),(966024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564774253478}]}}','',1564774253),(966025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564774253478}]}}','',1564774254),(966026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564774454515\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20d2a4c8-5bd4-4c5f-8a76-62ae977d855a\",\"payLoadVersion\":1,\"token\":\"aa235bee63765eb577a9df76453a18f6\"}}}','',1564774454),(966027,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564774454515\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20d2a4c8-5bd4-4c5f-8a76-62ae977d855a\",\"payLoadVersion\":1,\"token\":\"aa235bee63765eb577a9df76453a18f6\"}}}','',1564774455),(966028,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564774455),(966029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564774455),(966030,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20d2a4c8-5bd4-4c5f-8a76-62ae977d855a\",\"payLoadVersion\":1,\"token\":\"aa235bee63765eb577a9df76453a18f6\"},\"telemetry\":{\"datetime\":1564774454,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564774455),(966031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564774499528}]}}','',1564774499),(966032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564774499528}]}}','',1564774500),(966033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564774499,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564774500),(966034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564774545109}]}}','',1564774545),(966035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564774545109}]}}','',1564774545),(966036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564774545,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564774545),(966037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774565518}]}}','',1564774565),(966038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774565518}]}}','',1564774566),(966039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564774566),(966040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564774566),(966041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564774565,\"value\":0.008}}','',1564774566),(966042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774567661}]}}','',1564774567),(966043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774567661}]}}','',1564774568),(966044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564774573297}]}}','',1564774573),(966045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564774573725}]}}','',1564774573),(966046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564774573725}]}}','',1564774574),(966047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564774573297}]}}','',1564774574),(966048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564774574),(966049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564774573,\"value\":77.8}}','',1564774574),(966050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564774573,\"value\":28.13}}','',1564774574),(966051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774575527}]}}','',1564774575),(966052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774575527}]}}','',1564774576),(966053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564774576),(966054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564774576),(966055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564774575,\"value\":0}}','',1564774576),(966056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564774704260}]}}','',1564774704),(966057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564774704260}]}}','',1564774704),(966058,'DEBUG','Subscribe ============null','',1564774704),(966059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774716861}]}}','',1564774717),(966060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774716861}]}}','',1564774717),(966061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564774776),(966062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564774776),(966063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564774780),(966064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564774780),(966065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564774800438}]}}','',1564774800),(966066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564774800438}]}}','',1564774800),(966067,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564774800),(966068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564774800,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564774800),(966069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564774846),(966070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564774846),(966071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774869409}]}}','',1564774869),(966072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774869409}]}}','',1564774869),(966073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564774869,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564774869),(966074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564774904),(966075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564774904),(966076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774955145}]}}','',1564774955),(966077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774955145}]}}','',1564774955),(966078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564774955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564774955),(966079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774955943}]}}','',1564774956),(966080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774955981}]}}','',1564774956),(966081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774955943}]}}','',1564774956),(966082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774955981}]}}','',1564774956),(966083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564774956),(966084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564774956),(966085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564774955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564774956),(966086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564774955,\"value\":0.008}}','',1564774956),(966087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774956758}]}}','',1564774956),(966088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774957546}]}}','',1564774957),(966089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774957546}]}}','',1564774957),(966090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564774956758}]}}','',1564774957),(966091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564774957,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564774957),(966092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564774956,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564774957),(966093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774975564}]}}','',1564774975),(966094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564774975564}]}}','',1564774975),(966095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564774975),(966096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564774975),(966097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564774975,\"value\":0}}','',1564774975),(966098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564775033996}]}}','',1564775034),(966099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564775033996}]}}','',1564775034),(966100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564775089530\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6dd4c988-b5b7-4660-82b3-8b8bc67b0900\",\"payLoadVersion\":1,\"token\":\"63990aadf709dba672acdfc03b439f3d\"}}}','',1564775089),(966101,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564775089530\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6dd4c988-b5b7-4660-82b3-8b8bc67b0900\",\"payLoadVersion\":1,\"token\":\"63990aadf709dba672acdfc03b439f3d\"}}}','',1564775090),(966102,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564775090),(966103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564775090),(966104,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6dd4c988-b5b7-4660-82b3-8b8bc67b0900\",\"payLoadVersion\":1,\"token\":\"63990aadf709dba672acdfc03b439f3d\"},\"telemetry\":{\"datetime\":1564775089,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564775090),(966105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564775178232}]}}','',1564775178),(966106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564775178658}]}}','',1564775178),(966107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564775178232}]}}','',1564775179),(966108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564775178658}]}}','',1564775179),(966109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564775179),(966110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564775178,\"value\":28.22}}','',1564775179),(966111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564775178,\"value\":76.94}}','',1564775179),(966112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564775191542}]}}','',1564775191),(966113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564775191969}]}}','',1564775192),(966114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564775191542}]}}','',1564775192),(966115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564775191969}]}}','',1564775192),(966116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564775306081}]}}','',1564775306),(966117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564775306081}]}}','',1564775306),(966118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564775306,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564775306),(966119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564775306520}]}}','',1564775306),(966120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564775306520}]}}','',1564775307),(966121,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564775307),(966122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564775306,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564775307),(966123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564775413),(966124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564775413),(966125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564775417),(966126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564775417),(966127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564775458261}]}}','',1564775458),(966128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564775458261}]}}','',1564775458),(966129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564775573971\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d175680-e3b1-4c56-9aab-9ba7847f3e5b\",\"payLoadVersion\":1,\"token\":\"848dc3572108ed027d0dc51aede4aa2a\"}}}','',1564775574),(966130,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564775573971\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d175680-e3b1-4c56-9aab-9ba7847f3e5b\",\"payLoadVersion\":1,\"token\":\"848dc3572108ed027d0dc51aede4aa2a\"}}}','',1564775574),(966131,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564775574),(966132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564775574),(966133,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d175680-e3b1-4c56-9aab-9ba7847f3e5b\",\"payLoadVersion\":1,\"token\":\"848dc3572108ed027d0dc51aede4aa2a\"},\"telemetry\":{\"datetime\":1564775573,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564775574),(966134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564775703497}]}}','',1564775703),(966135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564775703497}]}}','',1564775703),(966136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564775703,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564775703),(966137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564775748157}]}}','',1564775748),(966138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564775748157}]}}','',1564775748),(966139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564775748,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564775748),(966140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564775768620}]}}','',1564775768),(966141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564775768620}]}}','',1564775768),(966142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564775912221}]}}','',1564775912),(966143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564775912221}]}}','',1564775913),(966144,'DEBUG','Subscribe ============null','',1564775913),(966145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564775917818}]}}','',1564775917),(966146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564775917818}]}}','',1564775918),(966147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564776007166}]}}','',1564776007),(966148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564776007166}]}}','',1564776008),(966149,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564776008),(966150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564776007,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564776008),(966151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776071747}]}}','',1564776071),(966152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776071747}]}}','',1564776072),(966153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564776071,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564776072),(966154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776159883}]}}','',1564776160),(966155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776159883}]}}','',1564776160),(966156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564776159,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564776160),(966157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776160680}]}}','',1564776160),(966158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776160680}]}}','',1564776161),(966159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564776160,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564776161),(966160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776161476}]}}','',1564776161),(966161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776161476}]}}','',1564776162),(966162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564776161,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564776162),(966163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776162284}]}}','',1564776162),(966164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776162284}]}}','',1564776163),(966165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564776162,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564776163),(966166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776175534}]}}','',1564776175),(966167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776175534}]}}','',1564776176),(966168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564776176),(966169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776176),(966170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564776175,\"value\":0}}','',1564776176),(966171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776236796}]}}','',1564776236),(966172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564776236796}]}}','',1564776237),(966173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776280562}]}}','',1564776280),(966174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776280562}]}}','',1564776281),(966175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564776281),(966176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776281),(966177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564776280,\"value\":0.009}}','',1564776281),(966178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776290563}]}}','',1564776290),(966179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776290563}]}}','',1564776291),(966180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564776291),(966181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776291),(966182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564776290,\"value\":0}}','',1564776291),(966183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564776382490}]}}','',1564776382),(966184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564776382916}]}}','',1564776383),(966185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564776382490}]}}','',1564776383),(966186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511e\",\"orgdata\":\"700bb68e01050401000021511e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564776382916}]}}','',1564776383),(966187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776383),(966188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564776382,\"value\":77.61}}','',1564776383),(966189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564776382,\"value\":28.22}}','',1564776383),(966190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564776421536\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85008935-5d5a-4ecf-a206-1054c801a154\",\"payLoadVersion\":1,\"token\":\"8a1c56cbac8af6dec412f457ba17fc08\"}}}','',1564776421),(966191,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564776421536\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85008935-5d5a-4ecf-a206-1054c801a154\",\"payLoadVersion\":1,\"token\":\"8a1c56cbac8af6dec412f457ba17fc08\"}}}','',1564776422),(966192,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564776422),(966193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564776422),(966194,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"85008935-5d5a-4ecf-a206-1054c801a154\",\"payLoadVersion\":1,\"token\":\"8a1c56cbac8af6dec412f457ba17fc08\"},\"telemetry\":{\"datetime\":1564776421,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564776422),(966195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776460570}]}}','',1564776460),(966196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776460570}]}}','',1564776461),(966197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564776461),(966198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776461),(966199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564776460,\"value\":0.008}}','',1564776461),(966200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776475571}]}}','',1564776475),(966201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776475571}]}}','',1564776476),(966202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564776476),(966203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776476),(966204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564776475,\"value\":0}}','',1564776476),(966205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564776509208}]}}','',1564776509),(966206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564776509208}]}}','',1564776509),(966207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564776509,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564776509),(966208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564776516224}]}}','',1564776516),(966209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564776516224}]}}','',1564776516),(966210,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564776516),(966211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564776516,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564776516),(966212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776575698}]}}','',1564776575),(966213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776575698}]}}','',1564776576),(966214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564776576),(966215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776576),(966216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564776575,\"value\":0.008}}','',1564776576),(966217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776585749}]}}','',1564776585),(966218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776585749}]}}','',1564776586),(966219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564776586),(966220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776586),(966221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564776585,\"value\":0}}','',1564776586),(966222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564776663061}]}}','',1564776663),(966223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564776663061}]}}','',1564776663),(966224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564776888945\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f819c6f-40ef-4d0d-b60d-a7a8f349091e\",\"payLoadVersion\":1,\"token\":\"938fd849cdcbc7f2afd02a864d52dfb7\"}}}','',1564776889),(966225,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564776888945\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f819c6f-40ef-4d0d-b60d-a7a8f349091e\",\"payLoadVersion\":1,\"token\":\"938fd849cdcbc7f2afd02a864d52dfb7\"}}}','',1564776889),(966226,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564776889),(966227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564776889),(966228,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f819c6f-40ef-4d0d-b60d-a7a8f349091e\",\"payLoadVersion\":1,\"token\":\"938fd849cdcbc7f2afd02a864d52dfb7\"},\"telemetry\":{\"datetime\":1564776888,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564776889),(966229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564776907429}]}}','',1564776907),(966230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564776907429}]}}','',1564776908),(966231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564776907,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564776908),(966232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564776951185}]}}','',1564776951),(966233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564776951185}]}}','',1564776952),(966234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564776951,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564776952),(966235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776969577}]}}','',1564776969),(966236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776969577}]}}','',1564776970),(966237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564776986784}]}}','',1564776986),(966238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564776986784}]}}','',1564776987),(966239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776987),(966240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564776986,\"value\":28.22}}','',1564776987),(966241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bbbad01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564776987209}]}}','',1564776987),(966242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bbbad01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564776987209}]}}','',1564776988),(966243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564776987,\"value\":76.82}}','',1564776988),(966244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776995517}]}}','',1564776995),(966245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564776995517}]}}','',1564776996),(966246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564776996),(966247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564776996),(966248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564776995,\"value\":0.008}}','',1564776996),(966249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564777001373}]}}','',1564777001),(966250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700b16a7010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564777001801}]}}','',1564777001),(966251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564777001373}]}}','',1564777002),(966252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700b16a7010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564777001801}]}}','',1564777002),(966253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564777010513}]}}','',1564777010),(966254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564777010513}]}}','',1564777011),(966255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564777011),(966256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564777011),(966257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564777010,\"value\":0}}','',1564777011),(966258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564777118794}]}}','',1564777118),(966259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564777118794}]}}','',1564777119),(966260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564777120365}]}}','',1564777120),(966261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564777120365}]}}','',1564777121),(966262,'DEBUG','Subscribe ============null','',1564777121),(966263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564777214023}]}}','',1564777214),(966264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564777214023}]}}','',1564777214),(966265,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564777214),(966266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564777214,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564777214),(966267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564777270566}]}}','',1564777270),(966268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564777270566}]}}','',1564777271),(966269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564777271),(966270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564777271),(966271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564777270,\"value\":0.008}}','',1564777271),(966272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777274038}]}}','',1564777274),(966273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777274038}]}}','',1564777274),(966274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564777274,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564777274),(966275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564777280520}]}}','',1564777280),(966276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564777280520}]}}','',1564777281),(966277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564777281),(966278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564777281),(966279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564777280,\"value\":0}}','',1564777281),(966280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777364650}]}}','',1564777364),(966281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777365446}]}}','',1564777365),(966282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777365446}]}}','',1564777365),(966283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777364650}]}}','',1564777365),(966284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564777364,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564777365),(966285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564777365,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564777365),(966286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777366245}]}}','',1564777366),(966287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777366245}]}}','',1564777366),(966288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564777366,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564777366),(966289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777367041}]}}','',1564777367),(966290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777367041}]}}','',1564777367),(966291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564777367,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564777367),(966292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777439752}]}}','',1564777439),(966293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564777439752}]}}','',1564777440),(966294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564777712276}]}}','',1564777712),(966295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564777712276}]}}','',1564777713),(966296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564777712,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564777713),(966297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564777725969}]}}','',1564777726),(966298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564777725969}]}}','',1564777726),(966299,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564777726),(966300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564777725,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564777726),(966301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564777795182\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71f16629-3667-4f7a-b1aa-2a0a93d4997a\",\"payLoadVersion\":1,\"token\":\"7c06adb1e4d8d7bc6a6c6b004fb8ee03\"}}}','',1564777795),(966302,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564777795182\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71f16629-3667-4f7a-b1aa-2a0a93d4997a\",\"payLoadVersion\":1,\"token\":\"7c06adb1e4d8d7bc6a6c6b004fb8ee03\"}}}','',1564777796),(966303,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564777796),(966304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564777796),(966305,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71f16629-3667-4f7a-b1aa-2a0a93d4997a\",\"payLoadVersion\":1,\"token\":\"7c06adb1e4d8d7bc6a6c6b004fb8ee03\"},\"telemetry\":{\"datetime\":1564777795,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564777796),(966306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564777867753}]}}','',1564777867),(966307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564777867753}]}}','',1564777868),(966308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564778111331}]}}','',1564778111),(966309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564778111331}]}}','',1564778111),(966310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564778111,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564778111),(966311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564778154286}]}}','',1564778154),(966312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564778154286}]}}','',1564778154),(966313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564778154,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564778154),(966314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564778170565}]}}','',1564778170),(966315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564778170565}]}}','',1564778171),(966316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778191640}]}}','',1564778191),(966317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bb68e01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778192066}]}}','',1564778192),(966318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bb68e01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778192066}]}}','',1564778192),(966319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778191640}]}}','',1564778192),(966320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564778192),(966321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564778191,\"value\":28.22}}','',1564778192),(966322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564778192,\"value\":77.37}}','',1564778192),(966323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564778319733}]}}','',1564778319),(966324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564778319733}]}}','',1564778320),(966325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778328351}]}}','',1564778328),(966326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778328351}]}}','',1564778328),(966327,'DEBUG','Subscribe ============null','',1564778328),(966328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778420801}]}}','',1564778420),(966329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778420801}]}}','',1564778421),(966330,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564778421),(966331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564778420,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564778421),(966332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778476489}]}}','',1564778476),(966333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778476489}]}}','',1564778477),(966334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564778476,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564778477),(966335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564778480469}]}}','',1564778480),(966336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564778480469}]}}','',1564778481),(966337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564778481),(966338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564778481),(966339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564778480,\"value\":0}}','',1564778481),(966340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778569448}]}}','',1564778569),(966341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778569448}]}}','',1564778570),(966342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564778569,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564778570),(966343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778570246}]}}','',1564778570),(966344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778570246}]}}','',1564778571),(966345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564778570,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564778571),(966346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778571047}]}}','',1564778571),(966347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778571845}]}}','',1564778572),(966348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778571845}]}}','',1564778572),(966349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778571047}]}}','',1564778572),(966350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564778571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564778572),(966351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564778571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564778572),(966352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778642748}]}}','',1564778642),(966353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564778642748}]}}','',1564778643),(966354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564778701083\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ae1e7c2-8ae6-436a-a79f-e132a9d85077\",\"payLoadVersion\":1,\"token\":\"cc2e3d13eb8c5f434ef2ac1f8c8de00d\"}}}','',1564778701),(966355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564778701243\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc6a3d8f-a90d-4a6d-bad3-a1a78d46d640\",\"payLoadVersion\":1,\"token\":\"b34fac9d336164b2709e96a55e4b462d\"}}}','',1564778701),(966356,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564778701083\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ae1e7c2-8ae6-436a-a79f-e132a9d85077\",\"payLoadVersion\":1,\"token\":\"cc2e3d13eb8c5f434ef2ac1f8c8de00d\"}}}','',1564778702),(966357,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564778701243\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc6a3d8f-a90d-4a6d-bad3-a1a78d46d640\",\"payLoadVersion\":1,\"token\":\"b34fac9d336164b2709e96a55e4b462d\"}}}','',1564778702),(966358,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564778702),(966359,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564778702),(966360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564778702),(966361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564778702),(966362,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ae1e7c2-8ae6-436a-a79f-e132a9d85077\",\"payLoadVersion\":1,\"token\":\"cc2e3d13eb8c5f434ef2ac1f8c8de00d\"},\"telemetry\":{\"datetime\":1564778701,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564778702),(966363,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc6a3d8f-a90d-4a6d-bad3-a1a78d46d640\",\"payLoadVersion\":1,\"token\":\"b34fac9d336164b2709e96a55e4b462d\"},\"telemetry\":{\"datetime\":1564778701,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564778702),(966364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778795445}]}}','',1564778795),(966365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bbbad01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778795871}]}}','',1564778796),(966366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bbbad01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778795871}]}}','',1564778796),(966367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778795445}]}}','',1564778796),(966368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564778796),(966369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564778795,\"value\":76.64}}','',1564778796),(966370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564778795,\"value\":28.22}}','',1564778796),(966371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778810835}]}}','',1564778810),(966372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2c1b\",\"orgdata\":\"700b16a7010504010000212c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778811260}]}}','',1564778811),(966373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2c1b\",\"orgdata\":\"700b16a7010504010000212c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778811260}]}}','',1564778811),(966374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564778810835}]}}','',1564778811),(966375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564778915263}]}}','',1564778915),(966376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564778915263}]}}','',1564778915),(966377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564778915,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564778915),(966378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778935906}]}}','',1564778936),(966379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778935906}]}}','',1564778936),(966380,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564778936),(966381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564778935,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564778936),(966382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778936760},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778936760}]}}','',1564778936),(966383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778936760},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564778936760}]}}','',1564778937),(966384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564779072450}]}}','',1564779072),(966385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564779072450}]}}','',1564779072),(966386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564779210319\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9f1f8d2-dda7-42eb-8077-aec0c01354b8\",\"payLoadVersion\":1,\"token\":\"9ae26ba18b98bc67b25e379cfb276f23\"}}}','',1564779210),(966387,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564779210319\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9f1f8d2-dda7-42eb-8077-aec0c01354b8\",\"payLoadVersion\":1,\"token\":\"9ae26ba18b98bc67b25e379cfb276f23\"}}}','',1564779210),(966388,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564779210),(966389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564779210),(966390,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9f1f8d2-dda7-42eb-8077-aec0c01354b8\",\"payLoadVersion\":1,\"token\":\"9ae26ba18b98bc67b25e379cfb276f23\"},\"telemetry\":{\"datetime\":1564779210,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564779210),(966391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564779315229}]}}','',1564779315),(966392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564779315229}]}}','',1564779316),(966393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564779315,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564779316),(966394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564779357183}]}}','',1564779357),(966395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564779357183}]}}','',1564779358),(966396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564779357,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564779358),(966397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779371513}]}}','',1564779371),(966398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779371513}]}}','',1564779372),(966399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564779379),(966400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564779379),(966401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564779380),(966402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564779380),(966403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779520682}]}}','',1564779520),(966404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779520682}]}}','',1564779521),(966405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564779536303}]}}','',1564779536),(966406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564779536303}]}}','',1564779537),(966407,'DEBUG','Subscribe ============null','',1564779537),(966408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564779627528}]}}','',1564779627),(966409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564779627528}]}}','',1564779628),(966410,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564779628),(966411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564779627,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564779628),(966412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779678986}]}}','',1564779679),(966413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779678986}]}}','',1564779679),(966414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564779678,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564779679),(966415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779680412}]}}','',1564779680),(966416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779680412}]}}','',1564779681),(966417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564779681),(966418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564779681),(966419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564779680,\"value\":0}}','',1564779681),(966420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564779696647\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56846b1c-233c-454d-b5ec-42e8adf8136f\",\"payLoadVersion\":1,\"token\":\"57ec8f577bce3a891acf5c729f7ed491\"}}}','',1564779696),(966421,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564779696647\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56846b1c-233c-454d-b5ec-42e8adf8136f\",\"payLoadVersion\":1,\"token\":\"57ec8f577bce3a891acf5c729f7ed491\"}}}','',1564779697),(966422,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564779697),(966423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564779697),(966424,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"56846b1c-233c-454d-b5ec-42e8adf8136f\",\"payLoadVersion\":1,\"token\":\"57ec8f577bce3a891acf5c729f7ed491\"},\"telemetry\":{\"datetime\":1564779696,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564779697),(966425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779774406}]}}','',1564779774),(966426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779775195}]}}','',1564779775),(966427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779774406}]}}','',1564779775),(966428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779775195}]}}','',1564779775),(966429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564779775,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564779775),(966430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564779774,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564779775),(966431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779776002}]}}','',1564779776),(966432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779776002}]}}','',1564779776),(966433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564779776,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564779776),(966434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779776800}]}}','',1564779776),(966435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779776800}]}}','',1564779777),(966436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564779776,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564779777),(966437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779845681}]}}','',1564779845),(966438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564779845681}]}}','',1564779846),(966439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779965555}]}}','',1564779965),(966440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779965555}]}}','',1564779965),(966441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564779965),(966442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564779965),(966443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564779965,\"value\":0.009}}','',1564779965),(966444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779980553}]}}','',1564779980),(966445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564779980553}]}}','',1564779980),(966446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564779980),(966447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564779980),(966448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564779980,\"value\":0}}','',1564779980),(966449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780000792}]}}','',1564780000),(966450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780001219}]}}','',1564780001),(966451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780001219}]}}','',1564780001),(966452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780000792}]}}','',1564780001),(966453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564780001),(966454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564780001,\"value\":77.12}}','',1564780001),(966455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564780000,\"value\":28.13}}','',1564780001),(966456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564780118162}]}}','',1564780118),(966457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564780118162}]}}','',1564780118),(966458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564780118,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564780118),(966459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564780149667}]}}','',1564780149),(966460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564780149667}]}}','',1564780149),(966461,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564780149),(966462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564780149,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564780149),(966463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564780277273}]}}','',1564780277),(966464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564780277273}]}}','',1564780278),(966465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564780445609}]}}','',1564780445),(966466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564780445609}]}}','',1564780446),(966467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564780446),(966468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564780446),(966469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564780445,\"value\":0.008}}','',1564780446),(966470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564780460549}]}}','',1564780460),(966471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564780460549}]}}','',1564780461),(966472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564780461),(966473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564780461),(966474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564780460,\"value\":0}}','',1564780461),(966475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564780514197\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a021d8c-22a8-4fa4-9fd0-e34023a44361\",\"payLoadVersion\":1,\"token\":\"ef1f9895197de11c51e7d67030d9ff2a\"}}}','',1564780514),(966476,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564780514197\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a021d8c-22a8-4fa4-9fd0-e34023a44361\",\"payLoadVersion\":1,\"token\":\"ef1f9895197de11c51e7d67030d9ff2a\"}}}','',1564780515),(966477,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564780515),(966478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564780515),(966479,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a021d8c-22a8-4fa4-9fd0-e34023a44361\",\"payLoadVersion\":1,\"token\":\"ef1f9895197de11c51e7d67030d9ff2a\"},\"telemetry\":{\"datetime\":1564780514,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564780515),(966480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564780519118}]}}','',1564780519),(966481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564780519118}]}}','',1564780519),(966482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564780519,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564780519),(966483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564780560379}]}}','',1564780560),(966484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564780560379}]}}','',1564780561),(966485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564780560,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564780561),(966486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564780572484}]}}','',1564780572),(966487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564780572484}]}}','',1564780573),(966488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780604046}]}}','',1564780604),(966489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780604046}]}}','',1564780604),(966490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564780604),(966491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564780604,\"value\":28.22}}','',1564780604),(966492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71d\",\"orgdata\":\"700bbbad01050401000021d71d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780604474}]}}','',1564780604),(966493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71d\",\"orgdata\":\"700bbbad01050401000021d71d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780604474}]}}','',1564780605),(966494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564780604,\"value\":76.39}}','',1564780605),(966495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780621125}]}}','',1564780621),(966496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780621125}]}}','',1564780621),(966497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700b16a7010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780621552}]}}','',1564780621),(966498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700b16a7010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564780621552}]}}','',1564780622),(966499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564780721649}]}}','',1564780721),(966500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564780721649}]}}','',1564780722),(966501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564780744235}]}}','',1564780744),(966502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564780744235}]}}','',1564780744),(966503,'DEBUG','Subscribe ============null','',1564780744),(966504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564780834317}]}}','',1564780834),(966505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564780834317}]}}','',1564780834),(966506,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564780834),(966507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564780834,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564780834),(966508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780881475}]}}','',1564780881),(966509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780881475}]}}','',1564780881),(966510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564780881,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564780881),(966511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780979284}]}}','',1564780979),(966512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780979284}]}}','',1564780979),(966513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564780979,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564780979),(966514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780980070}]}}','',1564780980),(966515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780980070}]}}','',1564780980),(966516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564780980,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564780980),(966517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780980877}]}}','',1564780981),(966518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780981675}]}}','',1564780981),(966519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780980877}]}}','',1564780981),(966520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564780981675}]}}','',1564780981),(966521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564780980,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564780981),(966522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564780981,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564780981),(966523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564781048723}]}}','',1564781048),(966524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564781048723}]}}','',1564781049),(966525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564781321120}]}}','',1564781321),(966526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564781321120}]}}','',1564781321),(966527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564781321,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564781321),(966528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564781359963}]}}','',1564781360),(966529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564781359963}]}}','',1564781360),(966530,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564781360),(966531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564781359,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564781360),(966532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564781412794\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2816de65-f815-456c-928f-01c35c76880f\",\"payLoadVersion\":1,\"token\":\"57f4691bf4387b373e97b492f6ff5c11\"}}}','',1564781413),(966533,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564781412794\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2816de65-f815-456c-928f-01c35c76880f\",\"payLoadVersion\":1,\"token\":\"57f4691bf4387b373e97b492f6ff5c11\"}}}','',1564781413),(966534,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564781413),(966535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564781413),(966536,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2816de65-f815-456c-928f-01c35c76880f\",\"payLoadVersion\":1,\"token\":\"57f4691bf4387b373e97b492f6ff5c11\"},\"telemetry\":{\"datetime\":1564781412,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564781413),(966537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564781482155}]}}','',1564781482),(966538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564781482155}]}}','',1564781482),(966539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564781660497}]}}','',1564781660),(966540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564781660497}]}}','',1564781660),(966541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564781660),(966542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564781660),(966543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564781660,\"value\":0}}','',1564781660),(966544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564781723127}]}}','',1564781723),(966545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564781723127}]}}','',1564781723),(966546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564781723,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564781723),(966547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564781763576}]}}','',1564781763),(966548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564781763576}]}}','',1564781763),(966549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564781763,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564781763),(966550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564781773421}]}}','',1564781773),(966551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564781773421}]}}','',1564781773),(966552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564781810124}]}}','',1564781810),(966553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564781810550}]}}','',1564781810),(966554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564781810550}]}}','',1564781810),(966555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564781810124}]}}','',1564781810),(966556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564781810),(966557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564781810,\"value\":76.88}}','',1564781810),(966558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564781810,\"value\":28.13}}','',1564781810),(966559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564781922588}]}}','',1564781922),(966560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564781922588}]}}','',1564781923),(966561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564781940584\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1138baab-aafb-4b73-b221-9243a5da1f83\",\"payLoadVersion\":1,\"token\":\"f0fa4b4bff515899262af08ce268a51b\"}}}','',1564781940),(966562,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564781940584\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1138baab-aafb-4b73-b221-9243a5da1f83\",\"payLoadVersion\":1,\"token\":\"f0fa4b4bff515899262af08ce268a51b\"}}}','',1564781941),(966563,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564781941),(966564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564781941),(966565,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1138baab-aafb-4b73-b221-9243a5da1f83\",\"payLoadVersion\":1,\"token\":\"f0fa4b4bff515899262af08ce268a51b\"},\"telemetry\":{\"datetime\":1564781940,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564781941),(966566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564781952105}]}}','',1564781952),(966567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564781952105}]}}','',1564781953),(966568,'DEBUG','Subscribe ============null','',1564781953),(966569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564782041175}]}}','',1564782041),(966570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564782041175}]}}','',1564782042),(966571,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564782042),(966572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564782041,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564782042),(966573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782083915}]}}','',1564782084),(966574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782083915}]}}','',1564782084),(966575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564782083,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564782084),(966576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564782100552}]}}','',1564782100),(966577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564782100552}]}}','',1564782101),(966578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564782101),(966579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564782101),(966580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564782100,\"value\":0.008}}','',1564782101),(966581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564782110552}]}}','',1564782110),(966582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564782110552}]}}','',1564782111),(966583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564782111),(966584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564782111),(966585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564782110,\"value\":0}}','',1564782111),(966586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782184123}]}}','',1564782184),(966587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782184123}]}}','',1564782184),(966588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564782184,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564782184),(966589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782184919}]}}','',1564782185),(966590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782184919}]}}','',1564782185),(966591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564782184,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564782185),(966592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782185716}]}}','',1564782185),(966593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782185716}]}}','',1564782186),(966594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564782185,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564782186),(966595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782186514}]}}','',1564782186),(966596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782186514}]}}','',1564782187),(966597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564782186,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564782187),(966598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782251756}]}}','',1564782251),(966599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564782251756}]}}','',1564782252),(966600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564782412610}]}}','',1564782412),(966601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bbbad01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564782413036}]}}','',1564782413),(966602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564782412610}]}}','',1564782413),(966603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51d\",\"orgdata\":\"700bbbad01050401000021c51d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564782413036}]}}','',1564782413),(966604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564782413),(966605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564782413,\"value\":76.21}}','',1564782413),(966606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564782412,\"value\":28.22}}','',1564782413),(966607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564782430681}]}}','',1564782430),(966608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564782431107}]}}','',1564782431),(966609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564782430681}]}}','',1564782431),(966610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564782431107}]}}','',1564782431),(966611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564782524029}]}}','',1564782524),(966612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564782524029}]}}','',1564782524),(966613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564782524,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564782524),(966614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564782570210}]}}','',1564782570),(966615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564782570210}]}}','',1564782570),(966616,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564782570),(966617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564782570,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564782570),(966618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564782686926}]}}','',1564782687),(966619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564782686926}]}}','',1564782687),(966620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564782841065\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04aa8024-c58a-4d4f-b0ac-b6b9c056198a\",\"payLoadVersion\":1,\"token\":\"3d81082b499922ade5b342e30ac6a4e8\"}}}','',1564782841),(966621,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564782841065\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04aa8024-c58a-4d4f-b0ac-b6b9c056198a\",\"payLoadVersion\":1,\"token\":\"3d81082b499922ade5b342e30ac6a4e8\"}}}','',1564782842),(966622,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564782842),(966623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564782842),(966624,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04aa8024-c58a-4d4f-b0ac-b6b9c056198a\",\"payLoadVersion\":1,\"token\":\"3d81082b499922ade5b342e30ac6a4e8\"},\"telemetry\":{\"datetime\":1564782841,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564782842),(966625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564782927074}]}}','',1564782927),(966626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564782927074}]}}','',1564782928),(966627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564782927,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564782928),(966628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564782966753}]}}','',1564782966),(966629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564782966753}]}}','',1564782967),(966630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564782966,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564782967),(966631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564782974358}]}}','',1564782974),(966632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564782974358}]}}','',1564782975),(966633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564783123527}]}}','',1564783123),(966634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564783123527}]}}','',1564783124),(966635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564783159900}]}}','',1564783160),(966636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564783159900}]}}','',1564783160),(966637,'DEBUG','Subscribe ============null','',1564783160),(966638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564783160553}]}}','',1564783160),(966639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564783160553}]}}','',1564783161),(966640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564783161),(966641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564783161),(966642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564783160,\"value\":0.008}}','',1564783161),(966643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564783170553}]}}','',1564783170),(966644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564783170553}]}}','',1564783171),(966645,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564783171),(966646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564783171),(966647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564783170,\"value\":0}}','',1564783171),(966648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564783247996}]}}','',1564783248),(966649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564783247996}]}}','',1564783248),(966650,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564783248),(966651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564783247,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564783248),(966652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783286462}]}}','',1564783286),(966653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783286462}]}}','',1564783286),(966654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564783286,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564783286),(966655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783388871}]}}','',1564783389),(966656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783388871}]}}','',1564783389),(966657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564783388,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564783389),(966658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783389667}]}}','',1564783389),(966659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783390464}]}}','',1564783390),(966660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783389667}]}}','',1564783390),(966661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783390464}]}}','',1564783390),(966662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564783389,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564783390),(966663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564783390,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564783390),(966664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783391271}]}}','',1564783391),(966665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783391271}]}}','',1564783391),(966666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564783391,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564783391),(966667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783454651}]}}','',1564783454),(966668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564783454651}]}}','',1564783454),(966669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564783619258}]}}','',1564783619),(966670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bb68e01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564783619684}]}}','',1564783619),(966671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564783619258}]}}','',1564783620),(966672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564783620),(966673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564783619,\"value\":28.13}}','',1564783620),(966674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ea1d\",\"orgdata\":\"700bb68e01050401000021ea1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564783619684}]}}','',1564783620),(966675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564783619,\"value\":76.58}}','',1564783620),(966676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564783727036}]}}','',1564783727),(966677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564783727036}]}}','',1564783728),(966678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564783727,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564783728),(966679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564783740287\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6f00379-20e0-4287-9c04-1aec8f5a38c4\",\"payLoadVersion\":1,\"token\":\"f34cf4dff66185cd88b7ffc94dfe975c\"}}}','',1564783740),(966680,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564783740287\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6f00379-20e0-4287-9c04-1aec8f5a38c4\",\"payLoadVersion\":1,\"token\":\"f34cf4dff66185cd88b7ffc94dfe975c\"}}}','',1564783741),(966681,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564783741),(966682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564783741),(966683,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f6f00379-20e0-4287-9c04-1aec8f5a38c4\",\"payLoadVersion\":1,\"token\":\"f34cf4dff66185cd88b7ffc94dfe975c\"},\"telemetry\":{\"datetime\":1564783740,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564783741),(966684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564783780468}]}}','',1564783780),(966685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564783780468}]}}','',1564783781),(966686,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564783781),(966687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564783780,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564783781),(966688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564783891954}]}}','',1564783892),(966689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564783891954}]}}','',1564783892),(966690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564784130933}]}}','',1564784131),(966691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564784130933}]}}','',1564784131),(966692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564784130,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564784131),(966693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564784169903}]}}','',1564784170),(966694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564784169903}]}}','',1564784170),(966695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564784169,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564784170),(966696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784175316}]}}','',1564784175),(966697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784175316}]}}','',1564784175),(966698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564784221073}]}}','',1564784221),(966699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a01d\",\"orgdata\":\"700bbbad01050401000021a01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564784221501}]}}','',1564784221),(966700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564784221073}]}}','',1564784221),(966701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a01d\",\"orgdata\":\"700bbbad01050401000021a01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564784221501}]}}','',1564784221),(966702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564784221),(966703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564784221,\"value\":28.13}}','',1564784221),(966704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564784221,\"value\":75.84}}','',1564784221),(966705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564784240397}]}}','',1564784240),(966706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564784240397}]}}','',1564784240),(966707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b16a701050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564784240824}]}}','',1564784240),(966708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b16a701050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564784240824}]}}','',1564784241),(966709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784324484}]}}','',1564784324),(966710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784324484}]}}','',1564784324),(966711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564784367828}]}}','',1564784368),(966712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564784367828}]}}','',1564784368),(966713,'DEBUG','Subscribe ============null','',1564784368),(966714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784370511}]}}','',1564784370),(966715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784370511}]}}','',1564784370),(966716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564784370),(966717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564784370),(966718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564784370,\"value\":0}}','',1564784370),(966719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564784454772}]}}','',1564784454),(966720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564784454772}]}}','',1564784454),(966721,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564784454),(966722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564784454,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564784455),(966723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784480551}]}}','',1564784480),(966724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784480551}]}}','',1564784481),(966725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564784481),(966726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564784481),(966727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564784480,\"value\":0.008}}','',1564784481),(966728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784488890}]}}','',1564784489),(966729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784488890}]}}','',1564784489),(966730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564784488,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564784489),(966731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784490498}]}}','',1564784490),(966732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564784490498}]}}','',1564784491),(966733,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564784491),(966734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564784491),(966735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564784490,\"value\":0}}','',1564784491),(966736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784593649}]}}','',1564784593),(966737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784593649}]}}','',1564784594),(966738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564784593,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564784594),(966739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784594448}]}}','',1564784594),(966740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784594448}]}}','',1564784595),(966741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564784594,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564784595),(966742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784595245}]}}','',1564784595),(966743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784595245}]}}','',1564784596),(966744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564784595,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564784596),(966745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784596052}]}}','',1564784596),(966746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784596052}]}}','',1564784597),(966747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564784596,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564784597),(966748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564784639466\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e22cb969-7c5e-4ed0-ac31-ef51135a420b\",\"payLoadVersion\":1,\"token\":\"186fa8a345fadba67a24ad856f8d57d4\"}}}','',1564784639),(966749,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564784639466\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e22cb969-7c5e-4ed0-ac31-ef51135a420b\",\"payLoadVersion\":1,\"token\":\"186fa8a345fadba67a24ad856f8d57d4\"}}}','',1564784640),(966750,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564784640),(966751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564784640),(966752,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e22cb969-7c5e-4ed0-ac31-ef51135a420b\",\"payLoadVersion\":1,\"token\":\"186fa8a345fadba67a24ad856f8d57d4\"},\"telemetry\":{\"datetime\":1564784639,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564784640),(966753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784657628}]}}','',1564784657),(966754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564784657628}]}}','',1564784658),(966755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564784930124}]}}','',1564784930),(966756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564784930124}]}}','',1564784930),(966757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564784930,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564784930),(966758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564784990828}]}}','',1564784991),(966759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564784990828}]}}','',1564784991),(966760,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564784991),(966761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564784990,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564784991),(966762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785097001}]}}','',1564785097),(966763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785097001}]}}','',1564785097),(966764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785334872}]}}','',1564785335),(966765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785335725},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785335725}]}}','',1564785335),(966766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785334872}]}}','',1564785336),(966767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785335725},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785335725}]}}','',1564785336),(966768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564785334,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564785336),(966769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785372992}]}}','',1564785373),(966770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564785372992}]}}','',1564785374),(966771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564785372,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564785374),(966772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564785376264}]}}','',1564785376),(966773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564785376264}]}}','',1564785377),(966774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564785428320}]}}','',1564785428),(966775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d11d\",\"orgdata\":\"700bb68e01050401000021d11d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564785428747}]}}','',1564785428),(966776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564785428320}]}}','',1564785429),(966777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564785429),(966778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d11d\",\"orgdata\":\"700bb68e01050401000021d11d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564785428747}]}}','',1564785429),(966779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564785428,\"value\":28.13}}','',1564785429),(966780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564785428,\"value\":76.33}}','',1564785429),(966781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564785470541}]}}','',1564785470),(966782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564785470541}]}}','',1564785471),(966783,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564785471),(966784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564785471),(966785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564785470,\"value\":0.008}}','',1564785471),(966786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564785485541}]}}','',1564785485),(966787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564785485541}]}}','',1564785486),(966788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564785486),(966789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564785486),(966790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564785485,\"value\":0}}','',1564785486),(966791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564785525433}]}}','',1564785525),(966792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564785525433}]}}','',1564785526),(966793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564785539557\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9979b53-63a5-44c0-8b3b-f31f43c01861\",\"payLoadVersion\":1,\"token\":\"709742bf30406ea923b0ca88446333de\"}}}','',1564785539),(966794,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564785539557\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9979b53-63a5-44c0-8b3b-f31f43c01861\",\"payLoadVersion\":1,\"token\":\"709742bf30406ea923b0ca88446333de\"}}}','',1564785540),(966795,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564785540),(966796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564785540),(966797,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9979b53-63a5-44c0-8b3b-f31f43c01861\",\"payLoadVersion\":1,\"token\":\"709742bf30406ea923b0ca88446333de\"},\"telemetry\":{\"datetime\":1564785539,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564785540),(966798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564785575722}]}}','',1564785575),(966799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564785575722}]}}','',1564785576),(966800,'DEBUG','Subscribe ============null','',1564785576),(966801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564785661461}]}}','',1564785661),(966802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564785661461}]}}','',1564785662),(966803,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564785662),(966804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564785661,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564785662),(966805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785691389}]}}','',1564785691),(966806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785692244},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785692244}]}}','',1564785692),(966807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785691389}]}}','',1564785692),(966808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785692244},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785692244}]}}','',1564785692),(966809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564785691,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564785692),(966810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785798657}]}}','',1564785798),(966811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785798657}]}}','',1564785799),(966812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564785798,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564785799),(966813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785799454}]}}','',1564785799),(966814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785800252}]}}','',1564785800),(966815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785800252}]}}','',1564785800),(966816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785799454}]}}','',1564785800),(966817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564785800,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564785800),(966818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564785799,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564785800),(966819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785801058}]}}','',1564785801),(966820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785801058}]}}','',1564785801),(966821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564785801,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564785801),(966822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785860512}]}}','',1564785860),(966823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564785860512}]}}','',1564785861),(966824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564785891341\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"133e63a3-cccf-458c-8b14-ab8e7df1375d\",\"payLoadVersion\":1,\"token\":\"f686f3ffa80ec71196496a9d38854659\"}}}','',1564785891),(966825,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564785891341\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"133e63a3-cccf-458c-8b14-ab8e7df1375d\",\"payLoadVersion\":1,\"token\":\"f686f3ffa80ec71196496a9d38854659\"}}}','',1564785891),(966826,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564785891),(966827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564785891),(966828,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"133e63a3-cccf-458c-8b14-ab8e7df1375d\",\"payLoadVersion\":1,\"token\":\"f686f3ffa80ec71196496a9d38854659\"},\"telemetry\":{\"datetime\":1564785891,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564785891),(966829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564786029554}]}}','',1564786029),(966830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564786029554}]}}','',1564786029),(966831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564786029),(966832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564786029,\"value\":28.13}}','',1564786029),(966833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564786029986}]}}','',1564786030),(966834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bbbad01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564786029986}]}}','',1564786030),(966835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564786029,\"value\":75.54}}','',1564786030),(966836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564786050435}]}}','',1564786050),(966837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700b16a7010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564786050435}]}}','',1564786050),(966838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21a\",\"orgdata\":\"700b16a701050401000021b21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564786050862}]}}','',1564786051),(966839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21a\",\"orgdata\":\"700b16a701050401000021b21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564786050862}]}}','',1564786051),(966840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564786133264}]}}','',1564786133),(966841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564786133264}]}}','',1564786133),(966842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564786133,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564786133),(966843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564786201155}]}}','',1564786201),(966844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564786201155}]}}','',1564786202),(966845,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564786202),(966846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564786201,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564786202),(966847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564786301897}]}}','',1564786302),(966848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564786301897}]}}','',1564786302),(966849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564786542509}]}}','',1564786542),(966850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564786542509}]}}','',1564786543),(966851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564786542,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564786543),(966852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564786576140}]}}','',1564786576),(966853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564786576140}]}}','',1564786576),(966854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564786576,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564786576),(966855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564786577231}]}}','',1564786577),(966856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564786577231}]}}','',1564786577),(966857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564786640490}]}}','',1564786640),(966858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564786640490}]}}','',1564786641),(966859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564786641),(966860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564786641),(966861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564786640,\"value\":0.009}}','',1564786641),(966862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564786645197\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"278b41b3-402e-428a-b2ce-301f745a2975\",\"payLoadVersion\":1,\"token\":\"356ae5d5b1bd2cb589ff7c550cc17ae5\"}}}','',1564786645),(966863,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564786645197\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"278b41b3-402e-428a-b2ce-301f745a2975\",\"payLoadVersion\":1,\"token\":\"356ae5d5b1bd2cb589ff7c550cc17ae5\"}}}','',1564786645),(966864,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564786645),(966865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564786645),(966866,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"278b41b3-402e-428a-b2ce-301f745a2975\",\"payLoadVersion\":1,\"token\":\"356ae5d5b1bd2cb589ff7c550cc17ae5\"},\"telemetry\":{\"datetime\":1564786645,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564786645),(966867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564786650497}]}}','',1564786650),(966868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564786650497}]}}','',1564786651),(966869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564786651),(966870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564786651),(966871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564786650,\"value\":0}}','',1564786651),(966872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564786726400}]}}','',1564786726),(966873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564786726400}]}}','',1564786726),(966874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564786783385}]}}','',1564786783),(966875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564786783385}]}}','',1564786783),(966876,'DEBUG','Subscribe ============null','',1564786783),(966877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564786868197}]}}','',1564786868),(966878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564786868197}]}}','',1564786868),(966879,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564786868),(966880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564786868,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564786868),(966881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564786883467\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf77a5a-c725-4239-8ca8-b5551f947ba6\",\"payLoadVersion\":1,\"token\":\"9ca89d575f7b517cf9adae097c5da459\"}}}','',1564786883),(966882,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564786883467\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf77a5a-c725-4239-8ca8-b5551f947ba6\",\"payLoadVersion\":1,\"token\":\"9ca89d575f7b517cf9adae097c5da459\"}}}','',1564786883),(966883,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564786883),(966884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564786883),(966885,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adf77a5a-c725-4239-8ca8-b5551f947ba6\",\"payLoadVersion\":1,\"token\":\"9ca89d575f7b517cf9adae097c5da459\"},\"telemetry\":{\"datetime\":1564786883,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564786883),(966886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564786898025}]}}','',1564786898),(966887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564786898025}]}}','',1564786898),(966888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564786898,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564786898),(966889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564787001631\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0dbd4be-6912-44ee-b694-64c44931152f\",\"payLoadVersion\":1,\"token\":\"b097fe16266edfa99fafe124c16fa35b\"}}}','',1564787001),(966890,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564787001631\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0dbd4be-6912-44ee-b694-64c44931152f\",\"payLoadVersion\":1,\"token\":\"b097fe16266edfa99fafe124c16fa35b\"}}}','',1564787002),(966891,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564787002),(966892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564787002),(966893,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0dbd4be-6912-44ee-b694-64c44931152f\",\"payLoadVersion\":1,\"token\":\"b097fe16266edfa99fafe124c16fa35b\"},\"telemetry\":{\"datetime\":1564787001,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564787002),(966894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787003654}]}}','',1564787003),(966895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787003654}]}}','',1564787004),(966896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564787003,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564787004),(966897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787004451}]}}','',1564787004);
INSERT INTO `on_api_log` VALUES (966898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787004451}]}}','',1564787005),(966899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564787004,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564787005),(966900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787005249}]}}','',1564787005),(966901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787005249}]}}','',1564787006),(966902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564787005,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564787006),(966903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787006046}]}}','',1564787006),(966904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787006046}]}}','',1564787007),(966905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564787006,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564787007),(966906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787063678}]}}','',1564787063),(966907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787063678}]}}','',1564787064),(966908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787064534},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787064534}]}}','',1564787064),(966909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787064534},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564787064534}]}}','',1564787065),(966910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787237601}]}}','',1564787237),(966911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bb68e01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787238030}]}}','',1564787238),(966912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787237601}]}}','',1564787238),(966913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564787238),(966914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bb68e01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787238030}]}}','',1564787238),(966915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564787238,\"value\":75.97}}','',1564787238),(966916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564787237,\"value\":28.13}}','',1564787238),(966917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564787336290}]}}','',1564787336),(966918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564787336290}]}}','',1564787337),(966919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564787336,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564787337),(966920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564787411494}]}}','',1564787411),(966921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564787411494}]}}','',1564787412),(966922,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564787412),(966923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564787411,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564787412),(966924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564787506824}]}}','',1564787506),(966925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564787506824}]}}','',1564787507),(966926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564787544370\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75b118f3-31f1-415d-b97e-bac861f16687\",\"payLoadVersion\":1,\"token\":\"4f322157766514f2ea9631cd73388138\"}}}','',1564787544),(966927,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564787544370\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75b118f3-31f1-415d-b97e-bac861f16687\",\"payLoadVersion\":1,\"token\":\"4f322157766514f2ea9631cd73388138\"}}}','',1564787544),(966928,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564787544),(966929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564787544),(966930,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"75b118f3-31f1-415d-b97e-bac861f16687\",\"payLoadVersion\":1,\"token\":\"4f322157766514f2ea9631cd73388138\"},\"telemetry\":{\"datetime\":1564787544,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564787544),(966931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564787646975\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7383fff-6f93-446e-a940-4c8b07e4afd1\",\"payLoadVersion\":1,\"token\":\"481e9e3de3896259b060507e7eda145e\"}}}','',1564787647),(966932,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564787646975\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7383fff-6f93-446e-a940-4c8b07e4afd1\",\"payLoadVersion\":1,\"token\":\"481e9e3de3896259b060507e7eda145e\"}}}','',1564787647),(966933,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564787647),(966934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564787647),(966935,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7383fff-6f93-446e-a940-4c8b07e4afd1\",\"payLoadVersion\":1,\"token\":\"481e9e3de3896259b060507e7eda145e\"},\"telemetry\":{\"datetime\":1564787646,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564787647),(966936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564787746462}]}}','',1564787746),(966937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564787746462}]}}','',1564787746),(966938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564787746,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564787746),(966939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564787778210}]}}','',1564787778),(966940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564787778210}]}}','',1564787778),(966941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564787779277}]}}','',1564787779),(966942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564787779277}]}}','',1564787779),(966943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564787779,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564787779),(966944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787838057}]}}','',1564787838),(966945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787838484}]}}','',1564787838),(966946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"691d\",\"orgdata\":\"700bbbad01050401000021691d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787838484}]}}','',1564787839),(966947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787838057}]}}','',1564787839),(966948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564787839),(966949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564787838,\"value\":28.13}}','',1564787839),(966950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564787838,\"value\":75.29}}','',1564787839),(966951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564787850599}]}}','',1564787850),(966952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564787850599}]}}','',1564787851),(966953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564787851),(966954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564787851),(966955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564787850,\"value\":0}}','',1564787851),(966956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787860983}]}}','',1564787861),(966957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b16a701050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787861410}]}}','',1564787861),(966958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700b16a701020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787860983}]}}','',1564787862),(966959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b16a701050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564787861410}]}}','',1564787862),(966960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564787927319}]}}','',1564787927),(966961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564787927319}]}}','',1564787928),(966962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564787991223}]}}','',1564787991),(966963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564787991223}]}}','',1564787992),(966964,'DEBUG','Subscribe ============null','',1564787992),(966965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564787992078},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564787992078}]}}','',1564787992),(966966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564787992078},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564787992078}]}}','',1564787993),(966967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564788075065}]}}','',1564788075),(966968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564788075065}]}}','',1564788076),(966969,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564788076),(966970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564788075,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564788076),(966971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788101374}]}}','',1564788101),(966972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788101374}]}}','',1564788102),(966973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564788101,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564788102),(966974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788208592}]}}','',1564788208),(966975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788208592}]}}','',1564788209),(966976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564788208,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564788209),(966977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788209390}]}}','',1564788209),(966978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788210188}]}}','',1564788210),(966979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788209390}]}}','',1564788210),(966980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788210188}]}}','',1564788210),(966981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564788209,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564788210),(966982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564788210,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564788210),(966983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788210994}]}}','',1564788211),(966984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788210994}]}}','',1564788211),(966985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564788210,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564788211),(966986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788269719}]}}','',1564788269),(966987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564788269719}]}}','',1564788270),(966988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788410542}]}}','',1564788410),(966989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788410542}]}}','',1564788410),(966990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564788410),(966991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564788410),(966992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564788410,\"value\":0.008}}','',1564788410),(966993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788425531}]}}','',1564788425),(966994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788425531}]}}','',1564788425),(966995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564788425),(966996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564788425),(966997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564788425,\"value\":0}}','',1564788425),(966998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788510529}]}}','',1564788510),(966999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788510529}]}}','',1564788510),(967000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564788510),(967001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564788510),(967002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564788510,\"value\":0.008}}','',1564788510),(967003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788520529}]}}','',1564788520),(967004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788520529}]}}','',1564788520),(967005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564788520),(967006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564788520),(967007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564788520,\"value\":0}}','',1564788520),(967008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564788539387}]}}','',1564788539),(967009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564788539387}]}}','',1564788539),(967010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564788539,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564788539),(967011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564788545804\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdd7774a-ebf4-4f93-8b82-94daf8ed40c5\",\"payLoadVersion\":1,\"token\":\"d81f777a4ca4bfb1b95374c597b4440e\"}}}','',1564788545),(967012,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564788545804\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdd7774a-ebf4-4f93-8b82-94daf8ed40c5\",\"payLoadVersion\":1,\"token\":\"d81f777a4ca4bfb1b95374c597b4440e\"}}}','',1564788546),(967013,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564788546),(967014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564788546),(967015,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cdd7774a-ebf4-4f93-8b82-94daf8ed40c5\",\"payLoadVersion\":1,\"token\":\"d81f777a4ca4bfb1b95374c597b4440e\"},\"telemetry\":{\"datetime\":1564788545,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564788546),(967016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564788621552}]}}','',1564788621),(967017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564788621552}]}}','',1564788621),(967018,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564788621),(967019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564788621,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564788621),(967020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788660486}]}}','',1564788660),(967021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788660486}]}}','',1564788660),(967022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564788660),(967023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564788660),(967024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564788660,\"value\":0.008}}','',1564788661),(967025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788685487}]}}','',1564788685),(967026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788685487}]}}','',1564788686),(967027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564788686),(967028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564788686),(967029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564788685,\"value\":0}}','',1564788686),(967030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564788711789}]}}','',1564788711),(967031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564788711789}]}}','',1564788712),(967032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564788733874\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d38714dd-8d1d-472a-9bda-4d9dd149d054\",\"payLoadVersion\":1,\"token\":\"d8639d209f78226b4edbe30e8a022a9f\"}}}','',1564788733),(967033,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564788733874\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d38714dd-8d1d-472a-9bda-4d9dd149d054\",\"payLoadVersion\":1,\"token\":\"d8639d209f78226b4edbe30e8a022a9f\"}}}','',1564788734),(967034,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564788734),(967035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564788734),(967036,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d38714dd-8d1d-472a-9bda-4d9dd149d054\",\"payLoadVersion\":1,\"token\":\"d8639d209f78226b4edbe30e8a022a9f\"},\"telemetry\":{\"datetime\":1564788733,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564788734),(967037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564788950393}]}}','',1564788950),(967038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564788950393}]}}','',1564788951),(967039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564788950,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564788951),(967040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788979129}]}}','',1564788979),(967041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564788979129}]}}','',1564788979),(967042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564788982505}]}}','',1564788982),(967043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564788982505}]}}','',1564788983),(967044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564788982,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564788983),(967045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564789030485}]}}','',1564789030),(967046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564789030485}]}}','',1564789031),(967047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564789031),(967048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564789031),(967049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564789030,\"value\":0.009}}','',1564789031),(967050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564789040483}]}}','',1564789040),(967051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564789040483}]}}','',1564789041),(967052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564789041),(967053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564789041),(967054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564789040,\"value\":0}}','',1564789041),(967055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789046824}]}}','',1564789046),(967056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bb68e01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789047250}]}}','',1564789047),(967057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789046824}]}}','',1564789047),(967058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564789047),(967059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881d\",\"orgdata\":\"700bb68e01050401000021881d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789047250}]}}','',1564789047),(967060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564789046,\"value\":28.13}}','',1564789047),(967061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564789047,\"value\":75.6}}','',1564789047),(967062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564789128239}]}}','',1564789128),(967063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564789128239}]}}','',1564789128),(967064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564789201975}]}}','',1564789202),(967065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564789201975}]}}','',1564789202),(967066,'DEBUG','Subscribe ============null','',1564789202),(967067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564789281933}]}}','',1564789282),(967068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564789281933}]}}','',1564789282),(967069,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564789282),(967070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564789281,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564789282),(967071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789304801}]}}','',1564789304),(967072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789304801}]}}','',1564789305),(967073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564789304,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564789305),(967074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789413649}]}}','',1564789413),(967075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789413649}]}}','',1564789413),(967076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564789413,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564789413),(967077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789414447}]}}','',1564789414),(967078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789414447}]}}','',1564789414),(967079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564789414,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564789414),(967080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789415244}]}}','',1564789415),(967081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789415244}]}}','',1564789415),(967082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564789415,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564789415),(967083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789416051}]}}','',1564789416),(967084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789416051}]}}','',1564789416),(967085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564789416,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564789416),(967086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789472391}]}}','',1564789472),(967087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564789472391}]}}','',1564789472),(967088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789646377}]}}','',1564789646),(967089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bbbad01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789646803}]}}','',1564789646),(967090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789646377}]}}','',1564789647),(967091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564789647),(967092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bbbad01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789646803}]}}','',1564789647),(967093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564789646,\"value\":28.13}}','',1564789647),(967094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564789646,\"value\":74.81}}','',1564789647),(967095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700b16a7010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789672022}]}}','',1564789672),(967096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700b16a7010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789672022}]}}','',1564789672),(967097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8d1a\",\"orgdata\":\"700b16a7010504010000218d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789672449}]}}','',1564789672),(967098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8d1a\",\"orgdata\":\"700b16a7010504010000218d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564789672449}]}}','',1564789673),(967099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564789742387}]}}','',1564789742),(967100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564789742387}]}}','',1564789743),(967101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564789742,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564789743),(967102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564789823434\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce5e5455-78ad-42d0-b7a7-3654d61526e9\",\"payLoadVersion\":1,\"token\":\"846dabd06b072c352c18d641cefa0609\"}}}','',1564789823),(967103,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564789823434\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce5e5455-78ad-42d0-b7a7-3654d61526e9\",\"payLoadVersion\":1,\"token\":\"846dabd06b072c352c18d641cefa0609\"}}}','',1564789824),(967104,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564789824),(967105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564789824),(967106,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce5e5455-78ad-42d0-b7a7-3654d61526e9\",\"payLoadVersion\":1,\"token\":\"846dabd06b072c352c18d641cefa0609\"},\"telemetry\":{\"datetime\":1564789823,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564789824),(967107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564789831699}]}}','',1564789831),(967108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564789831699}]}}','',1564789832),(967109,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564789832),(967110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564789831,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564789832),(967111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564789916665}]}}','',1564789916),(967112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564789916665}]}}','',1564789917),(967113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564790147554\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97593b29-7d0f-4a6f-8960-eb4afee5dc05\",\"payLoadVersion\":1,\"token\":\"b5970b24c52eb7a788dee3cd9276dc53\"}}}','',1564790147),(967114,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564790147554\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97593b29-7d0f-4a6f-8960-eb4afee5dc05\",\"payLoadVersion\":1,\"token\":\"b5970b24c52eb7a788dee3cd9276dc53\"}}}','',1564790147),(967115,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564790147),(967116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564790147),(967117,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97593b29-7d0f-4a6f-8960-eb4afee5dc05\",\"payLoadVersion\":1,\"token\":\"b5970b24c52eb7a788dee3cd9276dc53\"},\"telemetry\":{\"datetime\":1564790147,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564790147),(967118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564790154322}]}}','',1564790154),(967119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564790154322}]}}','',1564790154),(967120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564790154,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564790154),(967121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564790180018}]}}','',1564790180),(967122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564790180018}]}}','',1564790180),(967123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564790185743}]}}','',1564790185),(967124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564790185743}]}}','',1564790186),(967125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564790185,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564790186),(967126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564790240381}]}}','',1564790240),(967127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564790240381}]}}','',1564790240),(967128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564790240),(967129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564790240),(967130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564790240,\"value\":0}}','',1564790240),(967131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564790329134}]}}','',1564790329),(967132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564790329134}]}}','',1564790329),(967133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564790409232}]}}','',1564790409),(967134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564790409232}]}}','',1564790410),(967135,'DEBUG','Subscribe ============null','',1564790410),(967136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564790488760}]}}','',1564790488),(967137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564790488760}]}}','',1564790489),(967138,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564790489),(967139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564790488,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564790489),(967140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790508240}]}}','',1564790508),(967141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790508240}]}}','',1564790509),(967142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564790508,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564790509),(967143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790618608}]}}','',1564790618),(967144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790618608}]}}','',1564790619),(967145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564790618,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564790619),(967146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790619406}]}}','',1564790619),(967147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790619406}]}}','',1564790620),(967148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564790619,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564790620),(967149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790620201}]}}','',1564790620),(967150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790620999}]}}','',1564790621),(967151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790620201}]}}','',1564790621),(967152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790620999}]}}','',1564790621),(967153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564790620,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564790621),(967154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564790620,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564790621),(967155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790675006}]}}','',1564790675),(967156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564790675006}]}}','',1564790675),(967157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564790856036}]}}','',1564790856),(967158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564790856036}]}}','',1564790856),(967159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564790856),(967160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564790856,\"value\":28.05}}','',1564790856),(967161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bb68e01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564790856463}]}}','',1564790856),(967162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571d\",\"orgdata\":\"700bb68e01050401000021571d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564790856463}]}}','',1564790857),(967163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564790856,\"value\":75.11}}','',1564790857),(967164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564790945364}]}}','',1564790945),(967165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564790945364}]}}','',1564790945),(967166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564790945,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564790945),(967167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564791041957}]}}','',1564791042),(967168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564791041957}]}}','',1564791042),(967169,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564791042),(967170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564791041,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564791042),(967171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564791046481\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f342ca9-5f87-4f4f-8919-124b7178db92\",\"payLoadVersion\":1,\"token\":\"69101b34160bd5674929bc9c989d5861\"}}}','',1564791046),(967172,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564791046481\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f342ca9-5f87-4f4f-8919-124b7178db92\",\"payLoadVersion\":1,\"token\":\"69101b34160bd5674929bc9c989d5861\"}}}','',1564791046),(967173,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564791046),(967174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564791046),(967175,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f342ca9-5f87-4f4f-8919-124b7178db92\",\"payLoadVersion\":1,\"token\":\"69101b34160bd5674929bc9c989d5861\"},\"telemetry\":{\"datetime\":1564791046,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564791046),(967176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564791121489}]}}','',1564791121),(967177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564791121489}]}}','',1564791121),(967178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564791358322}]}}','',1564791358),(967179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564791358322}]}}','',1564791359),(967180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564791358,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564791359),(967181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564791380933}]}}','',1564791381),(967182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564791380933}]}}','',1564791381),(967183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564791389002}]}}','',1564791389),(967184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564791389002}]}}','',1564791390),(967185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564791389,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564791390),(967186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564791440299}]}}','',1564791440),(967187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564791440299}]}}','',1564791441),(967188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564791441),(967189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564791441),(967190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564791440,\"value\":0}}','',1564791441),(967191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564791454680}]}}','',1564791454),(967192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564791454680}]}}','',1564791455),(967193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564791455),(967194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564791454,\"value\":28.13}}','',1564791455),(967195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564791455107}]}}','',1564791455),(967196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564791455107}]}}','',1564791455),(967197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564791455,\"value\":74.62}}','',1564791455),(967198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700b16a701020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564791482720}]}}','',1564791482),(967199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700b16a701020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564791482720}]}}','',1564791483),(967200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700b16a701050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564791483147}]}}','',1564791483),(967201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700b16a701050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564791483147}]}}','',1564791484),(967202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564791530052}]}}','',1564791530),(967203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564791530052}]}}','',1564791530),(967204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564791616548}]}}','',1564791616),(967205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564791616548}]}}','',1564791617),(967206,'DEBUG','Subscribe ============null','',1564791617),(967207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564791695479}]}}','',1564791695),(967208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564791695479}]}}','',1564791696),(967209,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564791696),(967210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564791695,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564791696),(967211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791711707}]}}','',1564791711),(967212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791711707}]}}','',1564791712),(967213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564791711,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564791712),(967214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791823536}]}}','',1564791823),(967215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791824332}]}}','',1564791824),(967216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791823536}]}}','',1564791824),(967217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564791823,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564791824),(967218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791824332}]}}','',1564791824),(967219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564791824,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564791824),(967220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791825130}]}}','',1564791825),(967221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791825130}]}}','',1564791825),(967222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564791825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564791825),(967223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791825938}]}}','',1564791826),(967224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791825938}]}}','',1564791826),(967225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564791825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564791826),(967226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791877632}]}}','',1564791877),(967227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564791877632}]}}','',1564791878),(967228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564791945162\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a22b0df-dc39-4778-b127-c5fcf318d183\",\"payLoadVersion\":1,\"token\":\"9f1f2d18f88a77a6879e53fa1bf85728\"}}}','',1564791945),(967229,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564791945162\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a22b0df-dc39-4778-b127-c5fcf318d183\",\"payLoadVersion\":1,\"token\":\"9f1f2d18f88a77a6879e53fa1bf85728\"}}}','',1564791945),(967230,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564791945),(967231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564791945),(967232,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a22b0df-dc39-4778-b127-c5fcf318d183\",\"payLoadVersion\":1,\"token\":\"9f1f2d18f88a77a6879e53fa1bf85728\"},\"telemetry\":{\"datetime\":1564791945,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564791945),(967233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564792148502}]}}','',1564792148),(967234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564792148502}]}}','',1564792149),(967235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564792148,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564792149),(967236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564792252203}]}}','',1564792252),(967237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564792252203}]}}','',1564792253),(967238,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564792253),(967239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564792252,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564792253),(967240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564792326344}]}}','',1564792326),(967241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564792326344}]}}','',1564792327),(967242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792535519}]}}','',1564792535),(967243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792535519}]}}','',1564792536),(967244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564792536),(967245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564792536),(967246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564792535,\"value\":0.008}}','',1564792536),(967247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792545529}]}}','',1564792545),(967248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792545529}]}}','',1564792546),(967249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564792546),(967250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564792546),(967251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564792545,\"value\":0}}','',1564792546),(967252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564792562233}]}}','',1564792562),(967253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564792562233}]}}','',1564792562),(967254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564792562,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564792562),(967255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792581881}]}}','',1564792582),(967256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792581881}]}}','',1564792582),(967257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564792592208}]}}','',1564792592),(967258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564792592208}]}}','',1564792592),(967259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564792592,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564792592),(967260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564792665355}]}}','',1564792665),(967261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564792665355}]}}','',1564792665),(967262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564792665),(967263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564792665,\"value\":28.13}}','',1564792665),(967264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564792665781}]}}','',1564792665),(967265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564792665781}]}}','',1564792666),(967266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564792665,\"value\":74.74}}','',1564792666),(967267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792731001}]}}','',1564792731),(967268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792731001}]}}','',1564792731),(967269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792770525}]}}','',1564792770),(967270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792770525}]}}','',1564792770),(967271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564792770),(967272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564792770),(967273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564792770,\"value\":0.008}}','',1564792770),(967274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792780525}]}}','',1564792780),(967275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564792780525}]}}','',1564792780),(967276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564792780),(967277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564792780),(967278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564792780,\"value\":0}}','',1564792780),(967279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564792823980}]}}','',1564792824),(967280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564792823980}]}}','',1564792824),(967281,'DEBUG','Subscribe ============null','',1564792824),(967282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564792845482\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47b23805-3bc2-4c65-8e85-31d0bfde234a\",\"payLoadVersion\":1,\"token\":\"30cc25e3d9fea7f500e290c2766ac887\"}}}','',1564792845),(967283,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564792845482\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47b23805-3bc2-4c65-8e85-31d0bfde234a\",\"payLoadVersion\":1,\"token\":\"30cc25e3d9fea7f500e290c2766ac887\"}}}','',1564792845),(967284,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564792845),(967285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564792845),(967286,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"47b23805-3bc2-4c65-8e85-31d0bfde234a\",\"payLoadVersion\":1,\"token\":\"30cc25e3d9fea7f500e290c2766ac887\"},\"telemetry\":{\"datetime\":1564792845,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564792845),(967287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564792902136}]}}','',1564792902),(967288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564792902136}]}}','',1564792902),(967289,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564792902),(967290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564792902,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564792902),(967291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564792915114}]}}','',1564792915),(967292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564792915114}]}}','',1564792915),(967293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564792915,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564792915),(967294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793028443}]}}','',1564793028),(967295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793028443}]}}','',1564793029),(967296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564793028,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564793029),(967297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793029240}]}}','',1564793029),(967298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793029240}]}}','',1564793030),(967299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564793029,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564793030),(967300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793030047}]}}','',1564793030),(967301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793030844}]}}','',1564793030),(967302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793030047}]}}','',1564793031),(967303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793030844}]}}','',1564793031),(967304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564793030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564793031),(967305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564793030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564793031),(967306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793080204}]}}','',1564793080),(967307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564793080204}]}}','',1564793081),(967308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793263159}]}}','',1564793263),(967309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793263159}]}}','',1564793263),(967310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564793263),(967311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564793263,\"value\":28.13}}','',1564793263),(967312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793263586}]}}','',1564793263),(967313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793263586}]}}','',1564793264),(967314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564793263,\"value\":74.62}}','',1564793264),(967315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793264440},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793264440}]}}','',1564793264),(967316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793264440},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793264440}]}}','',1564793265),(967317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793293605}]}}','',1564793293),(967318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700b16a701050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793294081}]}}','',1564793294),(967319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793293605}]}}','',1564793294),(967320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700b16a701050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564793294081}]}}','',1564793294),(967321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564793351599}]}}','',1564793351),(967322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564793351599}]}}','',1564793352),(967323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564793351,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564793352),(967324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564793462562}]}}','',1564793462),(967325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564793462562}]}}','',1564793463),(967326,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564793463),(967327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564793462,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564793463),(967328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564793531234}]}}','',1564793531),(967329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564793531234}]}}','',1564793531),(967330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564793745004\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cc92e2f-64e7-4b73-a100-b2111f45a4f7\",\"payLoadVersion\":1,\"token\":\"9d7509b4a56a28585ec3551f527a97a5\"}}}','',1564793745),(967331,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564793745004\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cc92e2f-64e7-4b73-a100-b2111f45a4f7\",\"payLoadVersion\":1,\"token\":\"9d7509b4a56a28585ec3551f527a97a5\"}}}','',1564793745),(967332,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564793745),(967333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564793745),(967334,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cc92e2f-64e7-4b73-a100-b2111f45a4f7\",\"payLoadVersion\":1,\"token\":\"9d7509b4a56a28585ec3551f527a97a5\"},\"telemetry\":{\"datetime\":1564793745,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564793745),(967335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564793765435}]}}','',1564793765),(967336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564793765435}]}}','',1564793765),(967337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564793765,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564793765),(967338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564793782838}]}}','',1564793782),(967339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564793782838}]}}','',1564793783),(967340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564793795378}]}}','',1564793795),(967341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564793795378}]}}','',1564793795),(967342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564793795,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564793795),(967343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564793910523}]}}','',1564793910),(967344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564793910523}]}}','',1564793911),(967345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564793911),(967346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564793911),(967347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564793910,\"value\":0.009}}','',1564793911),(967348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564793920518}]}}','',1564793920),(967349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564793920518}]}}','',1564793921),(967350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564793921),(967351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564793921),(967352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564793920,\"value\":0}}','',1564793921),(967353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564793931957}]}}','',1564793932),(967354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564793931957}]}}','',1564793932),(967355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564794031309}]}}','',1564794031),(967356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564794031309}]}}','',1564794032),(967357,'DEBUG','Subscribe ============null','',1564794032),(967358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564794108822}]}}','',1564794108),(967359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564794108822}]}}','',1564794109),(967360,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564794109),(967361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564794108,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564794109),(967362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794118753}]}}','',1564794118),(967363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794118753}]}}','',1564794119),(967364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564794118,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564794119),(967365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794233380}]}}','',1564794233),(967366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794234178}]}}','',1564794234),(967367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794233380}]}}','',1564794234),(967368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794234178}]}}','',1564794234),(967369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564794233,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564794234),(967370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564794234,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564794234),(967371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794234980}]}}','',1564794235),(967372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794234980}]}}','',1564794235),(967373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564794234,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564794235),(967374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794235777}]}}','',1564794235),(967375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794235777}]}}','',1564794236),(967376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564794235,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564794236),(967377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794282739}]}}','',1564794282),(967378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564794282739}]}}','',1564794283),(967379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564794474697}]}}','',1564794474),(967380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564794475123}]}}','',1564794475),(967381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564794474697}]}}','',1564794475),(967382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564794475123}]}}','',1564794475),(967383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564794475),(967384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564794475,\"value\":74.74}}','',1564794475),(967385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564794474,\"value\":28.22}}','',1564794475),(967386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564794554617}]}}','',1564794554),(967387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564794554617}]}}','',1564794554),(967388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564794554,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564794554),(967389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564794645480\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05c9c4ec-184b-4da6-b541-57f0c16d41f2\",\"payLoadVersion\":1,\"token\":\"44442e4fb60d5de3995dfae2cf5343f0\"}}}','',1564794645),(967390,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564794645480\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05c9c4ec-184b-4da6-b541-57f0c16d41f2\",\"payLoadVersion\":1,\"token\":\"44442e4fb60d5de3995dfae2cf5343f0\"}}}','',1564794645),(967391,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564794645),(967392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564794645),(967393,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05c9c4ec-184b-4da6-b541-57f0c16d41f2\",\"payLoadVersion\":1,\"token\":\"44442e4fb60d5de3995dfae2cf5343f0\"},\"telemetry\":{\"datetime\":1564794645,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564794645),(967394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564794672868}]}}','',1564794673),(967395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564794672868}]}}','',1564794674),(967396,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564794674),(967397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564794672,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564794674),(967398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564794736230}]}}','',1564794736),(967399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564794736230}]}}','',1564794737),(967400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564794969242}]}}','',1564794969),(967401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564794969242}]}}','',1564794970),(967402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564794969,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564794970),(967403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564794983778}]}}','',1564794983),(967404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564794983778}]}}','',1564794984),(967405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564794998533}]}}','',1564794998),(967406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564794998533}]}}','',1564794999),(967407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564794998,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564794999),(967408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564795077551}]}}','',1564795077),(967409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564795077978}]}}','',1564795078),(967410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564795077978}]}}','',1564795078),(967411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564795077551}]}}','',1564795078),(967412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564795078),(967413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564795077,\"value\":28.13}}','',1564795078),(967414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564795077,\"value\":74.62}}','',1564795078),(967415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795095522}]}}','',1564795095),(967416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795095522}]}}','',1564795096),(967417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564795096),(967418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564795096),(967419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564795095,\"value\":0.008}}','',1564795096),(967420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564795105327}]}}','',1564795105),(967421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564795105327}]}}','',1564795105),(967422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795105521}]}}','',1564795105),(967423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1a\",\"orgdata\":\"700b16a7010504010000214a1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564795105755}]}}','',1564795105),(967424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1a\",\"orgdata\":\"700b16a7010504010000214a1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564795105755}]}}','',1564795106),(967425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795105521}]}}','',1564795106),(967426,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564795106),(967427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564795106),(967428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564795105,\"value\":0}}','',1564795106),(967429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795132888}]}}','',1564795133),(967430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795132888}]}}','',1564795133),(967431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564795238546}]}}','',1564795238),(967432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564795238546}]}}','',1564795239),(967433,'DEBUG','Subscribe ============null','',1564795239),(967434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564795298307\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffb22de7-d8a6-417d-9878-32ca829994ed\",\"payLoadVersion\":1,\"token\":\"fcf0b138cd74cb2dbcd41f1d89bfcaff\"}}}','',1564795298),(967435,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564795298307\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffb22de7-d8a6-417d-9878-32ca829994ed\",\"payLoadVersion\":1,\"token\":\"fcf0b138cd74cb2dbcd41f1d89bfcaff\"}}}','',1564795298),(967436,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564795298),(967437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564795298),(967438,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffb22de7-d8a6-417d-9878-32ca829994ed\",\"payLoadVersion\":1,\"token\":\"fcf0b138cd74cb2dbcd41f1d89bfcaff\"},\"telemetry\":{\"datetime\":1564795298,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564795298),(967439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564795315571}]}}','',1564795315),(967440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564795315571}]}}','',1564795315),(967441,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564795315),(967442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564795315,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564795315),(967443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795322139}]}}','',1564795322),(967444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795322139}]}}','',1564795322),(967445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564795322,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564795322),(967446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795340),(967447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795341),(967448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795341),(967449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795341),(967450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795341),(967451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795341),(967452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795341),(967453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795341),(967454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795341),(967455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795341),(967456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795404),(967457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795404),(967458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795404),(967459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795404),(967460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795404),(967461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795404),(967462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795404),(967463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795404),(967464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795404),(967465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795404),(967466,'DEBUG','xxxxxxxxxxxx=( SELECT * FROM `xx_device_gateway_item` WHERE `member_id` = \'13\' AND `bindid` = \'51668120\' AND `deviceuuid` = \'00158d000291e393_01\' AND `gateway_type` = 1  )','',1564795405),(967467,'DEBUG','xxxxxxxxxxxx=( SELECT * FROM `xx_device_gateway_item` WHERE `member_id` = \'13\' AND `bindid` = \'51668120\' AND `deviceuuid` = \'00158d0001a9761e_01\' AND `gateway_type` = 1  )','',1564795405),(967468,'DEBUG','xxxxxxxxxxxx=( SELECT * FROM `xx_device_gateway_item` WHERE `member_id` = \'13\' AND `bindid` = \'51668120\' AND `deviceuuid` = \'00158d00025da4b3_01\' AND `gateway_type` = 1  )','',1564795405),(967469,'DEBUG','xxxxxxxxxxxx=( SELECT * FROM `xx_device_gateway_item` WHERE `member_id` = \'13\' AND `bindid` = \'51668120\' AND `deviceuuid` = \'00158d0001dd88cf_01\' AND `gateway_type` = 1  )','',1564795405),(967470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795438445}]}}','',1564795438),(967471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795438445}]}}','',1564795438),(967472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564795438,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564795438),(967473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795439234}]}}','',1564795439),(967474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795439234}]}}','',1564795439),(967475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564795439,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564795439),(967476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795440032}]}}','',1564795440),(967477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795440032}]}}','',1564795440),(967478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564795440,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564795440),(967479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795440838}]}}','',1564795440),(967480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795440838}]}}','',1564795441),(967481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564795440,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564795441),(967482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795485266}]}}','',1564795485),(967483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564795485266}]}}','',1564795485),(967484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795520517}]}}','',1564795520),(967485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795520517}]}}','',1564795521),(967486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564795521),(967487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564795521),(967488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564795520,\"value\":0.008}}','',1564795521),(967489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795530517}]}}','',1564795530),(967490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564795530517}]}}','',1564795531),(967491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564795531),(967492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564795531),(967493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564795530,\"value\":0}}','',1564795531),(967494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795738),(967495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795738),(967496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795738),(967497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795738),(967498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795738),(967499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795738),(967500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795739),(967501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795739),(967502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795739),(967503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795739),(967504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564795757594}]}}','',1564795757),(967505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564795757594}]}}','',1564795758),(967506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564795757,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564795758),(967507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795792),(967508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795793),(967509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795793),(967510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795793),(967511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795793),(967512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795793),(967513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795794),(967514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795794),(967515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795794),(967516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795794),(967517,'DEBUG','xxxxxxxxxxxx={\"2\":{\"name\":\"Body-infrare\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"infraredbody\",\"uuid\":\"00158d00025da4b3_01\",\"battery\":\"100\",\"IEEE\":\"00158d00025da4b3\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_bodyinfrared_pre.png\"},\"3\":{\"name\":\"FJIAN\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"temperature\",\"uuid\":\"00158d0001dd88cf_01\",\"battery\":\"0\",\"IEEE\":\"00158d0001dd88cf\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_temperatureandhumidity_pre.png\"}}','',1564795794),(967518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564795883066}]}}','',1564795883),(967519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564795883066}]}}','',1564795883),(967520,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564795883),(967521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564795883,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564795883),(967522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795928),(967523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795929),(967524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795929),(967525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795929),(967526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795929),(967527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564795929),(967528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564795929),(967529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564795929),(967530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564795929),(967531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564795929),(967532,'DEBUG','qqqqqqqqqqq=[{\"name\":\"doormagnetic\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"doormagnetic\",\"uuid\":\"00158d000291e393_01\",\"battery\":\"0\",\"IEEE\":\"00158d000291e393\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_magneticdoor_pre.png\"},{\"name\":\"Helpme\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"emergencycall\",\"uuid\":\"00158d0001a9761e_01\",\"battery\":\"80\",\"IEEE\":\"00158d0001a9761e\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_emergencybutton_pre.png\"},{\"name\":\"Body-infrare\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"infraredbody\",\"uuid\":\"00158d00025da4b3_01\",\"battery\":\"100\",\"IEEE\":\"00158d00025da4b3\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_bodyinfrared_pre.png\"},{\"name\":\"FJIAN\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"temperature\",\"uuid\":\"00158d0001dd88cf_01\",\"battery\":\"0\",\"IEEE\":\"00158d0001dd88cf\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_temperatureandhumidity_pre.png\"}]','',1564795930),(967533,'DEBUG','xxxxxxxxxxxx={\"2\":{\"name\":\"Body-infrare\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"infraredbody\",\"uuid\":\"00158d00025da4b3_01\",\"battery\":\"100\",\"IEEE\":\"00158d00025da4b3\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_bodyinfrared_pre.png\"},\"3\":{\"name\":\"FJIAN\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"temperature\",\"uuid\":\"00158d0001dd88cf_01\",\"battery\":\"0\",\"IEEE\":\"00158d0001dd88cf\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_temperatureandhumidity_pre.png\"}}','',1564795930),(967534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564795941240}]}}','',1564795941),(967535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564795941240}]}}','',1564795941),(967536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564796172960}]}}','',1564796173),(967537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564796172960}]}}','',1564796173),(967538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564796172,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564796173),(967539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564796184716}]}}','',1564796184),(967540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564796184716}]}}','',1564796185),(967541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564796201781}]}}','',1564796201),(967542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564796201781}]}}','',1564796202),(967543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564796201,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564796202),(967544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564796264201\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d83b944-5e49-46c0-8dcb-67c32661cac5\",\"payLoadVersion\":1,\"token\":\"5239d4904f8e924310c8693defd2660b\"}}}','',1564796264),(967545,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564796264201\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d83b944-5e49-46c0-8dcb-67c32661cac5\",\"payLoadVersion\":1,\"token\":\"5239d4904f8e924310c8693defd2660b\"}}}','',1564796264),(967546,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564796264),(967547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564796264),(967548,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d83b944-5e49-46c0-8dcb-67c32661cac5\",\"payLoadVersion\":1,\"token\":\"5239d4904f8e924310c8693defd2660b\"},\"telemetry\":{\"datetime\":1564796264,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564796264),(967549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796281),(967550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796281),(967551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796281),(967552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796281),(967553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796281),(967554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796281),(967555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796281),(967556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796281),(967557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796281),(967558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796281),(967559,'DEBUG','xxxxxxxxxxxx=[{\"name\":\"Body-infrare\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"infraredbody\",\"uuid\":\"00158d00025da4b3_01\",\"battery\":\"100\",\"IEEE\":\"00158d00025da4b3\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_bodyinfrared_pre.png\"},{\"name\":\"FJIAN\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"temperature\",\"uuid\":\"00158d0001dd88cf_01\",\"battery\":\"0\",\"IEEE\":\"00158d0001dd88cf\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_temperatureandhumidity_pre.png\"}]','',1564796282),(967560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796284069}]}}','',1564796284),(967561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796284495}]}}','',1564796284),(967562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796284069}]}}','',1564796284),(967563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564796284),(967564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bb68e01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796284495}]}}','',1564796284),(967565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564796284,\"value\":28.22}}','',1564796284),(967566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564796284,\"value\":74.74}}','',1564796284),(967567,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":1,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":[{\"deviceuuid\":\"00158d0001dd88cf_01\",\"device_name\":\"FJIAN\"}]}','',1564796312),(967568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796315),(967569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796315),(967570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796315),(967571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796315),(967572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796315),(967573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796315),(967574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796315),(967575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796315),(967576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796315),(967577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796315),(967578,'DEBUG','xxxxxxxxxxxx=[{\"name\":\"doormagnetic\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"doormagnetic\",\"uuid\":\"00158d000291e393_01\",\"battery\":\"0\",\"IEEE\":\"00158d000291e393\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_magneticdoor_pre.png\"},{\"name\":\"Helpme\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"emergencycall\",\"uuid\":\"00158d0001a9761e_01\",\"battery\":\"80\",\"IEEE\":\"00158d0001a9761e\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_emergencybutton_pre.png\"},{\"name\":\"Body-infrare\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"infraredbody\",\"uuid\":\"00158d00025da4b3_01\",\"battery\":\"100\",\"IEEE\":\"00158d00025da4b3\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_bodyinfrared_pre.png\"}]','',1564796316),(967579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796329),(967580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796329),(967581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564796333822}]}}','',1564796333),(967582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564796333822}]}}','',1564796333),(967583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796342),(967584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796343),(967585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796343),(967586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796343),(967587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796343),(967588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796343),(967589,'DEBUG','xxxxxxxxxxxx=[{\"name\":\"doormagnetic\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"doormagnetic\",\"uuid\":\"00158d000291e393_01\",\"battery\":\"0\",\"IEEE\":\"00158d000291e393\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_magneticdoor_pre.png\"},{\"name\":\"Helpme\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"emergencycall\",\"uuid\":\"00158d0001a9761e_01\",\"battery\":\"80\",\"IEEE\":\"00158d0001a9761e\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_emergencybutton_pre.png\"},{\"name\":\"Body-infrare\",\"onoff\":\"\\u5173\",\"online\":true,\"devicetype\":\"infraredbody\",\"uuid\":\"00158d00025da4b3_01\",\"battery\":\"100\",\"IEEE\":\"00158d00025da4b3\",\"icon\":\"http:\\/\\/dev-image.bestcarehome.cn\\/sensoricon\\/icon_home_bodyinfrared_pre.png\"}]','',1564796343),(967590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796344),(967591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796344),(967592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796344),(967593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796344),(967594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564796445833}]}}','',1564796446),(967595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564796445833}]}}','',1564796446),(967596,'DEBUG','Subscribe ============null','',1564796446),(967597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796450),(967598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796451),(967599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796451),(967600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796451),(967601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796451),(967602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796451),(967603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796451),(967604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796451),(967605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796451),(967606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796451),(967607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796482),(967608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796482),(967609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796482),(967610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796482),(967611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796482),(967612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796483),(967613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796483),(967614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796483),(967615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796483),(967616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796483),(967617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564796522262}]}}','',1564796522),(967618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796522),(967619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564796522262}]}}','',1564796523),(967620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564796523),(967621,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564796523),(967622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564796522,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564796523),(967623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796523),(967624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796523),(967625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796523),(967626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796523),(967627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":441060250,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564796524),(967628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564796524),(967629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564796524),(967630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564796524),(967631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796525619}]}}','',1564796525),(967632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796525619}]}}','',1564796526),(967633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564796525,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564796526),(967634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796643417}]}}','',1564796643),(967635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796643417}]}}','',1564796644),(967636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564796643,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564796644),(967637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796644214}]}}','',1564796644),(967638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796645012}]}}','',1564796645),(967639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796644214}]}}','',1564796645),(967640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796645012}]}}','',1564796645),(967641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564796645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564796645),(967642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564796644,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564796645),(967643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796645809}]}}','',1564796645),(967644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796645809}]}}','',1564796646),(967645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564796645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564796646),(967646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796687809}]}}','',1564796687),(967647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564796687809}]}}','',1564796688),(967648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564796730446}]}}','',1564796730),(967649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564796730446}]}}','',1564796731),(967650,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564796731),(967651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564796731),(967652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564796730,\"value\":0}}','',1564796731),(967653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796887283}]}}','',1564796887),(967654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796887283}]}}','',1564796887),(967655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564796887),(967656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564796887,\"value\":28.13}}','',1564796887),(967657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bbbad01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796887711}]}}','',1564796887),(967658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321d\",\"orgdata\":\"700bbbad01050401000021321d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796887711}]}}','',1564796888),(967659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564796887,\"value\":74.74}}','',1564796888),(967660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796916988}]}}','',1564796917),(967661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b16a7010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796917415}]}}','',1564796917),(967662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b16a7010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796917415}]}}','',1564796917),(967663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564796916988}]}}','',1564796917),(967664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564796960573}]}}','',1564796960),(967665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564796960573}]}}','',1564796961),(967666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564796960,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564796961),(967667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564797080513}]}}','',1564797080),(967668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564797080513}]}}','',1564797080),(967669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564797080),(967670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564797080),(967671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564797080,\"value\":0.008}}','',1564797080),(967672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564797093305}]}}','',1564797093),(967673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564797093305}]}}','',1564797093),(967674,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564797093),(967675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564797093,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564797093),(967676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564797095462}]}}','',1564797095),(967677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564797095462}]}}','',1564797095),(967678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564797095),(967679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564797095),(967680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564797095,\"value\":0}}','',1564797095),(967681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564797146345}]}}','',1564797146),(967682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564797146345}]}}','',1564797146),(967683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564797152),(967684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":428673963,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564797152),(967685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564797152),(967686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564797152),(967687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564797152),(967688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564797152),(967689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564797152),(967690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":428673963,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564797152),(967691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564797152),(967692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564797152),(967693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564797161),(967694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564797161),(967695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564797165125\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"230f1b72-9468-4439-a861-e9093c57dca2\",\"payLoadVersion\":1,\"token\":\"6f29ef75c3666572e72be683898f4822\"}}}','',1564797165),(967696,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564797165125\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"230f1b72-9468-4439-a861-e9093c57dca2\",\"payLoadVersion\":1,\"token\":\"6f29ef75c3666572e72be683898f4822\"}}}','',1564797165),(967697,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564797165),(967698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564797165),(967699,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"230f1b72-9468-4439-a861-e9093c57dca2\",\"payLoadVersion\":1,\"token\":\"6f29ef75c3666572e72be683898f4822\"},\"telemetry\":{\"datetime\":1564797165,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564797165),(967700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564797376728}]}}','',1564797376),(967701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564797376728}]}}','',1564797377),(967702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564797376,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564797377),(967703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564797385653}]}}','',1564797385),(967704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564797385653}]}}','',1564797386),(967705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564797404910}]}}','',1564797405),(967706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564797404910}]}}','',1564797405),(967707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564797404,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564797405),(967708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564797534761}]}}','',1564797534),(967709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564797534761}]}}','',1564797535),(967710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564797653184}]}}','',1564797653),(967711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564797653184}]}}','',1564797653),(967712,'DEBUG','Subscribe ============null','',1564797653),(967713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564797729109}]}}','',1564797729),(967714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564797729109}]}}','',1564797729),(967715,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564797729),(967716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564797729,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564797729),(967717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797729547}]}}','',1564797729),(967718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797729547}]}}','',1564797730),(967719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564797729,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564797730),(967720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797848416}]}}','',1564797848),(967721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797848416}]}}','',1564797848),(967722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564797848,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564797848),(967723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797849211}]}}','',1564797849),(967724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797849211}]}}','',1564797849),(967725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564797849,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564797849),(967726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797850187}]}}','',1564797850),(967727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797850187}]}}','',1564797850),(967728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564797850,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564797850),(967729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797850805}]}}','',1564797850),(967730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797850805}]}}','',1564797851),(967731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564797850,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564797851),(967732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797890310}]}}','',1564797890),(967733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564797890310}]}}','',1564797890),(967734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798093132}]}}','',1564798093),(967735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bb68e01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798093559}]}}','',1564798093),(967736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798093132}]}}','',1564798094),(967737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564798094),(967738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391d\",\"orgdata\":\"700bb68e01050401000021391d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798093559}]}}','',1564798094),(967739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564798093,\"value\":28.13}}','',1564798094),(967740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564798093,\"value\":74.81}}','',1564798094),(967741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564798163571}]}}','',1564798163),(967742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564798163571}]}}','',1564798164),(967743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564798163,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564798164),(967744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564798235254\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb3e3a67-a075-4854-832a-748a6df78d56\",\"payLoadVersion\":1,\"token\":\"4b56d0b306b903e103f2ade517adafde\"}}}','',1564798235),(967745,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564798235254\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb3e3a67-a075-4854-832a-748a6df78d56\",\"payLoadVersion\":1,\"token\":\"4b56d0b306b903e103f2ade517adafde\"}}}','',1564798236),(967746,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564798236),(967747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564798236),(967748,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb3e3a67-a075-4854-832a-748a6df78d56\",\"payLoadVersion\":1,\"token\":\"4b56d0b306b903e103f2ade517adafde\"},\"telemetry\":{\"datetime\":1564798235,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564798236),(967749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564798295450}]}}','',1564798295),(967750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564798295450}]}}','',1564798296),(967751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564798296),(967752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564798296),(967753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564798295,\"value\":0}}','',1564798296),(967754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564798303555}]}}','',1564798303),(967755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564798303555}]}}','',1564798304),(967756,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564798304),(967757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564798303,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564798304),(967758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564798351590}]}}','',1564798351),(967759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564798351590}]}}','',1564798352),(967760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564798580577}]}}','',1564798580),(967761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564798580577}]}}','',1564798581),(967762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564798580,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564798581),(967763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564798586578}]}}','',1564798586),(967764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564798586578}]}}','',1564798587),(967765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564798608148}]}}','',1564798608),(967766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564798608148}]}}','',1564798608),(967767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564798608,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564798608),(967768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798696996}]}}','',1564798697),(967769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1d\",\"orgdata\":\"700bbbad010504010000211a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798697422}]}}','',1564798697),(967770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1d\",\"orgdata\":\"700bbbad010504010000211a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798697422}]}}','',1564798697),(967771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798696996}]}}','',1564798697),(967772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564798697),(967773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564798697,\"value\":74.5}}','',1564798697),(967774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564798696,\"value\":28.13}}','',1564798697),(967775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798728805}]}}','',1564798728),(967776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b16a7010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798729230}]}}','',1564798729),(967777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798728805}]}}','',1564798729),(967778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b16a7010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564798729230}]}}','',1564798729),(967779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564798735689}]}}','',1564798735),(967780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564798735689}]}}','',1564798736),(967781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798842938}]}}','',1564798843),(967782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798843735}]}}','',1564798843),(967783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798842938}]}}','',1564798843),(967784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798843735}]}}','',1564798843),(967785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798843,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564798843),(967786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798842,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564798843),(967787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798844532}]}}','',1564798844),(967788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798844532}]}}','',1564798844),(967789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798844,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564798844),(967790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798845339}]}}','',1564798845),(967791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798845339}]}}','',1564798845),(967792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798845,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564798845),(967793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798855904}]}}','',1564798856),(967794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798856701}]}}','',1564798856),(967795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798855904}]}}','',1564798856),(967796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798856701}]}}','',1564798856),(967797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798856,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564798856),(967798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798855,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564798856),(967799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798857499}]}}','',1564798857),(967800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798857499}]}}','',1564798857),(967801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798857,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564798857),(967802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798858305}]}}','',1564798858),(967803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798858305}]}}','',1564798858),(967804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798858,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564798858),(967805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564798860532}]}}','',1564798860),(967806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564798860532}]}}','',1564798860),(967807,'DEBUG','Subscribe ============null','',1564798860),(967808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798916197}]}}','',1564798916),(967809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798916197}]}}','',1564798917),(967810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798916,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564798917),(967811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798916985}]}}','',1564798917),(967812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798917792}]}}','',1564798917),(967813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798917792}]}}','',1564798918),(967814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798916985}]}}','',1564798918),(967815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798916,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564798918),(967816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798917,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564798918),(967817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798918593}]}}','',1564798918),(967818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798918593}]}}','',1564798919),(967819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798918,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564798919),(967820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798932657}]}}','',1564798932),(967821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564798932657}]}}','',1564798933),(967822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564798932,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564798933),(967823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564798935896}]}}','',1564798936),(967824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564798935896}]}}','',1564798936),(967825,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564798936),(967826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564798935,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564798936),(967827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564799092842}]}}','',1564799093),(967828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564799092842}]}}','',1564799093),(967829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564799281204\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df5a90a8-a475-4301-a89a-a514d9d51b12\",\"payLoadVersion\":1,\"token\":\"458d36981e4eaae184e17a77c5314853\"}}}','',1564799281),(967830,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564799281204\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df5a90a8-a475-4301-a89a-a514d9d51b12\",\"payLoadVersion\":1,\"token\":\"458d36981e4eaae184e17a77c5314853\"}}}','',1564799281),(967831,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564799281),(967832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564799281),(967833,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df5a90a8-a475-4301-a89a-a514d9d51b12\",\"payLoadVersion\":1,\"token\":\"458d36981e4eaae184e17a77c5314853\"},\"telemetry\":{\"datetime\":1564799281,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564799281),(967834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564799366478}]}}','',1564799366),(967835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564799366478}]}}','',1564799367),(967836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564799366,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564799367),(967837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564799495348}]}}','',1564799495),(967838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564799495348}]}}','',1564799495),(967839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564799495),(967840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564799495),(967841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564799495,\"value\":0}}','',1564799495),(967842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564799513941}]}}','',1564799514),(967843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564799513941}]}}','',1564799514),(967844,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564799514),(967845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564799513,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564799514),(967846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564799556850}]}}','',1564799557),(967847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564799556850}]}}','',1564799557),(967848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564799784415}]}}','',1564799784),(967849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564799784415}]}}','',1564799785),(967850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564799784,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564799785),(967851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564799787479}]}}','',1564799787),(967852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564799787479}]}}','',1564799788),(967853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564799811379}]}}','',1564799811),(967854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564799811379}]}}','',1564799812),(967855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564799811,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564799812),(967856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564799902435}]}}','',1564799902),(967857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bb68e010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564799902861}]}}','',1564799903),(967858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564799902435}]}}','',1564799903),(967859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bb68e010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564799902861}]}}','',1564799903),(967860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564799903),(967861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564799902,\"value\":28.13}}','',1564799903),(967862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564799902,\"value\":74.38}}','',1564799903),(967863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564799936598}]}}','',1564799936),(967864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564799936598}]}}','',1564799937),(967865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564800067887}]}}','',1564800068),(967866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564800067887}]}}','',1564800068),(967867,'DEBUG','Subscribe ============null','',1564800068),(967868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800121063}]}}','',1564800121),(967869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800121063}]}}','',1564800121),(967870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564800121,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564800121),(967871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800121870}]}}','',1564800122),(967872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800121870}]}}','',1564800122),(967873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564800121,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564800122),(967874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800122662}]}}','',1564800122),(967875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800122662}]}}','',1564800123),(967876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564800122,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564800123),(967877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800123459}]}}','',1564800123),(967878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800123459}]}}','',1564800124),(967879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564800123,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564800124),(967880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800136125}]}}','',1564800136),(967881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800136125}]}}','',1564800136),(967882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564800136,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564800136),(967883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564800142853}]}}','',1564800143),(967884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564800142853}]}}','',1564800143),(967885,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564800143),(967886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564800142,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564800143),(967887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564800180026\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80ae1604-bdb8-4d56-8393-8f264b95ccc8\",\"payLoadVersion\":1,\"token\":\"876e485d32bab9b126e44ff18200e837\"}}}','',1564800180),(967888,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564800180026\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80ae1604-bdb8-4d56-8393-8f264b95ccc8\",\"payLoadVersion\":1,\"token\":\"876e485d32bab9b126e44ff18200e837\"}}}','',1564800180),(967889,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564800180),(967890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564800180),(967891,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"80ae1604-bdb8-4d56-8393-8f264b95ccc8\",\"payLoadVersion\":1,\"token\":\"876e485d32bab9b126e44ff18200e837\"},\"telemetry\":{\"datetime\":1564800180,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564800180),(967892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800295425}]}}','',1564800295),(967893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564800295425}]}}','',1564800295),(967894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800310501}]}}','',1564800310),(967895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800310501}]}}','',1564800310),(967896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564800310),(967897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564800310),(967898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564800310,\"value\":0.009}}','',1564800310),(967899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800325509}]}}','',1564800325),(967900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800325509}]}}','',1564800326),(967901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564800326),(967902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564800326),(967903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564800325,\"value\":0}}','',1564800326),(967904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564800418118\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff9964f-f960-479f-924a-4ab618001c95\",\"payLoadVersion\":1,\"token\":\"9a6c1f304adc337f0471106581eb2241\"}}}','',1564800418),(967905,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564800418118\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff9964f-f960-479f-924a-4ab618001c95\",\"payLoadVersion\":1,\"token\":\"9a6c1f304adc337f0471106581eb2241\"}}}','',1564800418),(967906,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564800418),(967907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564800418),(967908,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1ff9964f-f960-479f-924a-4ab618001c95\",\"payLoadVersion\":1,\"token\":\"9a6c1f304adc337f0471106581eb2241\"},\"telemetry\":{\"datetime\":1564800418,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564800418),(967909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800445509}]}}','',1564800445),(967910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800445509}]}}','',1564800445),(967911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564800445),(967912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564800445),(967913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564800445,\"value\":0.008}}','',1564800445),(967914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800455497}]}}','',1564800455),(967915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800455497}]}}','',1564800455),(967916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564800455),(967917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564800455),(967918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564800455,\"value\":0}}','',1564800455),(967919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800495499}]}}','',1564800495),(967920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800495499}]}}','',1564800495),(967921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564800495),(967922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564800495),(967923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564800495,\"value\":0.008}}','',1564800495),(967924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800505501}]}}','',1564800505),(967925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800505501}]}}','',1564800505),(967926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564800505),(967927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564800505),(967928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564800505,\"value\":0}}','',1564800505),(967929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564800506977}]}}','',1564800507),(967930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bbbad01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564800507405}]}}','',1564800507),(967931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564800506977}]}}','',1564800507),(967932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bbbad01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564800507405}]}}','',1564800507),(967933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564800507),(967934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564800507,\"value\":73.95}}','',1564800507),(967935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564800506,\"value\":28.13}}','',1564800507),(967936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564800541150}]}}','',1564800541),(967937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6219\",\"orgdata\":\"700b16a7010504010000216219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564800541576}]}}','',1564800541),(967938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564800541150}]}}','',1564800541),(967939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6219\",\"orgdata\":\"700b16a7010504010000216219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564800541576}]}}','',1564800541),(967940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564800569388}]}}','',1564800569),(967941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564800569388}]}}','',1564800569),(967942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564800569,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564800569),(967943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564800724289}]}}','',1564800724),(967944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564800724289}]}}','',1564800725),(967945,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564800725),(967946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564800724,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564800725),(967947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564800762188}]}}','',1564800762),(967948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564800762188}]}}','',1564800763),(967949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564800988272}]}}','',1564800988),(967950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800988713}]}}','',1564800988),(967951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564800988713}]}}','',1564800989),(967952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564800988272}]}}','',1564800989),(967953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564800988,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564800989),(967954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564801014582}]}}','',1564801014),(967955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564801014582}]}}','',1564801015),(967956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564801014,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564801015),(967957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564801137535}]}}','',1564801137),(967958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564801137535}]}}','',1564801138),(967959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564801275151}]}}','',1564801275),(967960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564801275151}]}}','',1564801275),(967961,'DEBUG','Subscribe ============null','',1564801275),(967962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564801317745\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d031d2a-09a3-4257-aed0-e074020649e0\",\"payLoadVersion\":1,\"token\":\"6b8beea47beaba8b222fb5a3b3c5f3c4\"}}}','',1564801317),(967963,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564801317745\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d031d2a-09a3-4257-aed0-e074020649e0\",\"payLoadVersion\":1,\"token\":\"6b8beea47beaba8b222fb5a3b3c5f3c4\"}}}','',1564801318),(967964,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564801318),(967965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564801318),(967966,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d031d2a-09a3-4257-aed0-e074020649e0\",\"payLoadVersion\":1,\"token\":\"6b8beea47beaba8b222fb5a3b3c5f3c4\"},\"telemetry\":{\"datetime\":1564801317,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564801318),(967967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801326030}]}}','',1564801326),(967968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801326030}]}}','',1564801326),(967969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564801326,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564801326),(967970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801326828}]}}','',1564801326),(967971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801327625}]}}','',1564801327),(967972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801326828}]}}','',1564801327),(967973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801327625}]}}','',1564801327),(967974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564801326,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564801327),(967975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564801327,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564801327),(967976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801328432}]}}','',1564801328),(967977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801328432}]}}','',1564801328),(967978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564801328,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564801328),(967979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801339649}]}}','',1564801339),(967980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801339649}]}}','',1564801339),(967981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564801339,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564801339),(967982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564801349750}]}}','',1564801349),(967983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564801349750}]}}','',1564801350),(967984,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564801350),(967985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564801349,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564801350),(967986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801497961}]}}','',1564801498),(967987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564801497961}]}}','',1564801499),(967988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801641),(967989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801642),(967990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801642),(967991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801642),(967992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801642),(967993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801642),(967994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801643),(967995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801643),(967996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801643),(967997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801643),(967998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801650),(967999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801651),(968000,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":1,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":[{\"deviceuuid\":\"00158d000291e393_01\",\"device_name\":\"doormagnetic\"},{\"deviceuuid\":\"00158d0001a9761e_01\",\"device_name\":\"Helpme\"}]}','',1564801654),(968001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801660),(968002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801661),(968003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801672),(968004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801672),(968005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801672),(968006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801672),(968007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801672),(968008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801672),(968009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801673),(968010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801673),(968011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801673),(968012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801673),(968013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801681),(968014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801682),(968015,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":1,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":[{\"deviceuuid\":\"00158d00025da4b3_01\",\"device_name\":\"Body-infrare\"}]}','',1564801687),(968016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801690),(968017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801691),(968018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801697),(968019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801697),(968020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801697),(968021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801697),(968022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801697),(968023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801697),(968024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801697),(968025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801697),(968026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801701),(968027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801701),(968028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564801705418}]}}','',1564801705),(968029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564801705418}]}}','',1564801706),(968030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564801706),(968031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564801706),(968032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564801705,\"value\":0}}','',1564801706),(968033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564801711556}]}}','',1564801711),(968034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564801711984}]}}','',1564801712),(968035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564801711984}]}}','',1564801712),(968036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564801711556}]}}','',1564801712),(968037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564801712),(968038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564801711,\"value\":73.71}}','',1564801712),(968039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564801711,\"value\":28.13}}','',1564801712),(968040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801762),(968041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801762),(968042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801762),(968043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801762),(968044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801763),(968045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801763),(968046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801763),(968047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801763),(968048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801763),(968049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801763),(968050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564801772384}]}}','',1564801772),(968051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564801772384}]}}','',1564801773),(968052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564801772,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564801773),(968053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801773),(968054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801774),(968055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801783),(968056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564801783),(968057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801783),(968058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801783),(968059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801783),(968060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801783),(968061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564801784),(968062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425855949,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564801784),(968063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564801784),(968064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564801784),(968065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564801860496}]}}','',1564801860),(968066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564801860496}]}}','',1564801861),(968067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564801861),(968068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564801861),(968069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564801860,\"value\":0.009}}','',1564801861),(968070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564801870505}]}}','',1564801870),(968071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564801870505}]}}','',1564801871),(968072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564801871),(968073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564801871),(968074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564801870,\"value\":0}}','',1564801871),(968075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564801934716}]}}','',1564801934),(968076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564801934716}]}}','',1564801935),(968077,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564801935),(968078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564801934,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564801935),(968079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564801967441}]}}','',1564801967),(968080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564801967441}]}}','',1564801967),(968081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564802189325}]}}','',1564802189),(968082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564802189325}]}}','',1564802189),(968083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564802192230}]}}','',1564802192),(968084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564802192230}]}}','',1564802192),(968085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564802192,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564802192),(968086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564802217822}]}}','',1564802217),(968087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564802218066\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334f2506-d2de-40cd-8158-09aa127a9e3a\",\"payLoadVersion\":1,\"token\":\"ea9d37965cbd0abc81e8cb6de95839ab\"}}}','',1564802218),(968088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564802217822}]}}','',1564802218),(968089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564802217,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564802218),(968090,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564802218066\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334f2506-d2de-40cd-8158-09aa127a9e3a\",\"payLoadVersion\":1,\"token\":\"ea9d37965cbd0abc81e8cb6de95839ab\"}}}','',1564802218),(968091,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564802218),(968092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564802218),(968093,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334f2506-d2de-40cd-8158-09aa127a9e3a\",\"payLoadVersion\":1,\"token\":\"ea9d37965cbd0abc81e8cb6de95839ab\"},\"telemetry\":{\"datetime\":1564802218,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564802218),(968094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564802316809}]}}','',1564802316),(968095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564802316809}]}}','',1564802317),(968096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564802317),(968097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564802316,\"value\":28.13}}','',1564802317),(968098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bbbad01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564802317236}]}}','',1564802317),(968099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bbbad01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564802317236}]}}','',1564802318),(968100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564802317,\"value\":73.4}}','',1564802318),(968101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564802338434}]}}','',1564802338),(968102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564802338434}]}}','',1564802339),(968103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564802353683}]}}','',1564802353),(968104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564802353683}]}}','',1564802354),(968105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b16a7010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564802354109}]}}','',1564802354),(968106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b16a7010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564802354109}]}}','',1564802355),(968107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564802482474}]}}','',1564802482),(968108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564802482474}]}}','',1564802483),(968109,'DEBUG','Subscribe ============null','',1564802483),(968110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564802495577}]}}','',1564802495),(968111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564802495577}]}}','',1564802496),(968112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564802496),(968113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564802496),(968114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564802495,\"value\":0.008}}','',1564802496),(968115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564802505579}]}}','',1564802505),(968116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564802505579}]}}','',1564802506),(968117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564802506),(968118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564802506),(968119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564802505,\"value\":0}}','',1564802506),(968120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802530908}]}}','',1564802531),(968121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802530908}]}}','',1564802531),(968122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564802530,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564802531),(968123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802531695}]}}','',1564802531),(968124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802531695}]}}','',1564802532),(968125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564802531,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564802532),(968126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802532502}]}}','',1564802532),(968127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802532502}]}}','',1564802533),(968128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564802532,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564802533),(968129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802533302}]}}','',1564802533),(968130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802533302}]}}','',1564802534),(968131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564802533,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564802534),(968132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802543169}]}}','',1564802543),(968133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802543169}]}}','',1564802543),(968134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564802543,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564802543),(968135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564802556640}]}}','',1564802556),(968136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564802556640}]}}','',1564802557),(968137,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564802557),(968138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564802556,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564802557),(968139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802700442}]}}','',1564802700),(968140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564802700442}]}}','',1564802701),(968141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564802740),(968142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425462742,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564802741),(968143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564802741),(968144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564802741),(968145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564802741),(968146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564802741),(968147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425462742,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564802741),(968148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564802741),(968149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564802741),(968150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564802741),(968151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564802767),(968152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564802767),(968153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425462742,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564802767),(968154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564802767),(968155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564802767),(968156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564802767),(968157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425462742,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564802768),(968158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564802768),(968159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564802768),(968160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564802768),(968161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564802975484}]}}','',1564802975),(968162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564802975484}]}}','',1564802975),(968163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564802975,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564802975),(968164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564803120302\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bfccc25-8bc3-4993-bfae-2c53b4e0e21e\",\"payLoadVersion\":1,\"token\":\"54b0d5688d43f29277c190acecf7931d\"}}}','',1564803120),(968165,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564803120302\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bfccc25-8bc3-4993-bfae-2c53b4e0e21e\",\"payLoadVersion\":1,\"token\":\"54b0d5688d43f29277c190acecf7931d\"}}}','',1564803120),(968166,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564803120),(968167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564803120),(968168,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5bfccc25-8bc3-4993-bfae-2c53b4e0e21e\",\"payLoadVersion\":1,\"token\":\"54b0d5688d43f29277c190acecf7931d\"},\"telemetry\":{\"datetime\":1564803120,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564803121),(968169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564803145154}]}}','',1564803145),(968170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564803145154}]}}','',1564803146),(968171,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564803146),(968172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564803145,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564803146),(968173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564803172886}]}}','',1564803173),(968174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564803172886}]}}','',1564803173),(968175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564803355499}]}}','',1564803355),(968176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564803355499}]}}','',1564803356),(968177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564803356),(968178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564803356),(968179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564803355,\"value\":0.008}}','',1564803356),(968180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564803365499}]}}','',1564803365),(968181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564803365499}]}}','',1564803366),(968182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564803366),(968183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564803366),(968184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564803365,\"value\":0}}','',1564803366),(968185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564803390215}]}}','',1564803390),(968186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564803390215}]}}','',1564803391),(968187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564803396060}]}}','',1564803396),(968188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564803396060}]}}','',1564803396),(968189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564803396,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564803396),(968190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564803421020}]}}','',1564803421),(968191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564803421020}]}}','',1564803421),(968192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564803421,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564803421),(968193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564803520697}]}}','',1564803520),(968194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564803521124}]}}','',1564803521),(968195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564803520697}]}}','',1564803521),(968196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564803521),(968197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564803521124}]}}','',1564803521),(968198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564803520,\"value\":28.13}}','',1564803521),(968199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564803521,\"value\":73.71}}','',1564803521),(968200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564803539331}]}}','',1564803539),(968201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564803539331}]}}','',1564803540),(968202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564803689660}]}}','',1564803689),(968203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564803689660}]}}','',1564803690),(968204,'DEBUG','Subscribe ============null','',1564803690),(968205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803735737}]}}','',1564803735),(968206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803736523}]}}','',1564803736),(968207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803735737}]}}','',1564803736),(968208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564803735,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564803736),(968209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803736523}]}}','',1564803736),(968210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564803736,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564803736),(968211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803737331}]}}','',1564803737),(968212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803737331}]}}','',1564803737),(968213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564803737,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564803737),(968214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803738132}]}}','',1564803738),(968215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803738132}]}}','',1564803738),(968216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564803738,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564803738),(968217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803746646}]}}','',1564803746),(968218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803746646}]}}','',1564803747),(968219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564803746,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564803747),(968220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564803763587}]}}','',1564803763),(968221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564803763587}]}}','',1564803764),(968222,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564803764),(968223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564803763,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564803764),(968224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803902960}]}}','',1564803903),(968225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564803902960}]}}','',1564803903),(968226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564804017844\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6abd0095-71cd-434f-8a34-7f8c89b45365\",\"payLoadVersion\":1,\"token\":\"49eb988b7de499a20bf46d0490f76d36\"}}}','',1564804018),(968227,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564804017844\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6abd0095-71cd-434f-8a34-7f8c89b45365\",\"payLoadVersion\":1,\"token\":\"49eb988b7de499a20bf46d0490f76d36\"}}}','',1564804018),(968228,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564804018),(968229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564804018),(968230,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6abd0095-71cd-434f-8a34-7f8c89b45365\",\"payLoadVersion\":1,\"token\":\"49eb988b7de499a20bf46d0490f76d36\"},\"telemetry\":{\"datetime\":1564804017,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564804018),(968231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564804126692}]}}','',1564804126),(968232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564804126692}]}}','',1564804127),(968233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564804127),(968234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564804126,\"value\":28.13}}','',1564804127),(968235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bbbad01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564804127118}]}}','',1564804127),(968236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bbbad01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564804127118}]}}','',1564804128),(968237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564804127,\"value\":73.83}}','',1564804128),(968238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564804166307}]}}','',1564804166),(968239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564804166734}]}}','',1564804166),(968240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564804166307}]}}','',1564804167),(968241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564804166734}]}}','',1564804167),(968242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564804178522}]}}','',1564804178),(968243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564804178522}]}}','',1564804179),(968244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564804178,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564804179),(968245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564804355583}]}}','',1564804355),(968246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564804355583}]}}','',1564804356),(968247,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564804356),(968248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564804355,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564804356),(968249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564804378335}]}}','',1564804378),(968250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564804378335}]}}','',1564804379),(968251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564804565397}]}}','',1564804565),(968252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564804565397}]}}','',1564804565),(968253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564804565),(968254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564804565),(968255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564804565,\"value\":0}}','',1564804565),(968256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564804591120}]}}','',1564804591),(968257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564804591120}]}}','',1564804591),(968258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564804599876}]}}','',1564804600),(968259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564804599876}]}}','',1564804600),(968260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564804599,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564804600),(968261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564804624097}]}}','',1564804624),(968262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564804624097}]}}','',1564804624),(968263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564804624,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564804624),(968264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564804740228}]}}','',1564804740),(968265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564804740228}]}}','',1564804740),(968266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564804771),(968267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564804772),(968268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564804772),(968269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564804772),(968270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564804772),(968271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564804772),(968272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564804772),(968273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564804772),(968274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564804772),(968275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564804772),(968276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564804780),(968277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564804780),(968278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564804896906}]}}','',1564804897),(968279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564804896906}]}}','',1564804897),(968280,'DEBUG','Subscribe ============null','',1564804897),(968281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564804918145\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"368ba0dc-8ec3-4545-912f-bcb35f074092\",\"payLoadVersion\":1,\"token\":\"386034a94e8d6d09d40ac8a35ca388b9\"}}}','',1564804918),(968282,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564804918145\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"368ba0dc-8ec3-4545-912f-bcb35f074092\",\"payLoadVersion\":1,\"token\":\"386034a94e8d6d09d40ac8a35ca388b9\"}}}','',1564804919),(968283,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564804919),(968284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564804919),(968285,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"368ba0dc-8ec3-4545-912f-bcb35f074092\",\"payLoadVersion\":1,\"token\":\"386034a94e8d6d09d40ac8a35ca388b9\"},\"telemetry\":{\"datetime\":1564804918,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564804919),(968286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804940623}]}}','',1564804940),(968287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804940623}]}}','',1564804941),(968288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564804940,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564804941),(968289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804941409}]}}','',1564804941),(968290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804941409}]}}','',1564804942),(968291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564804941,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564804942),(968292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804942216}]}}','',1564804942),(968293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804942216}]}}','',1564804943),(968294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564804942,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564804943),(968295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804943014}]}}','',1564804943),(968296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804943014}]}}','',1564804944),(968297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564804943,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564804944),(968298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804950033}]}}','',1564804950),(968299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564804950033}]}}','',1564804951),(968300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564804950,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564804951),(968301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564804970453}]}}','',1564804970),(968302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564804970453}]}}','',1564804971),(968303,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564804971),(968304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564804970,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564804971),(968305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564805105639}]}}','',1564805105),(968306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564805105639}]}}','',1564805106),(968307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805330118}]}}','',1564805330),(968308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805330118}]}}','',1564805330),(968309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564805330),(968310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564805330,\"value\":28.13}}','',1564805330),(968311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bb68e01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805330544}]}}','',1564805330),(968312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805331397},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805331397}]}}','',1564805331),(968313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bb68e01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805330544}]}}','',1564805331),(968314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805331397},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805331397}]}}','',1564805331),(968315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564805330,\"value\":73.83}}','',1564805331),(968316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805332),(968317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805333),(968318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805333);
INSERT INTO `on_api_log` VALUES (968319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805333),(968320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805333),(968321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805333),(968322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805333),(968323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805333),(968324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805334),(968325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805334),(968326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805342),(968327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805342),(968328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805359),(968329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805359),(968330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805359),(968331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805359),(968332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805359),(968333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805359),(968334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805360),(968335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805360),(968336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805360),(968337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805360),(968338,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":1,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":[{\"deviceuuid\":\"00158d0001dd88cf_01\",\"device_name\":\"FJIAN\"}]}','',1564805362),(968339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805369),(968340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805369),(968341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805380),(968342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805380),(968343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805381),(968344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805381),(968345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805381),(968346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805381),(968347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805381),(968348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805381),(968349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805381),(968350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805381),(968351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564805381528}]}}','',1564805381),(968352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564805381528}]}}','',1564805382),(968353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564805381,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564805382),(968354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805389),(968355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805389),(968356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805401),(968357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805402),(968358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805402),(968359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805402),(968360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805402),(968361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805402),(968362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805402),(968363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805402),(968364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805402),(968365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805402),(968366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805414),(968367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805415),(968368,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":2,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":[{\"deviceuuid\":\"00158d000291e393_01\",\"device_name\":\"doormagnetic\"},{\"deviceuuid\":\"00158d0001a9761e_01\",\"device_name\":\"Helpme\"}]}','',1564805418),(968369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805424),(968370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805424),(968371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805425),(968372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805425),(968373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805425),(968374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805425),(968375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805425),(968376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805425),(968377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805425),(968378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805425),(968379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805436),(968380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805437),(968381,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":1,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":[{\"deviceuuid\":\"00158d00025da4b3_01\",\"device_name\":\"Body-infrare\"},{\"deviceuuid\":\"00158d0001dd88cf_01\",\"device_name\":\"FJIAN\"}]}','',1564805439),(968382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805447),(968383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805447),(968384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805448),(968385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805448),(968386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805448),(968387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805448),(968388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805448),(968389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805448),(968390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805448),(968391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805448),(968392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805460),(968393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805461),(968394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805470),(968395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805471),(968396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805471),(968397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805471),(968398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805471),(968399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805471),(968400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805471),(968401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805471),(968402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805471),(968403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805471),(968404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805484),(968405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805484),(968406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805493),(968407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805493),(968408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805494),(968409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805494),(968410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805494),(968411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805494),(968412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805494),(968413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805494),(968414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805494),(968415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805494),(968416,'DEBUG','-----------{\"member_id\":\"13\",\"scene_id\":3,\"bindid\":\"51668120\",\"gateway_type\":1,\"device_arr\":[{\"deviceuuid\":\"00158d000291e393_01\",\"device_name\":\"doormagnetic\"}]}','',1564805496),(968417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805502),(968418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805502),(968419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805514),(968420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805515),(968421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805515),(968422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805515),(968423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805515),(968424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805515),(968425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564805515),(968426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564805515),(968427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":425069543,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564805515),(968428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564805515),(968429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805525),(968430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564805525),(968431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564805565579}]}}','',1564805565),(968432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564805565579}]}}','',1564805565),(968433,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564805565),(968434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564805565,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564805565),(968435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564805583831}]}}','',1564805583),(968436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564805583831}]}}','',1564805584),(968437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805635487}]}}','',1564805635),(968438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805635487}]}}','',1564805635),(968439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564805635),(968440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564805635),(968441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564805635,\"value\":0.008}}','',1564805636),(968442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805645486}]}}','',1564805645),(968443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805645486}]}}','',1564805646),(968444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564805646),(968445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564805646),(968446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564805645,\"value\":0}}','',1564805646),(968447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805745486}]}}','',1564805745),(968448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805745486}]}}','',1564805746),(968449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564805746),(968450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564805746),(968451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564805745,\"value\":0.009}}','',1564805746),(968452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805760496}]}}','',1564805760),(968453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805760496}]}}','',1564805761),(968454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564805761),(968455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564805761),(968456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564805760,\"value\":0}}','',1564805761),(968457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805791971}]}}','',1564805792),(968458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805791971}]}}','',1564805792),(968459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564805803642}]}}','',1564805803),(968460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564805803642}]}}','',1564805804),(968461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564805803,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564805804),(968462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564805818567\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"250df4b8-d70f-47f5-a515-7a7270b73067\",\"payLoadVersion\":1,\"token\":\"77f149df92cfaa33f31b5a7d540d6e7b\"}}}','',1564805818),(968463,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564805818567\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"250df4b8-d70f-47f5-a515-7a7270b73067\",\"payLoadVersion\":1,\"token\":\"77f149df92cfaa33f31b5a7d540d6e7b\"}}}','',1564805819),(968464,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564805819),(968465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564805819),(968466,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"250df4b8-d70f-47f5-a515-7a7270b73067\",\"payLoadVersion\":1,\"token\":\"77f149df92cfaa33f31b5a7d540d6e7b\"},\"telemetry\":{\"datetime\":1564805818,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564805819),(968467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564805827255}]}}','',1564805827),(968468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564805827255}]}}','',1564805828),(968469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564805827,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564805828),(968470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805936702}]}}','',1564805936),(968471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700bbbad01050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805937128}]}}','',1564805937),(968472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805936702}]}}','',1564805937),(968473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700bbbad01050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805937128}]}}','',1564805937),(968474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564805937),(968475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564805936,\"value\":28.05}}','',1564805937),(968476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564805937,\"value\":70.84}}','',1564805937),(968477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805941086}]}}','',1564805941),(968478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564805941086}]}}','',1564805941),(968479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805956758}]}}','',1564805956),(968480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805957184}]}}','',1564805957),(968481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805956758}]}}','',1564805957),(968482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805957184}]}}','',1564805957),(968483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805958038},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805958038}]}}','',1564805958),(968484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805958038},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564805958038}]}}','',1564805958),(968485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564806104090}]}}','',1564806104),(968486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564806104090}]}}','',1564806104),(968487,'DEBUG','Subscribe ============null','',1564806104),(968488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806145480}]}}','',1564806145),(968489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806146277}]}}','',1564806146),(968490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806145480}]}}','',1564806146),(968491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806146277}]}}','',1564806146),(968492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564806145,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564806146),(968493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564806146,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564806146),(968494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806147083}]}}','',1564806147),(968495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806147083}]}}','',1564806147),(968496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564806147,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564806147),(968497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806147882}]}}','',1564806148),(968498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806147882}]}}','',1564806148),(968499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564806147,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564806148),(968500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806153430}]}}','',1564806153),(968501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806153430}]}}','',1564806153),(968502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564806153,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564806153),(968503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564806177302}]}}','',1564806177),(968504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564806177302}]}}','',1564806177),(968505,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564806177),(968506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564806177,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564806177),(968507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806308219}]}}','',1564806308),(968508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564806308219}]}}','',1564806308),(968509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564806584676}]}}','',1564806584),(968510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564806584676}]}}','',1564806585),(968511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564806584,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564806585),(968512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564806720743\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a6407b3-3e63-4da2-b64d-4474317b9138\",\"payLoadVersion\":1,\"token\":\"6733f751721367538bcb1f4bcf30ce6d\"}}}','',1564806720),(968513,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564806720743\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a6407b3-3e63-4da2-b64d-4474317b9138\",\"payLoadVersion\":1,\"token\":\"6733f751721367538bcb1f4bcf30ce6d\"}}}','',1564806721),(968514,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564806721),(968515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564806721),(968516,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a6407b3-3e63-4da2-b64d-4474317b9138\",\"payLoadVersion\":1,\"token\":\"6733f751721367538bcb1f4bcf30ce6d\"},\"telemetry\":{\"datetime\":1564806720,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564806721),(968517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564806775548}]}}','',1564806775),(968518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564806775548}]}}','',1564806776),(968519,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564806776),(968520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564806775,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564806776),(968521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564806789297}]}}','',1564806789),(968522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564806789297}]}}','',1564806790),(968523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564806960311}]}}','',1564806960),(968524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564806960311}]}}','',1564806960),(968525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564806960),(968526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564806960),(968527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564806960,\"value\":0}}','',1564806960),(968528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564806992798}]}}','',1564806992),(968529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564806992798}]}}','',1564806993),(968530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564807007412}]}}','',1564807007),(968531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564807007412}]}}','',1564807007),(968532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564807007,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564807007),(968533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564807030002}]}}','',1564807030),(968534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564807030002}]}}','',1564807030),(968535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564807030,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564807030),(968536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564807141895}]}}','',1564807142),(968537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564807141895}]}}','',1564807142),(968538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807142662}]}}','',1564807142),(968539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bb68e010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807143087}]}}','',1564807143),(968540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1c\",\"orgdata\":\"700bb68e010504010000216f1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807143087}]}}','',1564807143),(968541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807142662}]}}','',1564807143),(968542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564807143),(968543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564807143,\"value\":72.79}}','',1564807143),(968544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564807142,\"value\":27.96}}','',1564807143),(968545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564807311340}]}}','',1564807311),(968546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564807311340}]}}','',1564807311),(968547,'DEBUG','Subscribe ============null','',1564807311),(968548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807350258}]}}','',1564807350),(968549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807350258}]}}','',1564807351),(968550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564807350,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564807351),(968551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807351055}]}}','',1564807351),(968552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807351055}]}}','',1564807352),(968553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564807351,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564807352),(968554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807351853}]}}','',1564807352),(968555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807352649}]}}','',1564807352),(968556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807352649}]}}','',1564807353),(968557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807351853}]}}','',1564807353),(968558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564807351,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564807353),(968559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564807352,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564807353),(968560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807356828}]}}','',1564807356),(968561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807356828}]}}','',1564807357),(968562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564807356,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564807357),(968563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564807384181}]}}','',1564807384),(968564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564807384181}]}}','',1564807385),(968565,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564807385),(968566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564807384,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564807385),(968567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807510705}]}}','',1564807510),(968568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564807510705}]}}','',1564807511),(968569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564807619444\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76ecb398-8988-4455-bbb1-fa08ce53d1d9\",\"payLoadVersion\":1,\"token\":\"57f7f0adfd62a97301e1b9d461a4d7fc\"}}}','',1564807619),(968570,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564807619444\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76ecb398-8988-4455-bbb1-fa08ce53d1d9\",\"payLoadVersion\":1,\"token\":\"57f7f0adfd62a97301e1b9d461a4d7fc\"}}}','',1564807620),(968571,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564807620),(968572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564807620),(968573,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76ecb398-8988-4455-bbb1-fa08ce53d1d9\",\"payLoadVersion\":1,\"token\":\"57f7f0adfd62a97301e1b9d461a4d7fc\"},\"telemetry\":{\"datetime\":1564807619,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564807620),(968574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807746884}]}}','',1564807747),(968575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807747312}]}}','',1564807747),(968576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807746884}]}}','',1564807747),(968577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564807747),(968578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807747312}]}}','',1564807747),(968579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564807747,\"value\":70.41}}','',1564807747),(968580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564807746,\"value\":28.05}}','',1564807747),(968581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807770720}]}}','',1564807770),(968582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807771146}]}}','',1564807771),(968583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807770720}]}}','',1564807771),(968584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564807771146}]}}','',1564807771),(968585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564807787762}]}}','',1564807787),(968586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564807787762}]}}','',1564807788),(968587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564807787,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564807788),(968588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564807985554}]}}','',1564807985),(968589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564807985554}]}}','',1564807985),(968590,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564807985),(968591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564807985,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564807985),(968592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564807994830}]}}','',1564807994),(968593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564807994830}]}}','',1564807995),(968594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564808160131}]}}','',1564808160),(968595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564808160131}]}}','',1564808160),(968596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564808160),(968597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564808160),(968598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564808160,\"value\":0}}','',1564808160),(968599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564808193614}]}}','',1564808193),(968600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564808193614}]}}','',1564808194),(968601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564808211159}]}}','',1564808211),(968602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564808211159}]}}','',1564808212),(968603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564808211,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564808212),(968604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564808232970}]}}','',1564808233),(968605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564808232970}]}}','',1564808234),(968606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564808232,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564808234),(968607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564808342721}]}}','',1564808342),(968608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564808342721}]}}','',1564808343),(968609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564808518751}]}}','',1564808518),(968610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564808518751}]}}','',1564808519),(968611,'DEBUG','Subscribe ============null','',1564808519),(968612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564808519725\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae26489d-d901-4a59-9c1e-f7c2611d9ada\",\"payLoadVersion\":1,\"token\":\"d66d9434d1cdd33b5fbc068336cbac5e\"}}}','',1564808519),(968613,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564808519725\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae26489d-d901-4a59-9c1e-f7c2611d9ada\",\"payLoadVersion\":1,\"token\":\"d66d9434d1cdd33b5fbc068336cbac5e\"}}}','',1564808520),(968614,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564808520),(968615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564808520),(968616,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae26489d-d901-4a59-9c1e-f7c2611d9ada\",\"payLoadVersion\":1,\"token\":\"d66d9434d1cdd33b5fbc068336cbac5e\"},\"telemetry\":{\"datetime\":1564808519,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564808520),(968617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808555107}]}}','',1564808555),(968618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808555107}]}}','',1564808555),(968619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564808555,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564808555),(968620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808555904}]}}','',1564808556),(968621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808555904}]}}','',1564808556),(968622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564808555,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564808556),(968623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808556701}]}}','',1564808556),(968624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808556701}]}}','',1564808557),(968625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564808556,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564808557),(968626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808557508}]}}','',1564808557),(968627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808557508}]}}','',1564808558),(968628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564808557,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564808558),(968629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808560216}]}}','',1564808560),(968630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808560216}]}}','',1564808560),(968631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564808560,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564808560),(968632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564808591028}]}}','',1564808591),(968633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564808591028}]}}','',1564808591),(968634,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564808591),(968635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564808591,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564808591),(968636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808713185}]}}','',1564808713),(968637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564808713185}]}}','',1564808713),(968638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564808950652}]}}','',1564808950),(968639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564808950652}]}}','',1564808950),(968640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564808950),(968641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564808950,\"value\":28.05}}','',1564808950),(968642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bb68e01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564808951077}]}}','',1564808951),(968643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bb68e01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564808951077}]}}','',1564808951),(968644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564808951,\"value\":73.52}}','',1564808951),(968645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564808990831}]}}','',1564808991),(968646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564808990831}]}}','',1564808991),(968647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564808990,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564808991),(968648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564809195496}]}}','',1564809195),(968649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564809195496}]}}','',1564809196),(968650,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564809196),(968651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564809195,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564809196),(968652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564809200540}]}}','',1564809200),(968653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564809200540}]}}','',1564809201),(968654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564809359979}]}}','',1564809360),(968655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564809359979}]}}','',1564809360),(968656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564809360),(968657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564809360),(968658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564809359,\"value\":0}}','',1564809360),(968659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564809394473}]}}','',1564809394),(968660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564809394473}]}}','',1564809395),(968661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564809414887}]}}','',1564809415),(968662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564809414887}]}}','',1564809415),(968663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564809414,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564809415),(968664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564809420383\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4adda61f-026e-4018-9c86-e13b1757ad31\",\"payLoadVersion\":1,\"token\":\"88681c9273dee5ec7ab26d44e99abb69\"}}}','',1564809420),(968665,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564809420383\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4adda61f-026e-4018-9c86-e13b1757ad31\",\"payLoadVersion\":1,\"token\":\"88681c9273dee5ec7ab26d44e99abb69\"}}}','',1564809421),(968666,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564809421),(968667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564809421),(968668,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4adda61f-026e-4018-9c86-e13b1757ad31\",\"payLoadVersion\":1,\"token\":\"88681c9273dee5ec7ab26d44e99abb69\"},\"telemetry\":{\"datetime\":1564809420,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564809421),(968669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564809435968}]}}','',1564809436),(968670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564809435968}]}}','',1564809436),(968671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564809435,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564809436),(968672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564809543580}]}}','',1564809543),(968673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564809543580}]}}','',1564809544),(968674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564809557155}]}}','',1564809557),(968675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564809557155}]}}','',1564809557),(968676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564809557),(968677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564809557,\"value\":28.13}}','',1564809557),(968678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700bbbad01050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564809557581}]}}','',1564809557),(968679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700bbbad01050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564809557581}]}}','',1564809558),(968680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564809557,\"value\":73.65}}','',1564809558),(968681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564809579225}]}}','',1564809579),(968682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564809579225}]}}','',1564809579),(968683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8719\",\"orgdata\":\"700b16a7010504010000218719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564809579652}]}}','',1564809579),(968684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8719\",\"orgdata\":\"700b16a7010504010000218719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564809579652}]}}','',1564809580),(968685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564809726089}]}}','',1564809726),(968686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564809726089}]}}','',1564809726),(968687,'DEBUG','Subscribe ============null','',1564809726),(968688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809759645}]}}','',1564809759),(968689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809759645}]}}','',1564809759),(968690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564809759,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564809759),(968691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809760442}]}}','',1564809760),(968692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809760442}]}}','',1564809760),(968693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564809760,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564809760),(968694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809761239}]}}','',1564809761),(968695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809761239}]}}','',1564809761),(968696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564809761,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564809761),(968697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809762047}]}}','',1564809762),(968698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809762047}]}}','',1564809762),(968699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564809762,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564809762),(968700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809763594}]}}','',1564809763),(968701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809763594}]}}','',1564809763),(968702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564809763,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564809763),(968703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564809797845}]}}','',1564809798),(968704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564809797845}]}}','',1564809798),(968705,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564809798),(968706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564809797,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564809798),(968707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809915685}]}}','',1564809915),(968708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564809915685}]}}','',1564809916),(968709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564810193840}]}}','',1564810194),(968710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564810193840}]}}','',1564810194),(968711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564810193,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564810194),(968712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564810320544\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"202daa19-bb84-4175-88ae-36d1de068df9\",\"payLoadVersion\":1,\"token\":\"20fffa5e4e33a9ef46eea1aa1c07cf67\"}}}','',1564810320),(968713,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564810320544\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"202daa19-bb84-4175-88ae-36d1de068df9\",\"payLoadVersion\":1,\"token\":\"20fffa5e4e33a9ef46eea1aa1c07cf67\"}}}','',1564810321),(968714,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564810321),(968715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564810321),(968716,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"202daa19-bb84-4175-88ae-36d1de068df9\",\"payLoadVersion\":1,\"token\":\"20fffa5e4e33a9ef46eea1aa1c07cf67\"},\"telemetry\":{\"datetime\":1564810320,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564810321),(968717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564810323797}]}}','',1564810323),(968718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700bbbad01050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564810324223}]}}','',1564810324),(968719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564810323797}]}}','',1564810324),(968720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564810324),(968721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700bbbad01050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564810324223}]}}','',1564810324),(968722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564810323,\"value\":28.05}}','',1564810324),(968723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564810324,\"value\":68.64}}','',1564810324),(968724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564810405460}]}}','',1564810405),(968725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564810405460}]}}','',1564810405),(968726,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564810405),(968727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564810405,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564810405),(968728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564810406228}]}}','',1564810406),(968729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564810406228}]}}','',1564810406),(968730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810559836}]}}','',1564810559),(968731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810559836}]}}','',1564810560),(968732,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564810560),(968733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564810560),(968734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564810559,\"value\":0}}','',1564810560),(968735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810595319}]}}','',1564810595),(968736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810595319}]}}','',1564810595),(968737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564810618623}]}}','',1564810618),(968738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564810618623}]}}','',1564810618),(968739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564810618,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564810618),(968740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564810638885}]}}','',1564810639),(968741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564810638885}]}}','',1564810639),(968742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564810638,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564810639),(968743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810744427}]}}','',1564810744),(968744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810744427}]}}','',1564810744),(968745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810745475}]}}','',1564810745),(968746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810745475}]}}','',1564810745),(968747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564810745),(968748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564810745),(968749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564810745,\"value\":0.008}}','',1564810745),(968750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810755473}]}}','',1564810755),(968751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564810755473}]}}','',1564810755),(968752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564810755),(968753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564810755),(968754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564810755,\"value\":0}}','',1564810755),(968755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564810758802}]}}','',1564810758),(968756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564810758802}]}}','',1564810758),(968757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564810758),(968758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564810758,\"value\":28.13}}','',1564810758),(968759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bb68e01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564810759230}]}}','',1564810759),(968760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bb68e01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564810759230}]}}','',1564810759),(968761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564810759,\"value\":73.04}}','',1564810759),(968762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564810933423}]}}','',1564810933),(968763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564810933423}]}}','',1564810934),(968764,'DEBUG','Subscribe ============null','',1564810934),(968765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810964486}]}}','',1564810964),(968766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810964486}]}}','',1564810965),(968767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564810964,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564810965),(968768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810965203}]}}','',1564810965),(968769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810966010}]}}','',1564810966),(968770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810965203}]}}','',1564810966),(968771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810966010}]}}','',1564810966),(968772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564810965,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564810966),(968773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564810966,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564810966),(968774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810966807}]}}','',1564810966),(968775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810966807}]}}','',1564810967),(968776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564810966,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564810967),(968777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810967244}]}}','',1564810967),(968778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564810967244}]}}','',1564810968),(968779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564810967,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564810968),(968780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564811004661}]}}','',1564811004),(968781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564811004661}]}}','',1564811005),(968782,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564811005),(968783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564811004,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564811005),(968784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564811118380}]}}','',1564811118),(968785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564811118380}]}}','',1564811119),(968786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564811220365\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fedf7459-26ee-4553-ad94-fe3603e736bf\",\"payLoadVersion\":1,\"token\":\"5b6e49305247874b352be8439c95ba22\"}}}','',1564811220),(968787,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564811220365\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fedf7459-26ee-4553-ad94-fe3603e736bf\",\"payLoadVersion\":1,\"token\":\"5b6e49305247874b352be8439c95ba22\"}}}','',1564811220),(968788,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564811220),(968789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564811220),(968790,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fedf7459-26ee-4553-ad94-fe3603e736bf\",\"payLoadVersion\":1,\"token\":\"5b6e49305247874b352be8439c95ba22\"},\"telemetry\":{\"datetime\":1564811220,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564811220),(968791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564811367289}]}}','',1564811367),(968792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564811367289}]}}','',1564811367),(968793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564811367),(968794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564811367,\"value\":28.05}}','',1564811367),(968795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700bbbad01050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564811367715}]}}','',1564811367),(968796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700bbbad01050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564811367715}]}}','',1564811368),(968797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564811367,\"value\":68.64}}','',1564811368),(968798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564811387832}]}}','',1564811387),(968799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700b16a701050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564811388260}]}}','',1564811388),(968800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700b16a701050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564811388260}]}}','',1564811388),(968801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564811387832}]}}','',1564811388),(968802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564811396870}]}}','',1564811397),(968803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564811396870}]}}','',1564811397),(968804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564811396,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564811397),(968805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564811611926}]}}','',1564811612),(968806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564811611926}]}}','',1564811613),(968807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564811615357}]}}','',1564811615),(968808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564811615357}]}}','',1564811616),(968809,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564811616),(968810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564811615,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564811616),(968811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564811796168}]}}','',1564811796),(968812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564811796168}]}}','',1564811797),(968813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564811822291}]}}','',1564811822),(968814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564811822291}]}}','',1564811823),(968815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564811822,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564811823),(968816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564811841851}]}}','',1564811842),(968817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564811841851}]}}','',1564811842),(968818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564811841,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564811842),(968819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564811945276}]}}','',1564811945),(968820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564811945276}]}}','',1564811946),(968821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564811955321}]}}','',1564811955),(968822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564811955321}]}}','',1564811956),(968823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564811956),(968824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564811956),(968825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564811955,\"value\":0}}','',1564811956),(968826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564812121266\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23fdef72-049e-4f44-b5e9-41495459b8e1\",\"payLoadVersion\":1,\"token\":\"c3191c195e28639a28e045a563b90728\"}}}','',1564812121),(968827,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564812121266\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23fdef72-049e-4f44-b5e9-41495459b8e1\",\"payLoadVersion\":1,\"token\":\"c3191c195e28639a28e045a563b90728\"}}}','',1564812121),(968828,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564812121),(968829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564812121),(968830,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"23fdef72-049e-4f44-b5e9-41495459b8e1\",\"payLoadVersion\":1,\"token\":\"c3191c195e28639a28e045a563b90728\"},\"telemetry\":{\"datetime\":1564812121,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564812121),(968831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564812140818}]}}','',1564812141),(968832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564812140818}]}}','',1564812141),(968833,'DEBUG','Subscribe ============null','',1564812141),(968834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812169149}]}}','',1564812169),(968835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812169149}]}}','',1564812169),(968836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564812169,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564812169),(968837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812170076}]}}','',1564812170),(968838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812170076}]}}','',1564812170),(968839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564812170,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564812170),(968840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812170744}]}}','',1564812170),(968841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812171180}]}}','',1564812171),(968842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812171180}]}}','',1564812171),(968843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812170744}]}}','',1564812171),(968844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564812171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564812171),(968845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564812170,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564812171),(968846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812171607}]}}','',1564812171),(968847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812171607}]}}','',1564812172),(968848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564812171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564812172),(968849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564812211539}]}}','',1564812211),(968850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564812211539}]}}','',1564812212),(968851,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564812212),(968852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564812211,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564812212),(968853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812321030}]}}','',1564812321),(968854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564812321030}]}}','',1564812321),(968855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564812566813}]}}','',1564812566),(968856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564812566813}]}}','',1564812567),(968857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564812567),(968858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564812566,\"value\":28.13}}','',1564812567),(968859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564812567241}]}}','',1564812567),(968860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564812567241}]}}','',1564812568),(968861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564812567,\"value\":73.95}}','',1564812568),(968862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564812599773}]}}','',1564812599),(968863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564812599773}]}}','',1564812600),(968864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564812599,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564812600),(968865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564812817725}]}}','',1564812817),(968866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564812817725}]}}','',1564812818),(968867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564812825134}]}}','',1564812825),(968868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564812825134}]}}','',1564812825),(968869,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564812825),(968870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564812825,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564812825),(968871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564812997023}]}}','',1564812997),(968872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564812997023}]}}','',1564812997),(968873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564813025953}]}}','',1564813026),(968874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564813025953}]}}','',1564813026),(968875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564813025,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564813026),(968876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564813027623\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab13f95d-3df2-4048-91d0-7bae08a87377\",\"payLoadVersion\":1,\"token\":\"45f8f4f5ea87f760aaa86577ac3f79c2\"}}}','',1564813027),(968877,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564813027623\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab13f95d-3df2-4048-91d0-7bae08a87377\",\"payLoadVersion\":1,\"token\":\"45f8f4f5ea87f760aaa86577ac3f79c2\"}}}','',1564813028),(968878,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564813028),(968879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564813028),(968880,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab13f95d-3df2-4048-91d0-7bae08a87377\",\"payLoadVersion\":1,\"token\":\"45f8f4f5ea87f760aaa86577ac3f79c2\"},\"telemetry\":{\"datetime\":1564813027,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564813028),(968881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564813044910}]}}','',1564813045),(968882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564813044910}]}}','',1564813045),(968883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564813044,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564813045),(968884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564813146131}]}}','',1564813146),(968885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564813146131}]}}','',1564813146),(968886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564813155180}]}}','',1564813155),(968887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564813155180}]}}','',1564813155),(968888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564813155),(968889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564813155),(968890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564813155,\"value\":0}}','',1564813155),(968891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564813177266}]}}','',1564813177),(968892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564813177266}]}}','',1564813177),(968893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564813177),(968894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bbbad01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564813177693}]}}','',1564813177),(968895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bbbad01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564813177693}]}}','',1564813177),(968896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564813177,\"value\":28.13}}','',1564813177),(968897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564813177,\"value\":73.46}}','',1564813177),(968898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564813196730}]}}','',1564813196),(968899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"311a\",\"orgdata\":\"700b16a701050401000021311a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564813197156}]}}','',1564813197),(968900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564813196730}]}}','',1564813197),(968901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"311a\",\"orgdata\":\"700b16a701050401000021311a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564813197156}]}}','',1564813197),(968902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564813348150}]}}','',1564813348),(968903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564813348150}]}}','',1564813348),(968904,'DEBUG','Subscribe ============null','',1564813348),(968905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813374021}]}}','',1564813374),(968906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813374459}]}}','',1564813374),(968907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813374021}]}}','',1564813375),(968908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564813374,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564813375),(968909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813374886}]}}','',1564813375),(968910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813374459}]}}','',1564813375),(968911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813374886}]}}','',1564813375),(968912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564813374,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564813375),(968913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564813374,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564813375),(968914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813375613}]}}','',1564813375),(968915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813375613}]}}','',1564813376),(968916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564813375,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564813376),(968917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813376410}]}}','',1564813376),(968918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813376410}]}}','',1564813377),(968919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564813376,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564813377),(968920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564813418424}]}}','',1564813418),(968921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564813418424}]}}','',1564813419),(968922,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564813419),(968923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564813418,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564813419),(968924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813523616}]}}','',1564813523),(968925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564813523616}]}}','',1564813524),(968926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564813802771}]}}','',1564813802),(968927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564813802771}]}}','',1564813803),(968928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564813802,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564813803),(968929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564813921124\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c6d8182-5e9e-401c-89a6-3ae0bd3fb8bb\",\"payLoadVersion\":1,\"token\":\"4e3eb18525416fa18e56955f53bcbef0\"}}}','',1564813921),(968930,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564813921124\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c6d8182-5e9e-401c-89a6-3ae0bd3fb8bb\",\"payLoadVersion\":1,\"token\":\"4e3eb18525416fa18e56955f53bcbef0\"}}}','',1564813921),(968931,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564813921),(968932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564813921),(968933,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c6d8182-5e9e-401c-89a6-3ae0bd3fb8bb\",\"payLoadVersion\":1,\"token\":\"4e3eb18525416fa18e56955f53bcbef0\"},\"telemetry\":{\"datetime\":1564813921,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564813921),(968934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564814023497}]}}','',1564814023),(968935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564814023497}]}}','',1564814023),(968936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564814034741}]}}','',1564814034),(968937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564814034741}]}}','',1564814035),(968938,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564814035),(968939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564814034,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564814035),(968940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814197875}]}}','',1564814198),(968941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814197875}]}}','',1564814199),(968942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564814229506}]}}','',1564814229),(968943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564814229506}]}}','',1564814230),(968944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564814229,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564814230),(968945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564814247958}]}}','',1564814248),(968946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564814247958}]}}','',1564814249),(968947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564814247,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564814249),(968948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814346979}]}}','',1564814347),(968949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814346979}]}}','',1564814347),(968950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814355037}]}}','',1564814355),(968951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814355037}]}}','',1564814355),(968952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564814355),(968953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564814355),(968954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564814355,\"value\":0}}','',1564814355),(968955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564814374856}]}}','',1564814375),(968956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564814374856}]}}','',1564814375),(968957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564814375),(968958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564814374,\"value\":28.13}}','',1564814375),(968959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d11c\",\"orgdata\":\"700bb68e01050401000021d11c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564814375281}]}}','',1564814375),(968960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d11c\",\"orgdata\":\"700bb68e01050401000021d11c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564814375281}]}}','',1564814376),(968961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564814375,\"value\":73.77}}','',1564814376),(968962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564814555332}]}}','',1564814555),(968963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564814555332}]}}','',1564814556),(968964,'DEBUG','Subscribe ============null','',1564814556),(968965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814577964}]}}','',1564814578),(968966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814577964}]}}','',1564814578),(968967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564814577,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564814578),(968968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814578634}]}}','',1564814578),(968969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814578634}]}}','',1564814579),(968970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564814578,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564814579),(968971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814579430}]}}','',1564814579),(968972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814580228}]}}','',1564814580),(968973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814579430}]}}','',1564814580),(968974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814580228}]}}','',1564814580),(968975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564814579,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564814580),(968976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564814580,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564814580),(968977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814581025}]}}','',1564814581),(968978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814581025}]}}','',1564814581),(968979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564814581,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564814581),(968980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564814625235}]}}','',1564814625),(968981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564814625235}]}}','',1564814625),(968982,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564814625),(968983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564814625,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564814625),(968984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814690463}]}}','',1564814690),(968985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814690463}]}}','',1564814690),(968986,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564814690),(968987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564814690),(968988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564814690,\"value\":0.009}}','',1564814690),(968989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814700464}]}}','',1564814700),(968990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564814700464}]}}','',1564814700),(968991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564814700),(968992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564814700),(968993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564814700,\"value\":0}}','',1564814700),(968994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814726201}]}}','',1564814726),(968995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564814726201}]}}','',1564814726),(968996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564814824866\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc1c5eee-32f7-4ab2-a472-4f4b1b67ad56\",\"payLoadVersion\":1,\"token\":\"53e3d5a40c22d0fbd25aded2979315ec\"}}}','',1564814825),(968997,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564814824866\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc1c5eee-32f7-4ab2-a472-4f4b1b67ad56\",\"payLoadVersion\":1,\"token\":\"53e3d5a40c22d0fbd25aded2979315ec\"}}}','',1564814825),(968998,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564814825),(968999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564814825),(969000,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc1c5eee-32f7-4ab2-a472-4f4b1b67ad56\",\"payLoadVersion\":1,\"token\":\"53e3d5a40c22d0fbd25aded2979315ec\"},\"telemetry\":{\"datetime\":1564814824,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564814825),(969001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564814987259}]}}','',1564814987),(969002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bbbad01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564814987686}]}}','',1564814987),(969003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564814987259}]}}','',1564814987),(969004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564814987),(969005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bbbad01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564814987686}]}}','',1564814987),(969006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564814987,\"value\":73.28}}','',1564814987),(969007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564814987,\"value\":28.13}}','',1564814987),(969008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564815005977}]}}','',1564815006),(969009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564815006037}]}}','',1564815006),(969010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700b16a701050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564815006462}]}}','',1564815006),(969011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564815005977}]}}','',1564815007),(969012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700b16a701050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564815006462}]}}','',1564815007),(969013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564815006037}]}}','',1564815007),(969014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564815005,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564815007),(969015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564815229259}]}}','',1564815229),(969016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564815229259}]}}','',1564815230),(969017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564815244479}]}}','',1564815244),(969018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564815244479}]}}','',1564815245),(969019,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564815245),(969020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564815244,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564815245),(969021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564815398710}]}}','',1564815398),(969022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564815398710}]}}','',1564815399),(969023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564815433053}]}}','',1564815433),(969024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564815433053}]}}','',1564815433),(969025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564815433,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564815433),(969026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564815450955}]}}','',1564815451),(969027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564815450955}]}}','',1564815451),(969028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564815450,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564815451),(969029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564815547817}]}}','',1564815547),(969030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564815547817}]}}','',1564815548),(969031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564815721968\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1cd8fc9-6181-414a-9933-cfd8365cdeea\",\"payLoadVersion\":1,\"token\":\"4c32014c79ad4e7c49194b9bb9705181\"}}}','',1564815722),(969032,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564815721968\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1cd8fc9-6181-414a-9933-cfd8365cdeea\",\"payLoadVersion\":1,\"token\":\"4c32014c79ad4e7c49194b9bb9705181\"}}}','',1564815722),(969033,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564815722),(969034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564815722),(969035,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1cd8fc9-6181-414a-9933-cfd8365cdeea\",\"payLoadVersion\":1,\"token\":\"4c32014c79ad4e7c49194b9bb9705181\"},\"telemetry\":{\"datetime\":1564815721,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564815722),(969036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564815762571}]}}','',1564815762),(969037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564815762571}]}}','',1564815762),(969038,'DEBUG','Subscribe ============null','',1564815762),(969039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815781540}]}}','',1564815781),(969040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815781540}]}}','',1564815781),(969041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564815781,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564815781),(969042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815783322}]}}','',1564815783),(969043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815783322}]}}','',1564815783),(969044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564815783,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564815783),(969045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815784109}]}}','',1564815784),(969046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815784109}]}}','',1564815784),(969047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564815784,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564815784),(969048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815784906}]}}','',1564815785),(969049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815785702}]}}','',1564815785),(969050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815784906}]}}','',1564815785),(969051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815785702}]}}','',1564815785),(969052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564815784,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564815785),(969053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564815785,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564815785),(969054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564815831971}]}}','',1564815832),(969055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564815831971}]}}','',1564815832),(969056,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564815833),(969057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564815831,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564815833),(969058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564815900311}]}}','',1564815900),(969059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564815900311}]}}','',1564815901),(969060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564815901),(969061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564815901),(969062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564815900,\"value\":0}}','',1564815901),(969063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815928752}]}}','',1564815928),(969064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564815928752}]}}','',1564815929),(969065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816182896}]}}','',1564816183),(969066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816182896}]}}','',1564816183),(969067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564816183),(969068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564816182,\"value\":28.05}}','',1564816183),(969069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bb68e010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816183322}]}}','',1564816183),(969070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1c\",\"orgdata\":\"700bb68e010504010000218e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816183322}]}}','',1564816184),(969071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564816183,\"value\":73.1}}','',1564816184),(969072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564816209054}]}}','',1564816209),(969073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564816209054}]}}','',1564816209),(969074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564816209,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564816209),(969075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564816435162}]}}','',1564816435),(969076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564816435162}]}}','',1564816435),(969077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564816454286}]}}','',1564816454),(969078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564816454286}]}}','',1564816454),(969079,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564816454),(969080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564816454,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564816454),(969081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564816599568}]}}','',1564816599),(969082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564816599568}]}}','',1564816599),(969083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564816622464\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2563dfc7-1d6d-4294-bd91-2b6fc0914e15\",\"payLoadVersion\":1,\"token\":\"b2b65cacab56e4a2194ba00790b2ec3d\"}}}','',1564816622),(969084,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564816622464\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2563dfc7-1d6d-4294-bd91-2b6fc0914e15\",\"payLoadVersion\":1,\"token\":\"b2b65cacab56e4a2194ba00790b2ec3d\"}}}','',1564816622),(969085,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564816622),(969086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564816622),(969087,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2563dfc7-1d6d-4294-bd91-2b6fc0914e15\",\"payLoadVersion\":1,\"token\":\"b2b65cacab56e4a2194ba00790b2ec3d\"},\"telemetry\":{\"datetime\":1564816622,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564816622),(969088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564816636650}]}}','',1564816636),(969089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564816636650}]}}','',1564816636),(969090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564816636,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564816636),(969091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564816653957}]}}','',1564816654),(969092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564816653957}]}}','',1564816654),(969093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564816653,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564816655),(969094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564816748693}]}}','',1564816748),(969095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564816748693}]}}','',1564816749),(969096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816797389}]}}','',1564816797),(969097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816797815}]}}','',1564816797),(969098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816797389}]}}','',1564816798),(969099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816797815}]}}','',1564816798),(969100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564816798),(969101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564816797,\"value\":28.05}}','',1564816798),(969102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564816797,\"value\":72.18}}','',1564816798),(969103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816814723}]}}','',1564816814),(969104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816814723}]}}','',1564816815),(969105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700b16a701050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816815154}]}}','',1564816815),(969106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700b16a701050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564816815154}]}}','',1564816816),(969107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564816969904}]}}','',1564816970),(969108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564816969904}]}}','',1564816970),(969109,'DEBUG','Subscribe ============null','',1564816970),(969110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816985108}]}}','',1564816985),(969111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816985108}]}}','',1564816985),(969112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564816985,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564816985),(969113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816988118}]}}','',1564816988),(969114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816988118}]}}','',1564816988),(969115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564816988,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564816988),(969116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816988914}]}}','',1564816989),(969117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816988914}]}}','',1564816989),(969118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564816988,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564816989),(969119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816989711}]}}','',1564816989),(969120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816989711}]}}','',1564816990),(969121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564816989,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564816990),(969122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816990518}]}}','',1564816990),(969123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564816990518}]}}','',1564816991),(969124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564816990,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564816991),(969125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564817038908}]}}','',1564817039),(969126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564817038908}]}}','',1564817039),(969127,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564817039),(969128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564817038,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564817039),(969129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817100187}]}}','',1564817100),(969130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817100187}]}}','',1564817100),(969131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564817100),(969132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564817100),(969133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564817100,\"value\":0}}','',1564817100),(969134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564817131268}]}}','',1564817131),(969135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564817131268}]}}','',1564817131),(969136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564817412123}]}}','',1564817412),(969137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564817412123}]}}','',1564817412),(969138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564817412,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564817412),(969139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564817522726\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ee50a21-9815-4572-8b93-80ed1a1af166\",\"payLoadVersion\":1,\"token\":\"2290d69b559b20c7021f5d82fb2c2ec5\"}}}','',1564817522),(969140,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564817522726\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ee50a21-9815-4572-8b93-80ed1a1af166\",\"payLoadVersion\":1,\"token\":\"2290d69b559b20c7021f5d82fb2c2ec5\"}}}','',1564817523),(969141,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564817523),(969142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564817523),(969143,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ee50a21-9815-4572-8b93-80ed1a1af166\",\"payLoadVersion\":1,\"token\":\"2290d69b559b20c7021f5d82fb2c2ec5\"},\"telemetry\":{\"datetime\":1564817522,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564817523),(969144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817615461}]}}','',1564817615),(969145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817615461}]}}','',1564817616),(969146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564817616),(969147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564817616),(969148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564817615,\"value\":0.009}}','',1564817616),(969149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817625461}]}}','',1564817625),(969150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817625461}]}}','',1564817626),(969151,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564817626),(969152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564817626),(969153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564817625,\"value\":0}}','',1564817626),(969154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564817641006}]}}','',1564817641),(969155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564817641006}]}}','',1564817641),(969156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564817664252}]}}','',1564817664),(969157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564817664252}]}}','',1564817665),(969158,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564817665),(969159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564817664,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564817665),(969160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817800462}]}}','',1564817800),(969161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817800462}]}}','',1564817801),(969162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564817840189}]}}','',1564817840),(969163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564817840189}]}}','',1564817840),(969164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564817840,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564817840),(969165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564817856998}]}}','',1564817857),(969166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564817856998}]}}','',1564817857),(969167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564817856,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564817857),(969168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817949592}]}}','',1564817949),(969169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564817949592}]}}','',1564817950),(969170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564817991027}]}}','',1564817991),(969171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564817991027}]}}','',1564817991),(969172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564817991),(969173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564817991,\"value\":28.31}}','',1564817991),(969174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bb68e01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564817991453}]}}','',1564817991),(969175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bb68e01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564817991453}]}}','',1564817992),(969176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564817991,\"value\":75.05}}','',1564817992),(969177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564818177214}]}}','',1564818177),(969178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564818177214}]}}','',1564818177),(969179,'DEBUG','Subscribe ============null','',1564818177),(969180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818188728}]}}','',1564818188),(969181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818188728}]}}','',1564818189),(969182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564818188,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564818189),(969183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818192957}]}}','',1564818193),(969184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818192957}]}}','',1564818193),(969185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564818192,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564818193),(969186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818193753}]}}','',1564818193),(969187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818194606}]}}','',1564818194),(969188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818193753}]}}','',1564818194),(969189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818194606}]}}','',1564818194),(969190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564818194,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564818194),(969191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564818193,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564818194),(969192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818195351}]}}','',1564818195),(969193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818195351}]}}','',1564818195),(969194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564818195,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564818195),(969195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564818245826}]}}','',1564818245),(969196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564818245826}]}}','',1564818246),(969197,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564818246),(969198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564818245,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564818246),(969199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818333751}]}}','',1564818333),(969200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564818333751}]}}','',1564818334),(969201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564818423027\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dcea60b-bebd-4f1d-9649-eaf787062c84\",\"payLoadVersion\":1,\"token\":\"d16ddbc580dbd070ec41deca8b5ed6c4\"}}}','',1564818423),(969202,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564818423027\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dcea60b-bebd-4f1d-9649-eaf787062c84\",\"payLoadVersion\":1,\"token\":\"d16ddbc580dbd070ec41deca8b5ed6c4\"}}}','',1564818424),(969203,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564818424),(969204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564818424),(969205,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4dcea60b-bebd-4f1d-9649-eaf787062c84\",\"payLoadVersion\":1,\"token\":\"d16ddbc580dbd070ec41deca8b5ed6c4\"},\"telemetry\":{\"datetime\":1564818423,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564818424),(969206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564818607560}]}}','',1564818607),(969207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bbbad010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564818607989}]}}','',1564818608),(969208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564818607560}]}}','',1564818608),(969209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564818608),(969210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564818607,\"value\":28.13}}','',1564818608),(969211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bbbad010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564818607989}]}}','',1564818608),(969212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564818607,\"value\":74.68}}','',1564818608),(969213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564818615119}]}}','',1564818615),(969214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564818615119}]}}','',1564818615),(969215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564818615,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564818615),(969216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564818623436}]}}','',1564818623),(969217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"441b\",\"orgdata\":\"700b16a701050401000021441b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564818623863}]}}','',1564818624),(969218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564818623436}]}}','',1564818624),(969219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"441b\",\"orgdata\":\"700b16a701050401000021441b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564818623863}]}}','',1564818624),(969220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564818825388}]}}','',1564818825),(969221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564818825388}]}}','',1564818825),(969222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564818825),(969223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564818825),(969224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564818825,\"value\":0}}','',1564818825),(969225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564818846813}]}}','',1564818846),(969226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564818846813}]}}','',1564818847),(969227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564818874670}]}}','',1564818874),(969228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564818874670}]}}','',1564818875),(969229,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564818875),(969230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564818874,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564818875),(969231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819001400}]}}','',1564819001),(969232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819001400}]}}','',1564819001),(969233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564819043726}]}}','',1564819043),(969234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564819043726}]}}','',1564819044),(969235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564819043,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564819044),(969236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564819060246}]}}','',1564819060),(969237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564819060246}]}}','',1564819060),(969238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564819060,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564819060),(969239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819150489}]}}','',1564819150),(969240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819150489}]}}','',1564819150),(969241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819240453}]}}','',1564819240),(969242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819240453}]}}','',1564819241),(969243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564819241),(969244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564819241),(969245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564819240,\"value\":0.009}}','',1564819241),(969246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819255453}]}}','',1564819255),(969247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819255453}]}}','',1564819256),(969248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564819256),(969249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564819256),(969250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564819255,\"value\":0}}','',1564819256),(969251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564819323068\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14aac7f4-ece0-4e2d-8d98-2c556b47a87c\",\"payLoadVersion\":1,\"token\":\"87e50bda5d5486b25895ff0bc8efd886\"}}}','',1564819323),(969252,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564819323068\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14aac7f4-ece0-4e2d-8d98-2c556b47a87c\",\"payLoadVersion\":1,\"token\":\"87e50bda5d5486b25895ff0bc8efd886\"}}}','',1564819324),(969253,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564819324),(969254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564819324),(969255,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14aac7f4-ece0-4e2d-8d98-2c556b47a87c\",\"payLoadVersion\":1,\"token\":\"87e50bda5d5486b25895ff0bc8efd886\"},\"telemetry\":{\"datetime\":1564819323,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564819324),(969256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564819384658}]}}','',1564819384),(969257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564819384658}]}}','',1564819385),(969258,'DEBUG','Subscribe ============null','',1564819385),(969259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819392354}]}}','',1564819392),(969260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819392354}]}}','',1564819393),(969261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564819392,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564819393),(969262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819398023}]}}','',1564819398),(969263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819398023}]}}','',1564819398),(969264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564819398,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564819398),(969265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819398877},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819398877}]}}','',1564819399),(969266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819398877},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819398877}]}}','',1564819399),(969267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819399304}]}}','',1564819399),(969268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819399741}]}}','',1564819399),(969269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819399304}]}}','',1564819400),(969270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819399741}]}}','',1564819400),(969271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564819399,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564819400),(969272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564819399,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564819400),(969273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819400348}]}}','',1564819400),(969274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819400348}]}}','',1564819401),(969275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564819400,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564819401),(969276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564819452755}]}}','',1564819452),(969277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564819452755}]}}','',1564819453),(969278,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564819453),(969279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564819452,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564819453),(969280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819536215}]}}','',1564819536),(969281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564819536215}]}}','',1564819536),(969282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564819799118}]}}','',1564819799),(969283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564819799118}]}}','',1564819799),(969284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564819799),(969285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bb68e01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564819799544}]}}','',1564819799),(969286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"511d\",\"orgdata\":\"700bb68e01050401000021511d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564819799544}]}}','',1564819799),(969287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564819799,\"value\":28.31}}','',1564819799),(969288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564819799,\"value\":75.05}}','',1564819799),(969289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564819818147}]}}','',1564819818),(969290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564819818147}]}}','',1564819818),(969291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564819818,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564819818),(969292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819855458}]}}','',1564819855),(969293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819855458}]}}','',1564819855),(969294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564819855),(969295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564819855),(969296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564819855,\"value\":0.009}}','',1564819855),(969297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819865458}]}}','',1564819865),(969298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564819865458}]}}','',1564819865),(969299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564819865),(969300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564819865),(969301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564819865,\"value\":0}}','',1564819865),(969302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564820040456}]}}','',1564820040),(969303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564820040456}]}}','',1564820040),(969304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564820040),(969305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564820040),(969306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564820040,\"value\":0.008}}','',1564820040),(969307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564820050455}]}}','',1564820050),(969308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564820050455}]}}','',1564820051),(969309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564820051),(969310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564820051),(969311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564820050,\"value\":0}}','',1564820051),(969312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564820052673}]}}','',1564820052),(969313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564820052673}]}}','',1564820053),(969314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564820085177}]}}','',1564820085),(969315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564820085177}]}}','',1564820086),(969316,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564820086),(969317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564820085,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564820086),(969318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564820202377}]}}','',1564820202),(969319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564820202377}]}}','',1564820203),(969320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564820222805\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9b3269d-a3b9-41df-9d1a-f5da7d0cf2ef\",\"payLoadVersion\":1,\"token\":\"61b1cdd180790b4f22cccf033ab08556\"}}}','',1564820222),(969321,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564820222805\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9b3269d-a3b9-41df-9d1a-f5da7d0cf2ef\",\"payLoadVersion\":1,\"token\":\"61b1cdd180790b4f22cccf033ab08556\"}}}','',1564820223),(969322,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564820223),(969323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564820223),(969324,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9b3269d-a3b9-41df-9d1a-f5da7d0cf2ef\",\"payLoadVersion\":1,\"token\":\"61b1cdd180790b4f22cccf033ab08556\"},\"telemetry\":{\"datetime\":1564820222,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564820223),(969325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564820247263}]}}','',1564820247),(969326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564820247263}]}}','',1564820248),(969327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564820247,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564820248),(969328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564820263565}]}}','',1564820263),(969329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564820263565}]}}','',1564820264),(969330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564820263,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564820264),(969331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564820351456}]}}','',1564820351),(969332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564820351456}]}}','',1564820352),(969333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564820417731}]}}','',1564820417),(969334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bbbad01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564820418158}]}}','',1564820418),(969335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bbbad01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564820418158}]}}','',1564820418),(969336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564820417731}]}}','',1564820418),(969337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564820418),(969338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564820417,\"value\":28.13}}','',1564820418),(969339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564820418,\"value\":76.03}}','',1564820418),(969340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564820432579}]}}','',1564820432),(969341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564820433007}]}}','',1564820433),(969342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564820432579}]}}','',1564820433),(969343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564820433007}]}}','',1564820433),(969344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564820592177}]}}','',1564820592),(969345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564820592177}]}}','',1564820592),(969346,'DEBUG','Subscribe ============null','',1564820592),(969347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820595960}]}}','',1564820596),(969348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820595960}]}}','',1564820596),(969349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564820595,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564820596),(969350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820605040}]}}','',1564820605),(969351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820605040}]}}','',1564820605),(969352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564820605,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564820605),(969353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820605837}]}}','',1564820606),(969354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820605837}]}}','',1564820606),(969355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564820605,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564820606),(969356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820606640}]}}','',1564820606),(969357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820607436}]}}','',1564820607),(969358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820606640}]}}','',1564820607),(969359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820607436}]}}','',1564820607),(969360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564820606,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564820607),(969361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564820607,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564820607),(969362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564820659540}]}}','',1564820659),(969363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564820659540}]}}','',1564820659),(969364,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564820659),(969365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564820659,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564820659),(969366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820738705}]}}','',1564820738),(969367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564820738705}]}}','',1564820739),(969368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564821021094}]}}','',1564821021),(969369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564821021094}]}}','',1564821022),(969370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564821021,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564821022),(969371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564821123807\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25d89758-0f5e-4fd2-bfc7-5389f51b1499\",\"payLoadVersion\":1,\"token\":\"740c07b689290811c6f70bd9fa56f6e1\"}}}','',1564821123),(969372,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564821123807\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25d89758-0f5e-4fd2-bfc7-5389f51b1499\",\"payLoadVersion\":1,\"token\":\"740c07b689290811c6f70bd9fa56f6e1\"}}}','',1564821124),(969373,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564821124),(969374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564821124),(969375,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25d89758-0f5e-4fd2-bfc7-5389f51b1499\",\"payLoadVersion\":1,\"token\":\"740c07b689290811c6f70bd9fa56f6e1\"},\"telemetry\":{\"datetime\":1564821123,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564821124),(969376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821250423}]}}','',1564821250),(969377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821250423}]}}','',1564821251),(969378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564821251),(969379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564821251),(969380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564821250,\"value\":0}}','',1564821251),(969381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564821258534}]}}','',1564821258),(969382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564821258534}]}}','',1564821259),(969383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564821295708}]}}','',1564821295),(969384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564821295708}]}}','',1564821296),(969385,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564821296),(969386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564821295,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564821296),(969387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821403346}]}}','',1564821403),(969388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821403346}]}}','',1564821403),(969389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564821450760}]}}','',1564821450),(969390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564821450760}]}}','',1564821451),(969391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564821450,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564821451),(969392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564821466971}]}}','',1564821467),(969393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564821466971}]}}','',1564821467),(969394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564821466,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564821467),(969395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821552421}]}}','',1564821552),(969396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821552421}]}}','',1564821552),(969397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564821607062}]}}','',1564821607),(969398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bb68e01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564821607488}]}}','',1564821607),(969399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564821607062}]}}','',1564821607),(969400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564821607),(969401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bb68e01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564821607488}]}}','',1564821607),(969402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564821607,\"value\":28.48}}','',1564821607),(969403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564821607,\"value\":75.72}}','',1564821607),(969404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821660449}]}}','',1564821660),(969405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821660449}]}}','',1564821660),(969406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564821660),(969407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564821660),(969408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564821660,\"value\":0.008}}','',1564821660),(969409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821670449}]}}','',1564821670),(969410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564821670449}]}}','',1564821670),(969411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564821670),(969412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564821670),(969413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564821670,\"value\":0}}','',1564821670),(969414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821799578}]}}','',1564821799),(969415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564821799767}]}}','',1564821799),(969416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821799578}]}}','',1564821800),(969417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564821799767}]}}','',1564821800),(969418,'DEBUG','Subscribe ============null','',1564821800),(969419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564821799,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564821800),(969420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821810548}]}}','',1564821810),(969421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821810548}]}}','',1564821811),(969422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564821810,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564821811),(969423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821811345}]}}','',1564821811),(969424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821811345}]}}','',1564821812),(969425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564821811,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564821812),(969426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821812144}]}}','',1564821812),(969427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821812144}]}}','',1564821813),(969428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564821812,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564821813),(969429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821812949}]}}','',1564821813),(969430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821812949}]}}','',1564821814),(969431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564821812,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564821814),(969432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564821866379}]}}','',1564821866),(969433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564821866379}]}}','',1564821867),(969434,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564821867),(969435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564821866,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564821867),(969436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821941163}]}}','',1564821941),(969437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564821941163}]}}','',1564821942),(969438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564822024283\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f68947a9-84e5-426f-9ef1-0f4ba688ff0b\",\"payLoadVersion\":1,\"token\":\"5a2c68ff0ebddaf1133bd9abe437cfb2\"}}}','',1564822024),(969439,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564822024283\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f68947a9-84e5-426f-9ef1-0f4ba688ff0b\",\"payLoadVersion\":1,\"token\":\"5a2c68ff0ebddaf1133bd9abe437cfb2\"}}}','',1564822025),(969440,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564822025),(969441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564822025),(969442,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f68947a9-84e5-426f-9ef1-0f4ba688ff0b\",\"payLoadVersion\":1,\"token\":\"5a2c68ff0ebddaf1133bd9abe437cfb2\"},\"telemetry\":{\"datetime\":1564822024,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564822025),(969443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822224133}]}}','',1564822224),(969444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822224133}]}}','',1564822224),(969445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564822224,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564822224),(969446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564822227792}]}}','',1564822227),(969447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bbbad01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564822228219}]}}','',1564822228),(969448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564822227792}]}}','',1564822228),(969449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1d\",\"orgdata\":\"700bbbad01050401000021fc1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564822228219}]}}','',1564822228),(969450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564822228),(969451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564822228,\"value\":76.76}}','',1564822228),(969452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564822227,\"value\":28.22}}','',1564822228),(969453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564822241811}]}}','',1564822241),(969454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700b16a7010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564822242238}]}}','',1564822242),(969455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564822241811}]}}','',1564822242),(969456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700b16a7010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564822242238}]}}','',1564822242),(969457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564822395445}]}}','',1564822395),(969458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564822395445}]}}','',1564822395),(969459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564822395),(969460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564822395),(969461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564822395,\"value\":0.008}}','',1564822395),(969462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564822405452}]}}','',1564822405),(969463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564822405452}]}}','',1564822405),(969464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564822405),(969465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564822405),(969466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564822405,\"value\":0}}','',1564822405),(969467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822464636}]}}','',1564822464),(969468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822464636}]}}','',1564822464),(969469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822465491},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822465491}]}}','',1564822465),(969470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822465491},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822465491}]}}','',1564822465),(969471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564822506371}]}}','',1564822506),(969472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564822506371}]}}','',1564822506),(969473,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564822506),(969474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564822506,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564822506),(969475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564822604323}]}}','',1564822604),(969476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564822604323}]}}','',1564822605),(969477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822654186}]}}','',1564822654),(969478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822654186}]}}','',1564822655),(969479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564822654,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564822655),(969480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822670479}]}}','',1564822670),(969481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564822670479}]}}','',1564822671),(969482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564822670,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564822671),(969483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564822753401}]}}','',1564822753),(969484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564822753401}]}}','',1564822754),(969485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564822923085\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e90d86a-26c3-4684-a98b-5cd2c6ed4b5b\",\"payLoadVersion\":1,\"token\":\"cb1d35f6ea482908dbd98fb16b8bef1b\"}}}','',1564822923),(969486,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564822923085\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e90d86a-26c3-4684-a98b-5cd2c6ed4b5b\",\"payLoadVersion\":1,\"token\":\"cb1d35f6ea482908dbd98fb16b8bef1b\"}}}','',1564822923),(969487,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564822923),(969488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564822923),(969489,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8e90d86a-26c3-4684-a98b-5cd2c6ed4b5b\",\"payLoadVersion\":1,\"token\":\"cb1d35f6ea482908dbd98fb16b8bef1b\"},\"telemetry\":{\"datetime\":1564822923,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564822923),(969490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823003176}]}}','',1564823003),(969491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823003176}]}}','',1564823003),(969492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564823003,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564823003),(969493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564823007469}]}}','',1564823007),(969494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564823007469}]}}','',1564823008),(969495,'DEBUG','Subscribe ============null','',1564823008),(969496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823015908}]}}','',1564823016),(969497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823015908}]}}','',1564823016),(969498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564823015,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564823016),(969499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823016704}]}}','',1564823016),(969500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823016704}]}}','',1564823017),(969501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564823016,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564823017),(969502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823017500}]}}','',1564823017),(969503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823018315}]}}','',1564823018),(969504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823017500}]}}','',1564823018),(969505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823018315}]}}','',1564823018),(969506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564823017,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564823018),(969507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564823018,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564823018),(969508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564823073305}]}}','',1564823073),(969509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564823073305}]}}','',1564823073),(969510,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564823073),(969511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564823073,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564823073),(969512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823143510}]}}','',1564823143),(969513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564823143510}]}}','',1564823143),(969514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564823415180}]}}','',1564823415),(969515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bb68e01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564823415606}]}}','',1564823415),(969516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564823415180}]}}','',1564823416),(969517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564823416),(969518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1d\",\"orgdata\":\"700bb68e01050401000021ad1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564823415606}]}}','',1564823416),(969519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564823415,\"value\":28.65}}','',1564823416),(969520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564823415,\"value\":75.97}}','',1564823416),(969521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564823427190}]}}','',1564823427),(969522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564823427190}]}}','',1564823428),(969523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564823427,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564823428),(969524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823465439}]}}','',1564823465),(969525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823465439}]}}','',1564823466),(969526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564823466),(969527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564823466),(969528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564823465,\"value\":0.009}}','',1564823466),(969529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823475450}]}}','',1564823475),(969530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823475450}]}}','',1564823476),(969531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564823476),(969532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564823476),(969533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564823475,\"value\":0}}','',1564823476),(969534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564823672838}]}}','',1564823673),(969535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564823672838}]}}','',1564823673),(969536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823695448}]}}','',1564823695),(969537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823695448}]}}','',1564823696),(969538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564823696),(969539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564823696),(969540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564823695,\"value\":0.008}}','',1564823696),(969541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823705449}]}}','',1564823705),(969542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823705449}]}}','',1564823706),(969543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564823706),(969544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564823706),(969545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564823705,\"value\":0}}','',1564823706),(969546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564823716950}]}}','',1564823717),(969547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564823716950}]}}','',1564823717),(969548,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564823717),(969549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564823716,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564823717),(969550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823805321}]}}','',1564823805),(969551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823805321}]}}','',1564823805),(969552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564823823505\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24b6505e-b5d6-4b1a-b276-a9df7fed8256\",\"payLoadVersion\":1,\"token\":\"e2bd5c797adf77a9502249f8e61b4826\"}}}','',1564823823),(969553,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564823823505\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24b6505e-b5d6-4b1a-b276-a9df7fed8256\",\"payLoadVersion\":1,\"token\":\"e2bd5c797adf77a9502249f8e61b4826\"}}}','',1564823824),(969554,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564823824),(969555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564823824),(969556,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24b6505e-b5d6-4b1a-b276-a9df7fed8256\",\"payLoadVersion\":1,\"token\":\"e2bd5c797adf77a9502249f8e61b4826\"},\"telemetry\":{\"datetime\":1564823823,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564823824),(969557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564823857582}]}}','',1564823857),(969558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564823857582}]}}','',1564823858),(969559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564823857,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564823858),(969560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564823874040}]}}','',1564823874),(969561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564823874040}]}}','',1564823874),(969562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564823874,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564823874),(969563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823954409}]}}','',1564823954),(969564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564823954409}]}}','',1564823954),(969565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824038133}]}}','',1564824038),(969566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824038559}]}}','',1564824038),(969567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824038133}]}}','',1564824038),(969568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824038559}]}}','',1564824038),(969569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564824038),(969570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564824038,\"value\":77.86}}','',1564824038),(969571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564824038,\"value\":28.22}}','',1564824038),(969572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824039413},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824039413}]}}','',1564824039),(969573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824039413},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824039413}]}}','',1564824039),(969574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824051532}]}}','',1564824051),(969575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824051532}]}}','',1564824051),(969576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ca1b\",\"orgdata\":\"700b16a701050401000021ca1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824051960}]}}','',1564824052),(969577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ca1b\",\"orgdata\":\"700b16a701050401000021ca1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564824051960}]}}','',1564824052),(969578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824206683}]}}','',1564824206),(969579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824206683}]}}','',1564824206),(969580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564824206,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564824206),(969581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564824215265}]}}','',1564824215),(969582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564824215265}]}}','',1564824215),(969583,'DEBUG','Subscribe ============null','',1564824215),(969584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824221331}]}}','',1564824221),(969585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824221331}]}}','',1564824221),(969586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564824221,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564824221),(969587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824222128}]}}','',1564824222),(969588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824222128}]}}','',1564824222),(969589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564824222,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564824223),(969590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824222936}]}}','',1564824223),(969591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824223733}]}}','',1564824223),(969592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824223733}]}}','',1564824223),(969593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824222936}]}}','',1564824223),(969594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564824223,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564824224),(969595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564824222,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564824224),(969596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564824280263}]}}','',1564824280),(969597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564824280263}]}}','',1564824281),(969598,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564824281),(969599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564824280,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564824281),(969600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824345967}]}}','',1564824346),(969601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564824345967}]}}','',1564824347),(969602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564824630328}]}}','',1564824630),(969603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564824630328}]}}','',1564824631),(969604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564824630,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564824631),(969605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564824723327\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78fbed37-f80c-43cd-a9fd-306fae252c8d\",\"payLoadVersion\":1,\"token\":\"8cf9c304bcd60104cd7e2f6e22762d3a\"}}}','',1564824723),(969606,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564824723327\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78fbed37-f80c-43cd-a9fd-306fae252c8d\",\"payLoadVersion\":1,\"token\":\"8cf9c304bcd60104cd7e2f6e22762d3a\"}}}','',1564824723),(969607,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564824723),(969608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564824723),(969609,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78fbed37-f80c-43cd-a9fd-306fae252c8d\",\"payLoadVersion\":1,\"token\":\"8cf9c304bcd60104cd7e2f6e22762d3a\"},\"telemetry\":{\"datetime\":1564824723,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564824723),(969610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564824877459}]}}','',1564824877),(969611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564824877459}]}}','',1564824877),(969612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564824905444}]}}','',1564824905),(969613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564824905444}]}}','',1564824905),(969614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564824905),(969615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564824905),(969616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564824905,\"value\":0}}','',1564824905),(969617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564824927476}]}}','',1564824927),(969618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564824927476}]}}','',1564824927),(969619,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564824927),(969620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564824927,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564824927),(969621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564825006319}]}}','',1564825006),(969622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564825006319}]}}','',1564825006),(969623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564825060923}]}}','',1564825061),(969624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564825060923}]}}','',1564825061),(969625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564825060,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564825061),(969626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564825077526}]}}','',1564825077),(969627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564825077526}]}}','',1564825077),(969628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564825077,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564825077),(969629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564825155395}]}}','',1564825155),(969630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564825155395}]}}','',1564825156),(969631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825223341}]}}','',1564825223),(969632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825223769}]}}','',1564825223),(969633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825223341}]}}','',1564825224),(969634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825223769}]}}','',1564825224),(969635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564825224),(969636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564825223,\"value\":28.65}}','',1564825224),(969637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564825223,\"value\":76.7}}','',1564825224),(969638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825410195}]}}','',1564825410),(969639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825410195}]}}','',1564825411),(969640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564825410,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564825411),(969641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564825423020}]}}','',1564825423),(969642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564825423020}]}}','',1564825423),(969643,'DEBUG','Subscribe ============null','',1564825423),(969644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825426879}]}}','',1564825427),(969645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825426879}]}}','',1564825427),(969646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564825426,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564825427),(969647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825427666}]}}','',1564825427),(969648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825427666}]}}','',1564825428),(969649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564825427,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564825428),(969650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825428464}]}}','',1564825428),(969651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825428464}]}}','',1564825429),(969652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564825428,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564825429),(969653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825429270}]}}','',1564825429),(969654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825429270}]}}','',1564825430),(969655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564825429,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564825430),(969656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564825487196}]}}','',1564825487),(969657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564825487196}]}}','',1564825487),(969658,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564825487),(969659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564825487,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564825487),(969660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825548431}]}}','',1564825548),(969661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564825548431}]}}','',1564825549),(969662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564825623303\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3a2ab47-f72a-4d85-aa58-4bcead849e3c\",\"payLoadVersion\":1,\"token\":\"ee1fb75acb095c312fd9842dacc240a3\"}}}','',1564825623),(969663,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564825623303\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3a2ab47-f72a-4d85-aa58-4bcead849e3c\",\"payLoadVersion\":1,\"token\":\"ee1fb75acb095c312fd9842dacc240a3\"}}}','',1564825623),(969664,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564825623),(969665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564825623),(969666,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a3a2ab47-f72a-4d85-aa58-4bcead849e3c\",\"payLoadVersion\":1,\"token\":\"ee1fb75acb095c312fd9842dacc240a3\"},\"telemetry\":{\"datetime\":1564825623,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564825623),(969667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564825833316}]}}','',1564825833),(969668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564825833316}]}}','',1564825833),(969669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564825833,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564825833),(969670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825851705}]}}','',1564825851),(969671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825852131}]}}','',1564825852),(969672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825852131}]}}','',1564825852),(969673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825851705}]}}','',1564825852),(969674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564825852),(969675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564825852,\"value\":77.67}}','',1564825852),(969676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564825851,\"value\":28.22}}','',1564825852),(969677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825861174}]}}','',1564825861),(969678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700b16a701050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825861601}]}}','',1564825861),(969679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700b16a701050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825861601}]}}','',1564825861),(969680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564825861174}]}}','',1564825861),(969681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564825895445}]}}','',1564825895),(969682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564825895445}]}}','',1564825895),(969683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564825895),(969684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564825895),(969685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564825895,\"value\":0.008}}','',1564825895),(969686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564825905445}]}}','',1564825905),(969687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564825905445}]}}','',1564825905),(969688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564825905),(969689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564825905),(969690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564825905,\"value\":0}}','',1564825905),(969691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564826082026}]}}','',1564826082),(969692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564826082026}]}}','',1564826083),(969693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564826137904}]}}','',1564826138),(969694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564826137904}]}}','',1564826138),(969695,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564826138),(969696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564826137,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564826138),(969697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564826207238}]}}','',1564826207),(969698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564826207238}]}}','',1564826208),(969699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564826264330}]}}','',1564826264),(969700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564826264330}]}}','',1564826265),(969701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564826264,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564826265),(969702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564826280982}]}}','',1564826281),(969703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564826280982}]}}','',1564826281),(969704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564826280,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564826281),(969705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564826356372}]}}','',1564826356),(969706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564826356372}]}}','',1564826357),(969707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564826523745\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7d449c9-bf79-4ae7-bd6d-f7639b277a65\",\"payLoadVersion\":1,\"token\":\"2ba3620b00de43646e141ba18cc497d5\"}}}','',1564826523),(969708,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564826523745\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7d449c9-bf79-4ae7-bd6d-f7639b277a65\",\"payLoadVersion\":1,\"token\":\"2ba3620b00de43646e141ba18cc497d5\"}}}','',1564826524),(969709,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564826524),(969710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564826524),(969711,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7d449c9-bf79-4ae7-bd6d-f7639b277a65\",\"payLoadVersion\":1,\"token\":\"2ba3620b00de43646e141ba18cc497d5\"},\"telemetry\":{\"datetime\":1564826523,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564826524),(969712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826613708}]}}','',1564826613),(969713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826613708}]}}','',1564826614),(969714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564826613,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564826614),(969715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564826630723}]}}','',1564826630),(969716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564826630723}]}}','',1564826631),(969717,'DEBUG','Subscribe ============null','',1564826631),(969718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826632487}]}}','',1564826632),(969719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826632487}]}}','',1564826632),(969720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564826632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564826632),(969721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826633274}]}}','',1564826633),(969722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826633274}]}}','',1564826633),(969723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564826633,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564826633),(969724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826634083}]}}','',1564826634),(969725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826634083}]}}','',1564826634),(969726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564826634,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564826634),(969727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826634879}]}}','',1564826635),(969728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826634879}]}}','',1564826635),(969729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564826634,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564826635),(969730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564826694052}]}}','',1564826694),(969731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564826694052}]}}','',1564826694),(969732,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564826694),(969733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564826694,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564826694),(969734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826750837}]}}','',1564826751),(969735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564826750837}]}}','',1564826751),(969736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827031493}]}}','',1564827031),(969737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bb68e01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827031919}]}}','',1564827032),(969738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827031493}]}}','',1564827032),(969739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564827032),(969740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bb68e01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827031919}]}}','',1564827032),(969741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564827031,\"value\":28.56}}','',1564827032),(969742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564827031,\"value\":76.64}}','',1564827032),(969743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564827036325}]}}','',1564827036),(969744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564827036325}]}}','',1564827037),(969745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564827036,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564827037),(969746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827105415}]}}','',1564827105),(969747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827105415}]}}','',1564827106),(969748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564827106),(969749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564827106),(969750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564827105,\"value\":0}}','',1564827106),(969751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564827286713}]}}','',1564827286),(969752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564827286713}]}}','',1564827287),(969753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564827348412}]}}','',1564827348),(969754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564827348412}]}}','',1564827348),(969755,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564827348),(969756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564827348,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564827348),(969757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827400388}]}}','',1564827400);
INSERT INTO `on_api_log` VALUES (969758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827400388}]}}','',1564827400),(969759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564827400),(969760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564827400),(969761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564827400,\"value\":0.008}}','',1564827400),(969762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827408232}]}}','',1564827408),(969763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827408232}]}}','',1564827408),(969764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827410389}]}}','',1564827410),(969765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827410389}]}}','',1564827410),(969766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564827410),(969767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564827410),(969768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564827410,\"value\":0}}','',1564827410),(969769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564827424466\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d890386f-44e0-4fc1-bf4a-9f188c32a084\",\"payLoadVersion\":1,\"token\":\"8d9a6571a9ebeaf08120a38f5aa5d18c\"}}}','',1564827424),(969770,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564827424466\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d890386f-44e0-4fc1-bf4a-9f188c32a084\",\"payLoadVersion\":1,\"token\":\"8d9a6571a9ebeaf08120a38f5aa5d18c\"}}}','',1564827424),(969771,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564827424),(969772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564827424),(969773,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d890386f-44e0-4fc1-bf4a-9f188c32a084\",\"payLoadVersion\":1,\"token\":\"8d9a6571a9ebeaf08120a38f5aa5d18c\"},\"telemetry\":{\"datetime\":1564827424,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564827424),(969774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564827467838}]}}','',1564827468),(969775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564827467838}]}}','',1564827468),(969776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564827467,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564827468),(969777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564827484429}]}}','',1564827484),(969778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564827484429}]}}','',1564827484),(969779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564827484,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564827484),(969780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827557360}]}}','',1564827557),(969781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564827557360}]}}','',1564827557),(969782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827660926}]}}','',1564827661),(969783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bbbad010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827661352}]}}','',1564827661),(969784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bbbad010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827661352}]}}','',1564827662),(969785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827660926}]}}','',1564827662),(969786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564827662),(969787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564827661,\"value\":77.74}}','',1564827662),(969788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564827660,\"value\":28.22}}','',1564827662),(969789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827670254}]}}','',1564827670),(969790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700b16a701050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827670680}]}}','',1564827670),(969791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827670254}]}}','',1564827671),(969792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700b16a701050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564827670680}]}}','',1564827671),(969793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827817156}]}}','',1564827817),(969794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827817156}]}}','',1564827818),(969795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564827817,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564827818),(969796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827838136}]}}','',1564827838),(969797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564827838356}]}}','',1564827838),(969798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827838932}]}}','',1564827839),(969799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827838136}]}}','',1564827839),(969800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564827838356}]}}','',1564827839),(969801,'DEBUG','Subscribe ============null','',1564827839),(969802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827838932}]}}','',1564827839),(969803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564827838,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564827839),(969804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564827838,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564827839),(969805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827839728}]}}','',1564827839),(969806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827839728}]}}','',1564827840),(969807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564827839,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564827840),(969808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827840535}]}}','',1564827840),(969809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827840535}]}}','',1564827841),(969810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564827840,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564827841),(969811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564827900906}]}}','',1564827901),(969812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564827900906}]}}','',1564827901),(969813,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564827901),(969814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564827900,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564827901),(969815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827953273}]}}','',1564827953),(969816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564827953273}]}}','',1564827954),(969817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564828239259}]}}','',1564828239),(969818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564828239259}]}}','',1564828239),(969819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564828239,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564828239),(969820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564828324403\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b720918-1fd7-4a37-8a7f-98901fc1e2d6\",\"payLoadVersion\":1,\"token\":\"a280dcc20417ff3cebe0ffddc8cbe042\"}}}','',1564828324),(969821,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564828324403\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b720918-1fd7-4a37-8a7f-98901fc1e2d6\",\"payLoadVersion\":1,\"token\":\"a280dcc20417ff3cebe0ffddc8cbe042\"}}}','',1564828324),(969822,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564828324),(969823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564828324),(969824,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b720918-1fd7-4a37-8a7f-98901fc1e2d6\",\"payLoadVersion\":1,\"token\":\"a280dcc20417ff3cebe0ffddc8cbe042\"},\"telemetry\":{\"datetime\":1564828324,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564828324),(969825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564828491407}]}}','',1564828491),(969826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564828491407}]}}','',1564828492),(969827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564828558842}]}}','',1564828559),(969828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564828558842}]}}','',1564828559),(969829,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564828559),(969830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564828558,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564828559),(969831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828609259}]}}','',1564828609),(969832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828609259}]}}','',1564828610),(969833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828610416}]}}','',1564828610),(969834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828610416}]}}','',1564828611),(969835,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564828611),(969836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564828611),(969837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564828610,\"value\":0}}','',1564828611),(969838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564828671366}]}}','',1564828671),(969839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564828671366}]}}','',1564828672),(969840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564828671,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564828672),(969841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564828687806}]}}','',1564828687),(969842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564828687806}]}}','',1564828688),(969843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564828687,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564828688),(969844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828758389}]}}','',1564828758),(969845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828758389}]}}','',1564828759),(969846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828770385}]}}','',1564828770),(969847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828770385}]}}','',1564828771),(969848,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564828771),(969849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564828771),(969850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564828770,\"value\":0.008}}','',1564828771),(969851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828780435}]}}','',1564828780),(969852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564828780435}]}}','',1564828781),(969853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564828781),(969854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564828781),(969855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564828780,\"value\":0}}','',1564828781),(969856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564828839393}]}}','',1564828839),(969857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564828839820}]}}','',1564828839),(969858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564828839393}]}}','',1564828840),(969859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564828839820}]}}','',1564828840),(969860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564828840),(969861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564828839,\"value\":28.56}}','',1564828840),(969862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564828839,\"value\":76.94}}','',1564828840),(969863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829020862}]}}','',1564829021),(969864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829020862}]}}','',1564829021),(969865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564829020,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564829021),(969866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829043827}]}}','',1564829043),(969867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829043827}]}}','',1564829044),(969868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564829043,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564829044),(969869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829044623}]}}','',1564829044),(969870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829045420}]}}','',1564829045),(969871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829044623}]}}','',1564829045),(969872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829045420}]}}','',1564829045),(969873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564829044,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564829045),(969874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564829045,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564829045),(969875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564829045891}]}}','',1564829046),(969876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829046228}]}}','',1564829046),(969877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564829045891}]}}','',1564829046),(969878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829046228}]}}','',1564829046),(969879,'DEBUG','Subscribe ============null','',1564829046),(969880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564829046,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564829046),(969881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564829107764}]}}','',1564829107),(969882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564829107764}]}}','',1564829108),(969883,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564829108),(969884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564829107,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564829108),(969885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829155849}]}}','',1564829156),(969886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564829155849}]}}','',1564829156),(969887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564829225465\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68babab0-1054-4d63-81da-b8281f6d0f38\",\"payLoadVersion\":1,\"token\":\"44f4d4e4064feef148ec7442835281c5\"}}}','',1564829225),(969888,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564829225465\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68babab0-1054-4d63-81da-b8281f6d0f38\",\"payLoadVersion\":1,\"token\":\"44f4d4e4064feef148ec7442835281c5\"}}}','',1564829225),(969889,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564829225),(969890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564829225),(969891,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68babab0-1054-4d63-81da-b8281f6d0f38\",\"payLoadVersion\":1,\"token\":\"44f4d4e4064feef148ec7442835281c5\"},\"telemetry\":{\"datetime\":1564829225,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564829225),(969892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829442248}]}}','',1564829442),(969893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829442248}]}}','',1564829443),(969894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564829442,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564829443),(969895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829443101},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829443101}]}}','',1564829443),(969896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829443101},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829443101}]}}','',1564829444),(969897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564829445429}]}}','',1564829445),(969898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564829445429}]}}','',1564829446),(969899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564829446),(969900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564829446),(969901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564829445,\"value\":0.008}}','',1564829446),(969902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564829455433}]}}','',1564829455),(969903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564829455433}]}}','',1564829456),(969904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564829456),(969905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564829456),(969906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564829455,\"value\":0}}','',1564829456),(969907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564829470126}]}}','',1564829470),(969908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564829470553}]}}','',1564829470),(969909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564829470126}]}}','',1564829471),(969910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564829470553}]}}','',1564829471),(969911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564829471),(969912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564829470,\"value\":77.67}}','',1564829471),(969913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564829470,\"value\":28.22}}','',1564829471),(969914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564829479027}]}}','',1564829479),(969915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564829479027}]}}','',1564829479),(969916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700b16a701050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564829479453}]}}','',1564829479),(969917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700b16a701050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564829479453}]}}','',1564829480),(969918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829696048}]}}','',1564829696),(969919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829696048}]}}','',1564829696),(969920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564829769329}]}}','',1564829769),(969921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564829769329}]}}','',1564829769),(969922,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564829769),(969923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564829769,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564829769),(969924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564829810268}]}}','',1564829810),(969925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564829810268}]}}','',1564829810),(969926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829874833}]}}','',1564829875),(969927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829874833}]}}','',1564829875),(969928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564829874,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564829875),(969929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829891204}]}}','',1564829891),(969930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564829891204}]}}','',1564829891),(969931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564829891,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564829891),(969932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564829959406}]}}','',1564829959),(969933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564829959406}]}}','',1564829959),(969934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564830125326\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51c51cfd-b9b5-4889-837d-ae3099c06f07\",\"payLoadVersion\":1,\"token\":\"4aed2c73100edb1307af26e6d40ac422\"}}}','',1564830125),(969935,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564830125326\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51c51cfd-b9b5-4889-837d-ae3099c06f07\",\"payLoadVersion\":1,\"token\":\"4aed2c73100edb1307af26e6d40ac422\"}}}','',1564830125),(969936,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564830125),(969937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564830125),(969938,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"51c51cfd-b9b5-4889-837d-ae3099c06f07\",\"payLoadVersion\":1,\"token\":\"4aed2c73100edb1307af26e6d40ac422\"},\"telemetry\":{\"datetime\":1564830125,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564830125),(969939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830224550}]}}','',1564830224),(969940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830224550}]}}','',1564830225),(969941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564830224,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564830225),(969942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830249460}]}}','',1564830249),(969943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830249460}]}}','',1564830250),(969944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564830249,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564830250),(969945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830250246}]}}','',1564830250),(969946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830250246}]}}','',1564830251),(969947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564830250,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564830251),(969948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830251054}]}}','',1564830251),(969949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830251850}]}}','',1564830252),(969950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830251054}]}}','',1564830252),(969951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830251850}]}}','',1564830252),(969952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564830251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564830252),(969953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564830251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564830252),(969954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830253488}]}}','',1564830253),(969955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830253488}]}}','',1564830254),(969956,'DEBUG','Subscribe ============null','',1564830254),(969957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830314762}]}}','',1564830314),(969958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830314762}]}}','',1564830315),(969959,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564830315),(969960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564830314,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564830315),(969961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830315616},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830315616}]}}','',1564830315),(969962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830315616},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830315616}]}}','',1564830316),(969963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830358352}]}}','',1564830358),(969964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564830358352}]}}','',1564830359),(969965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564830647355}]}}','',1564830647),(969966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564830647355}]}}','',1564830647),(969967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564830647),(969968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564830647,\"value\":28.48}}','',1564830647),(969969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564830647781}]}}','',1564830647),(969970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564830647781}]}}','',1564830648),(969971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564830647,\"value\":76.88}}','',1564830648),(969972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564830649508}]}}','',1564830649),(969973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564830649508}]}}','',1564830650),(969974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564830649,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564830650),(969975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564830655451}]}}','',1564830655),(969976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564830655451}]}}','',1564830656),(969977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564830656),(969978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564830656),(969979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564830655,\"value\":0}}','',1564830656),(969980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564830900629}]}}','',1564830900),(969981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564830900629}]}}','',1564830900),(969982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830979994}]}}','',1564830980),(969983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564830979994}]}}','',1564830980),(969984,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564830980),(969985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564830979,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564830980),(969986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831011284}]}}','',1564831011),(969987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831011284}]}}','',1564831011),(969988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564831025567\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ddb486-1e9a-48f5-8970-71a8b3cfd323\",\"payLoadVersion\":1,\"token\":\"0910c1adf5858b3ae5fd0fde3fd1f113\"}}}','',1564831025),(969989,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564831025567\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ddb486-1e9a-48f5-8970-71a8b3cfd323\",\"payLoadVersion\":1,\"token\":\"0910c1adf5858b3ae5fd0fde3fd1f113\"}}}','',1564831025),(969990,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564831025),(969991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564831025),(969992,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b3ddb486-1e9a-48f5-8970-71a8b3cfd323\",\"payLoadVersion\":1,\"token\":\"0910c1adf5858b3ae5fd0fde3fd1f113\"},\"telemetry\":{\"datetime\":1564831025,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564831025),(969993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831050381}]}}','',1564831050),(969994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831050381}]}}','',1564831050),(969995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564831050),(969996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564831050),(969997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564831050,\"value\":0.008}}','',1564831050),(969998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831060432}]}}','',1564831060),(969999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831060432}]}}','',1564831061),(970000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564831061),(970001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564831061),(970002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564831060,\"value\":0}}','',1564831061),(970003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564831078330}]}}','',1564831078),(970004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564831078330}]}}','',1564831079),(970005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564831078,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564831079),(970006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564831094542}]}}','',1564831094),(970007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564831094542}]}}','',1564831095),(970008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564831094,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564831095),(970009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831160423}]}}','',1564831160),(970010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831160423}]}}','',1564831161),(970011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564831279288}]}}','',1564831279),(970012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bbbad01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564831279714}]}}','',1564831279),(970013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564831279288}]}}','',1564831280),(970014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564831280),(970015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bbbad01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564831279714}]}}','',1564831280),(970016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564831279,\"value\":28.22}}','',1564831280),(970017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564831279,\"value\":77.19}}','',1564831280),(970018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564831287893}]}}','',1564831288),(970019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564831287893}]}}','',1564831288),(970020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700b16a701050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564831288320}]}}','',1564831288),(970021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700b16a701050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564831288320}]}}','',1564831289),(970022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831428248}]}}','',1564831428),(970023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831428248}]}}','',1564831428),(970024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564831428,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564831428),(970025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831455067}]}}','',1564831455),(970026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831455067}]}}','',1564831455),(970027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564831455,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564831455),(970028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831455855}]}}','',1564831456),(970029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831455855}]}}','',1564831456),(970030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564831455,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564831456),(970031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831456661}]}}','',1564831456),(970032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831456661}]}}','',1564831457),(970033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564831456,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564831457),(970034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831457458}]}}','',1564831457),(970035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831457458}]}}','',1564831458),(970036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564831457,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564831458),(970037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564831461155}]}}','',1564831461),(970038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564831461155}]}}','',1564831461),(970039,'DEBUG','Subscribe ============null','',1564831461),(970040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564831525149}]}}','',1564831525),(970041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564831525149}]}}','',1564831525),(970042,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564831525),(970043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564831525,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564831525),(970044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831560780}]}}','',1564831560),(970045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564831560780}]}}','',1564831561),(970046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831705424}]}}','',1564831705),(970047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831705424}]}}','',1564831705),(970048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564831705),(970049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564831705),(970050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564831705,\"value\":0.008}}','',1564831705),(970051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831715424}]}}','',1564831715),(970052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831715424}]}}','',1564831715),(970053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564831715),(970054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564831715),(970055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564831715,\"value\":0}}','',1564831715),(970056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564831853231}]}}','',1564831853),(970057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564831853231}]}}','',1564831853),(970058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564831853,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564831853),(970059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564831925204\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee3a56d6-1924-4a60-b39f-c6816a97516d\",\"payLoadVersion\":1,\"token\":\"8171a81b88bfaccf5c5843becb1f91ac\"}}}','',1564831925),(970060,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564831925204\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee3a56d6-1924-4a60-b39f-c6816a97516d\",\"payLoadVersion\":1,\"token\":\"8171a81b88bfaccf5c5843becb1f91ac\"}}}','',1564831926),(970061,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564831926),(970062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564831926),(970063,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee3a56d6-1924-4a60-b39f-c6816a97516d\",\"payLoadVersion\":1,\"token\":\"8171a81b88bfaccf5c5843becb1f91ac\"},\"telemetry\":{\"datetime\":1564831925,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564831926),(970064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831930423}]}}','',1564831930),(970065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831930423}]}}','',1564831931),(970066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564831931),(970067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564831931),(970068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564831930,\"value\":0.008}}','',1564831931),(970069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831940421}]}}','',1564831940),(970070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564831940421}]}}','',1564831941),(970071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564831941),(970072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564831941),(970073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564831940,\"value\":0}}','',1564831941),(970074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564832105346}]}}','',1564832105),(970075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564832105346}]}}','',1564832106),(970076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564832190652}]}}','',1564832190),(970077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564832190652}]}}','',1564832191),(970078,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564832191),(970079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564832190,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564832191),(970080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564832212282}]}}','',1564832212),(970081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564832212282}]}}','',1564832213),(970082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564832281798}]}}','',1564832281),(970083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564832281798}]}}','',1564832282),(970084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564832281,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564832282),(970085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564832297844}]}}','',1564832298),(970086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564832297844}]}}','',1564832298),(970087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564832297,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564832298),(970088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564832361410}]}}','',1564832361),(970089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564832361410}]}}','',1564832362),(970090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564832455426}]}}','',1564832455),(970091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564832455426}]}}','',1564832455),(970092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564832455),(970093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564832455,\"value\":28.48}}','',1564832455),(970094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564832455852}]}}','',1564832456),(970095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"081e\",\"orgdata\":\"700bb68e01050401000021081e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564832455852}]}}','',1564832456),(970096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564832455,\"value\":76.88}}','',1564832456),(970097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832631925}]}}','',1564832632),(970098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832631925}]}}','',1564832632),(970099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564832631,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564832632),(970100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832660784}]}}','',1564832660),(970101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832661580}]}}','',1564832661),(970102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832660784}]}}','',1564832661),(970103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832661580}]}}','',1564832661),(970104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564832660,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564832661),(970105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564832661,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564832661),(970106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832662378}]}}','',1564832662),(970107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832662378}]}}','',1564832662),(970108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564832662,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564832662),(970109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832663175}]}}','',1564832663),(970110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832663175}]}}','',1564832663),(970111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564832663,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564832663),(970112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564832668945}]}}','',1564832669),(970113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564832668945}]}}','',1564832669),(970114,'DEBUG','Subscribe ============null','',1564832669),(970115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564832731995}]}}','',1564832732),(970116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564832731995}]}}','',1564832732),(970117,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564832732),(970118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564832731,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564832732),(970119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832763299}]}}','',1564832763),(970120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564832763299}]}}','',1564832763),(970121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564832828045\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20f552be-6368-4d8c-b3ff-12ca30876a2a\",\"payLoadVersion\":1,\"token\":\"96546e3842035b1fecdeeac5bed10e05\"}}}','',1564832828),(970122,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564832828045\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20f552be-6368-4d8c-b3ff-12ca30876a2a\",\"payLoadVersion\":1,\"token\":\"96546e3842035b1fecdeeac5bed10e05\"}}}','',1564832829),(970123,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564832829),(970124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564832829),(970125,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20f552be-6368-4d8c-b3ff-12ca30876a2a\",\"payLoadVersion\":1,\"token\":\"96546e3842035b1fecdeeac5bed10e05\"},\"telemetry\":{\"datetime\":1564832828,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564832829),(970126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833057060}]}}','',1564833057),(970127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833057060}]}}','',1564833057),(970128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564833057,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564833057),(970129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564833088429}]}}','',1564833088),(970130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bbbad01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564833088855}]}}','',1564833089),(970131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564833088429}]}}','',1564833089),(970132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bbbad01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564833088855}]}}','',1564833089),(970133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564833089),(970134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564833088,\"value\":28.22}}','',1564833089),(970135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564833088,\"value\":77.12}}','',1564833089),(970136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564833096866}]}}','',1564833097),(970137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564833096866}]}}','',1564833097),(970138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700b16a701050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564833097293}]}}','',1564833097),(970139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700b16a701050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564833097293}]}}','',1564833098),(970140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833140410}]}}','',1564833140),(970141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833140410}]}}','',1564833141),(970142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564833141),(970143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564833141),(970144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564833140,\"value\":0}}','',1564833141),(970145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833309977}]}}','',1564833310),(970146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833309977}]}}','',1564833310),(970147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833385427}]}}','',1564833385),(970148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833385427}]}}','',1564833385),(970149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564833385),(970150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564833385),(970151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564833385,\"value\":0.008}}','',1564833385),(970152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833395418}]}}','',1564833395),(970153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833395418}]}}','',1564833395),(970154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564833395),(970155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564833395),(970156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564833395,\"value\":0}}','',1564833395),(970157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564833401218}]}}','',1564833401),(970158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564833401218}]}}','',1564833401),(970159,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564833401),(970160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564833401,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564833401),(970161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833413279}]}}','',1564833413),(970162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833413279}]}}','',1564833413),(970163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833485226}]}}','',1564833485),(970164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833485226}]}}','',1564833485),(970165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564833485,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564833485),(970166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833501306}]}}','',1564833501),(970167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833501306}]}}','',1564833501),(970168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564833501,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564833501),(970169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833502159},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833502159}]}}','',1564833502),(970170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833502159},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564833502159}]}}','',1564833502),(970171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833562407}]}}','',1564833562),(970172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833562407}]}}','',1564833562),(970173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564833725906\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34d48934-30fa-4167-8551-edb44d093889\",\"payLoadVersion\":1,\"token\":\"b3b60ac71bd939231273f681a752e4e2\"}}}','',1564833726),(970174,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564833725906\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34d48934-30fa-4167-8551-edb44d093889\",\"payLoadVersion\":1,\"token\":\"b3b60ac71bd939231273f681a752e4e2\"}}}','',1564833726),(970175,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564833726),(970176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564833726),(970177,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"34d48934-30fa-4167-8551-edb44d093889\",\"payLoadVersion\":1,\"token\":\"b3b60ac71bd939231273f681a752e4e2\"},\"telemetry\":{\"datetime\":1564833725,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564833726),(970178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833835572}]}}','',1564833835),(970179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833835572}]}}','',1564833836),(970180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564833835,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564833836),(970181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833850371}]}}','',1564833850),(970182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833850371}]}}','',1564833851),(970183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564833851),(970184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564833851),(970185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564833850,\"value\":0.008}}','',1564833851),(970186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833865371}]}}','',1564833865),(970187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564833865371}]}}','',1564833866),(970188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564833866),(970189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564833866),(970190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564833865,\"value\":0}}','',1564833866),(970191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833866522}]}}','',1564833866),(970192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833866522}]}}','',1564833867),(970193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564833866,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564833867),(970194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833867322}]}}','',1564833867),(970195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833867322}]}}','',1564833868),(970196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833868117}]}}','',1564833868),(970197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564833867,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564833868),(970198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833868924}]}}','',1564833869),(970199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833868117}]}}','',1564833869),(970200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833868924}]}}','',1564833869),(970201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564833868,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564833869),(970202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564833868,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564833869),(970203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564833876467}]}}','',1564833876),(970204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564833876467}]}}','',1564833877),(970205,'DEBUG','Subscribe ============null','',1564833877),(970206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564833938791}]}}','',1564833938),(970207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564833938791}]}}','',1564833939),(970208,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564833939),(970209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564833938,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564833939),(970210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833965815}]}}','',1564833966),(970211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564833965815}]}}','',1564833966),(970212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564834260935}]}}','',1564834261),(970213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564834260935}]}}','',1564834261),(970214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564834260,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564834261),(970215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834263436}]}}','',1564834263),(970216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834263436}]}}','',1564834263),(970217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564834263),(970218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564834263,\"value\":28.48}}','',1564834263),(970219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bb68e01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834263864}]}}','',1564834264),(970220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bb68e01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834263864}]}}','',1564834264),(970221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564834263,\"value\":77}}','',1564834264),(970222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564834514714}]}}','',1564834514),(970223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564834514714}]}}','',1564834515),(970224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564834611816}]}}','',1564834612),(970225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564834611816}]}}','',1564834612),(970226,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564834612),(970227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564834611,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564834612),(970228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834614266}]}}','',1564834614),(970229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834614266}]}}','',1564834615),(970230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564834626183\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc1c52d9-0bce-411a-a05d-3d57ee282275\",\"payLoadVersion\":1,\"token\":\"3f2aaa840dcf03a26b0b65acda09accc\"}}}','',1564834626),(970231,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564834626183\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc1c52d9-0bce-411a-a05d-3d57ee282275\",\"payLoadVersion\":1,\"token\":\"3f2aaa840dcf03a26b0b65acda09accc\"}}}','',1564834627),(970232,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564834627),(970233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564834627),(970234,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc1c52d9-0bce-411a-a05d-3d57ee282275\",\"payLoadVersion\":1,\"token\":\"3f2aaa840dcf03a26b0b65acda09accc\"},\"telemetry\":{\"datetime\":1564834626,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564834627),(970235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564834688711}]}}','',1564834688),(970236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564834688711}]}}','',1564834689),(970237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564834688,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564834689),(970238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564834707881}]}}','',1564834708),(970239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564834707881}]}}','',1564834708),(970240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564834707,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564834708),(970241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834763395}]}}','',1564834763),(970242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834763395}]}}','',1564834764),(970243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834815421}]}}','',1564834815),(970244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834815421}]}}','',1564834816),(970245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564834816),(970246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564834816),(970247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564834815,\"value\":0.008}}','',1564834816),(970248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834825423}]}}','',1564834825),(970249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834825423}]}}','',1564834826),(970250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564834826),(970251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564834826),(970252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564834825,\"value\":0}}','',1564834826),(970253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834850422}]}}','',1564834850),(970254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834850422}]}}','',1564834851),(970255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564834851),(970256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564834851),(970257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564834850,\"value\":0.008}}','',1564834851),(970258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834860421}]}}','',1564834860),(970259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564834860421}]}}','',1564834861),(970260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564834861),(970261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564834861),(970262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564834860,\"value\":0}}','',1564834861),(970263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834897610}]}}','',1564834897),(970264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bbbad01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834898036}]}}','',1564834898),(970265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bbbad01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834898036}]}}','',1564834898),(970266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834897610}]}}','',1564834898),(970267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564834898),(970268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564834897,\"value\":28.22}}','',1564834898),(970269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564834898,\"value\":77.37}}','',1564834898),(970270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834905691}]}}','',1564834905),(970271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700b16a701050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834906118}]}}','',1564834906),(970272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834905691}]}}','',1564834906),(970273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700b16a701050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564834906118}]}}','',1564834906),(970274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835039280}]}}','',1564835039),(970275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835039280}]}}','',1564835039),(970276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564835039,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564835039),(970277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835072268}]}}','',1564835072),(970278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835072268}]}}','',1564835072),(970279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564835072,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564835072),(970280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835073066}]}}','',1564835073),(970281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835073066}]}}','',1564835073),(970282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564835073,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564835073),(970283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835073862}]}}','',1564835074),(970284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835073862}]}}','',1564835074),(970285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564835073,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564835074),(970286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835074839}]}}','',1564835075),(970287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835074839}]}}','',1564835075),(970288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564835074,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564835075),(970289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564835084009}]}}','',1564835084),(970290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564835084009}]}}','',1564835084),(970291,'DEBUG','Subscribe ============null','',1564835084),(970292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564835145787}]}}','',1564835145),(970293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564835145787}]}}','',1564835146),(970294,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564835146),(970295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564835145,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564835146),(970296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835168247}]}}','',1564835168),(970297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564835168247}]}}','',1564835168),(970298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564835464794}]}}','',1564835464),(970299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564835464794}]}}','',1564835465),(970300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564835464,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564835465),(970301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564835527125\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74bd1e86-fdba-4534-b8d4-64a7f913cf1d\",\"payLoadVersion\":1,\"token\":\"572647b8e4e07658daab7a694bddd342\"}}}','',1564835527),(970302,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564835527125\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74bd1e86-fdba-4534-b8d4-64a7f913cf1d\",\"payLoadVersion\":1,\"token\":\"572647b8e4e07658daab7a694bddd342\"}}}','',1564835528),(970303,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564835528),(970304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564835528),(970305,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"74bd1e86-fdba-4534-b8d4-64a7f913cf1d\",\"payLoadVersion\":1,\"token\":\"572647b8e4e07658daab7a694bddd342\"},\"telemetry\":{\"datetime\":1564835527,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564835528),(970306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564835719615}]}}','',1564835719),(970307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564835719615}]}}','',1564835720),(970308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564835815319}]}}','',1564835815),(970309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564835815319}]}}','',1564835815),(970310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564835822283}]}}','',1564835822),(970311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564835822283}]}}','',1564835822),(970312,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564835822),(970313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564835822,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564835822),(970314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564835892190}]}}','',1564835892),(970315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564835892190}]}}','',1564835892),(970316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564835892,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564835892),(970317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564835911091}]}}','',1564835911),(970318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564835911091}]}}','',1564835911),(970319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564835911,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564835911),(970320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564835964391}]}}','',1564835964),(970321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564835964391}]}}','',1564835964),(970322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564836060418}]}}','',1564836060),(970323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564836060418}]}}','',1564836060),(970324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564836060),(970325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564836060),(970326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564836060,\"value\":0}}','',1564836060),(970327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836071429}]}}','',1564836071),(970328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836071429}]}}','',1564836071),(970329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564836071),(970330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564836071,\"value\":28.48}}','',1564836071),(970331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836071854}]}}','',1564836072),(970332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836071854}]}}','',1564836072),(970333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564836071,\"value\":77.43}}','',1564836072),(970334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836242936}]}}','',1564836243),(970335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836242936}]}}','',1564836243),(970336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564836242,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564836243),(970337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836278046}]}}','',1564836278),(970338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836278842}]}}','',1564836278),(970339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836278046}]}}','',1564836279),(970340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836278842}]}}','',1564836279),(970341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564836278,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564836279),(970342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564836278,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564836279),(970343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836279754}]}}','',1564836279),(970344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836279754}]}}','',1564836280),(970345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564836279,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564836280),(970346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836280446}]}}','',1564836280),(970347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836280446}]}}','',1564836281),(970348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564836280,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564836281),(970349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564836291606}]}}','',1564836291),(970350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564836291606}]}}','',1564836292),(970351,'DEBUG','Subscribe ============null','',1564836292),(970352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564836352649}]}}','',1564836352),(970353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564836352649}]}}','',1564836353),(970354,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564836353),(970355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564836352,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564836353),(970356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836370604}]}}','',1564836370),(970357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564836370604}]}}','',1564836371),(970358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564836427006\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f4706e3-0795-47fc-b00f-62190a83f95f\",\"payLoadVersion\":1,\"token\":\"bc3a792306ee9fb7fe7a24f804960615\"}}}','',1564836427),(970359,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564836427006\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f4706e3-0795-47fc-b00f-62190a83f95f\",\"payLoadVersion\":1,\"token\":\"bc3a792306ee9fb7fe7a24f804960615\"}}}','',1564836427),(970360,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564836427),(970361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564836427),(970362,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f4706e3-0795-47fc-b00f-62190a83f95f\",\"payLoadVersion\":1,\"token\":\"bc3a792306ee9fb7fe7a24f804960615\"},\"telemetry\":{\"datetime\":1564836427,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564836427),(970363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564836668710}]}}','',1564836668),(970364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564836668710}]}}','',1564836669),(970365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564836668,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564836669),(970366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836706679}]}}','',1564836706),(970367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bbbad01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836707106}]}}','',1564836707),(970368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836706679}]}}','',1564836707),(970369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bbbad01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836707106}]}}','',1564836707),(970370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564836707),(970371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564836707,\"value\":77.8}}','',1564836707),(970372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564836706,\"value\":28.22}}','',1564836707),(970373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836714708}]}}','',1564836714),(970374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700b16a701050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836715134}]}}','',1564836715),(970375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836714708}]}}','',1564836715),(970376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700b16a701050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564836715134}]}}','',1564836715),(970377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564836865409}]}}','',1564836865),(970378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564836865409}]}}','',1564836865),(970379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564836865),(970380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564836865),(970381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564836865,\"value\":0.009}}','',1564836865),(970382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564836880410}]}}','',1564836880),(970383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564836880410}]}}','',1564836880),(970384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564836880),(970385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564836880),(970386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564836880,\"value\":0}}','',1564836880),(970387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564836924511}]}}','',1564836924),(970388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564836924511}]}}','',1564836924),(970389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564837016282}]}}','',1564837016),(970390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564837016282}]}}','',1564837016),(970391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564837032880}]}}','',1564837033),(970392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564837032880}]}}','',1564837033),(970393,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564837033),(970394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564837032,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564837033),(970395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564837095637}]}}','',1564837095),(970396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564837095637}]}}','',1564837095),(970397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564837095,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564837095),(970398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564837114127}]}}','',1564837114),(970399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564837114127}]}}','',1564837114),(970400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564837114,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564837115),(970401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564837165359}]}}','',1564837165),(970402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564837165359}]}}','',1564837166),(970403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564837327363\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d5640ff-be66-459d-a3f8-8e4ca8fbff07\",\"payLoadVersion\":1,\"token\":\"1af570584bf44c6c0ec0a083b98b0c4b\"}}}','',1564837327),(970404,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564837327363\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d5640ff-be66-459d-a3f8-8e4ca8fbff07\",\"payLoadVersion\":1,\"token\":\"1af570584bf44c6c0ec0a083b98b0c4b\"}}}','',1564837328),(970405,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564837328),(970406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564837328),(970407,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5d5640ff-be66-459d-a3f8-8e4ca8fbff07\",\"payLoadVersion\":1,\"token\":\"1af570584bf44c6c0ec0a083b98b0c4b\"},\"telemetry\":{\"datetime\":1564837327,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564837328),(970408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837446515}]}}','',1564837446),(970409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837446515}]}}','',1564837447),(970410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564837446,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564837447),(970411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837483854}]}}','',1564837484),(970412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837483854}]}}','',1564837484),(970413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564837483,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564837484),(970414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837484650}]}}','',1564837484),(970415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837484650}]}}','',1564837485),(970416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564837484,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564837485),(970417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837485446}]}}','',1564837485),(970418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837485446}]}}','',1564837486),(970419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564837485,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564837486),(970420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837486433}]}}','',1564837486),(970421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837486433}]}}','',1564837487),(970422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564837486,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564837487),(970423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564837499191}]}}','',1564837499),(970424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564837499191}]}}','',1564837499),(970425,'DEBUG','Subscribe ============null','',1564837499),(970426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564837559514}]}}','',1564837559),(970427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564837559514}]}}','',1564837560),(970428,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564837560),(970429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564837559,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564837560),(970430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837572979}]}}','',1564837573),(970431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564837572979}]}}','',1564837573),(970432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564837593521}]}}','',1564837593),(970433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564837593947}]}}','',1564837594),(970434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564837593947}]}}','',1564837594),(970435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564837593521}]}}','',1564837594),(970436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564837594),(970437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564837593,\"value\":77.43}}','',1564837594),(970438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564837593,\"value\":28.48}}','',1564837594),(970439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564837594799},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564837594799}]}}','',1564837594),(970440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564837594799},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564837594799}]}}','',1564837595),(970441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564837872738}]}}','',1564837872),(970442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564837872738}]}}','',1564837873),(970443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564837872,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564837873),(970444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564838080416}]}}','',1564838080),(970445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564838080416}]}}','',1564838081),(970446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564838081),(970447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564838081),(970448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564838080,\"value\":0}}','',1564838081),(970449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564838129318}]}}','',1564838129),(970450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564838129318}]}}','',1564838130),(970451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564838217288}]}}','',1564838217),(970452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564838217288}]}}','',1564838218),(970453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564838227884\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01be8617-0bcb-4b6d-9ac9-9a9dd500fc42\",\"payLoadVersion\":1,\"token\":\"66c7018adaa559ae5189f6519189d6da\"}}}','',1564838228),(970454,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564838227884\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01be8617-0bcb-4b6d-9ac9-9a9dd500fc42\",\"payLoadVersion\":1,\"token\":\"66c7018adaa559ae5189f6519189d6da\"}}}','',1564838228),(970455,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564838228),(970456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564838228),(970457,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"01be8617-0bcb-4b6d-9ac9-9a9dd500fc42\",\"payLoadVersion\":1,\"token\":\"66c7018adaa559ae5189f6519189d6da\"},\"telemetry\":{\"datetime\":1564838227,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564838228),(970458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564838243430}]}}','',1564838243),(970459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564838243430}]}}','',1564838244),(970460,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564838244),(970461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564838243,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564838244),(970462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564838299094}]}}','',1564838299),(970463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564838299094}]}}','',1564838299),(970464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564838299,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564838299),(970465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564838317263}]}}','',1564838317),(970466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564838317263}]}}','',1564838318),(970467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564838317,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564838318),(970468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564838366367}]}}','',1564838366),(970469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564838366367}]}}','',1564838367),(970470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838515681}]}}','',1564838515),(970471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838516107}]}}','',1564838516),(970472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838515681}]}}','',1564838516),(970473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bbbad010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838516107}]}}','',1564838516),(970474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564838516),(970475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564838516,\"value\":77.86}}','',1564838516),(970476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564838515,\"value\":28.22}}','',1564838516),(970477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838516562}]}}','',1564838516),(970478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700b16a701050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838516988}]}}','',1564838517),(970479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700b16a701050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838516988}]}}','',1564838517),(970480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838516562}]}}','',1564838517),(970481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838517843},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838517843}]}}','',1564838518),(970482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838517843},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564838517843}]}}','',1564838518),(970483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838650090}]}}','',1564838650),(970484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838650090}]}}','',1564838650),(970485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564838650,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564838650),(970486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838689461}]}}','',1564838689),(970487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838689461}]}}','',1564838689),(970488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564838689,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564838689),(970489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838690292}]}}','',1564838690),(970490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838690292}]}}','',1564838690),(970491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564838690,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564838690),(970492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838691057}]}}','',1564838691),(970493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838691057}]}}','',1564838691),(970494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564838691,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564838691),(970495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838691853}]}}','',1564838692),(970496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838691853}]}}','',1564838692),(970497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564838691,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564838692),(970498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564838706684}]}}','',1564838706),(970499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564838706684}]}}','',1564838707),(970500,'DEBUG','Subscribe ============null','',1564838707),(970501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564838766412}]}}','',1564838766),(970502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564838766412}]}}','',1564838766),(970503,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564838766),(970504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564838766,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564838766),(970505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838775382}]}}','',1564838775),(970506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564838775382}]}}','',1564838775),(970507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564839076625}]}}','',1564839076),(970508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564839076625}]}}','',1564839077),(970509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564839076,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564839077),(970510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564839128165\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e118271f-7069-4113-84df-267a7a18c962\",\"payLoadVersion\":1,\"token\":\"1758c2fc61a91364e30abad4bdbaebd6\"}}}','',1564839128),(970511,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564839128165\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e118271f-7069-4113-84df-267a7a18c962\",\"payLoadVersion\":1,\"token\":\"1758c2fc61a91364e30abad4bdbaebd6\"}}}','',1564839129),(970512,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564839129),(970513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564839129),(970514,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e118271f-7069-4113-84df-267a7a18c962\",\"payLoadVersion\":1,\"token\":\"1758c2fc61a91364e30abad4bdbaebd6\"},\"telemetry\":{\"datetime\":1564839128,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564839129),(970515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839280425}]}}','',1564839280),(970516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839280425}]}}','',1564839281),(970517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564839281),(970518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564839281),(970519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564839280,\"value\":0}}','',1564839281),(970520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564839334105}]}}','',1564839334),(970521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564839334105}]}}','',1564839334),(970522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564839405749}]}}','',1564839405),(970523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564839406175}]}}','',1564839406),(970524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564839405749}]}}','',1564839406),(970525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1e\",\"orgdata\":\"700bb68e010504010000213f1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564839406175}]}}','',1564839406),(970526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564839406),(970527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564839405,\"value\":28.48}}','',1564839406),(970528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564839406,\"value\":77.43}}','',1564839406),(970529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839418286}]}}','',1564839418),(970530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839418286}]}}','',1564839418),(970531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839454103}]}}','',1564839454),(970532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839454103}]}}','',1564839454),(970533,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564839454),(970534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564839454,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564839454),(970535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839454958},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839454958}]}}','',1564839455),(970536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839454958},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839454958}]}}','',1564839455),(970537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564839502591}]}}','',1564839502),(970538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564839502591}]}}','',1564839503),(970539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564839502,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564839503),(970540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564839520211}]}}','',1564839520),(970541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564839520211}]}}','',1564839520),(970542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564839520,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564839520),(970543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839525360}]}}','',1564839525),(970544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839525360}]}}','',1564839525),(970545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564839525),(970546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564839525),(970547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564839525,\"value\":0.009}}','',1564839525),(970548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839535359}]}}','',1564839535),(970549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839535359}]}}','',1564839535),(970550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564839535),(970551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564839535),(970552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564839535,\"value\":0}}','',1564839535),(970553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839567434}]}}','',1564839567),(970554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839567434}]}}','',1564839567),(970555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839853657}]}}','',1564839853),(970556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839853657}]}}','',1564839854),(970557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564839853,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564839854),(970558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839895067}]}}','',1564839895),(970559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839895863}]}}','',1564839896),(970560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839895067}]}}','',1564839896),(970561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839895863}]}}','',1564839896),(970562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564839895,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564839896),(970563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564839895,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564839896),(970564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839896660}]}}','',1564839896),(970565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839896660}]}}','',1564839897),(970566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564839896,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564839897),(970567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839897468}]}}','',1564839897),(970568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839897468}]}}','',1564839898),(970569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564839897,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564839898),(970570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839914233}]}}','',1564839914),(970571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839914233}]}}','',1564839915),(970572,'DEBUG','Subscribe ============null','',1564839915),(970573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839930406}]}}','',1564839930),(970574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839930406}]}}','',1564839931),(970575,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564839931),(970576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564839931),(970577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564839930,\"value\":0.008}}','',1564839931),(970578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839940407}]}}','',1564839940),(970579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564839940407}]}}','',1564839941),(970580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564839941),(970581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564839941),(970582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564839940,\"value\":0}}','',1564839941),(970583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839973187}]}}','',1564839973),(970584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564839973187}]}}','',1564839974),(970585,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564839974),(970586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564839973,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564839974),(970587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839977672}]}}','',1564839977),(970588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564839977672}]}}','',1564839978),(970589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564840028707\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"acf91048-9591-4693-b64a-dbb8460d8c88\",\"payLoadVersion\":1,\"token\":\"284fa3fed786e54da4ad3f739a397bbb\"}}}','',1564840028),(970590,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564840028707\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"acf91048-9591-4693-b64a-dbb8460d8c88\",\"payLoadVersion\":1,\"token\":\"284fa3fed786e54da4ad3f739a397bbb\"}}}','',1564840029),(970591,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564840029),(970592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564840029),(970593,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"acf91048-9591-4693-b64a-dbb8460d8c88\",\"payLoadVersion\":1,\"token\":\"284fa3fed786e54da4ad3f739a397bbb\"},\"telemetry\":{\"datetime\":1564840028,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564840029),(970594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564840280704}]}}','',1564840280),(970595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564840280704}]}}','',1564840281),(970596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564840280,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564840281),(970597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564840324681}]}}','',1564840324),(970598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1e\",\"orgdata\":\"700bbbad010504010000218e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564840325106}]}}','',1564840325),(970599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564840324681}]}}','',1564840325),(970600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564840325),(970601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564840324,\"value\":28.22}}','',1564840325),(970602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8e1e\",\"orgdata\":\"700bbbad010504010000218e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564840325106}]}}','',1564840325),(970603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564840325,\"value\":78.22}}','',1564840325),(970604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564840331959}]}}','',1564840332),(970605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700b16a701050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564840332370}]}}','',1564840332),(970606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564840331959}]}}','',1564840332),(970607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700b16a701050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564840332370}]}}','',1564840332),(970608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564840538932}]}}','',1564840539),(970609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564840538932}]}}','',1564840539),(970610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564840619274}]}}','',1564840619),(970611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564840619274}]}}','',1564840619),(970612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564840668250}]}}','',1564840668),(970613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564840668250}]}}','',1564840669),(970614,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564840669),(970615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564840668,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564840669),(970616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564840706168}]}}','',1564840706),(970617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564840706168}]}}','',1564840707),(970618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564840706,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564840707),(970619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564840723118}]}}','',1564840723),(970620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564840723118}]}}','',1564840724),(970621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564840723,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564840724),(970622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564840768410}]}}','',1564840768),(970623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564840768410}]}}','',1564840769),(970624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564840885406}]}}','',1564840885),(970625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564840885406}]}}','',1564840886),(970626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564840886),(970627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564840886),(970628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564840885,\"value\":0.009}}','',1564840886),(970629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564840895406}]}}','',1564840895),(970630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564840895406}]}}','',1564840896),(970631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564840896),(970632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564840896),(970633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564840895,\"value\":0}}','',1564840896),(970634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564840929648\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d227c31-c8a5-49a5-87f8-ab932ee4d1d8\",\"payLoadVersion\":1,\"token\":\"b486d6d800f3c8c8f82a7018e948377b\"}}}','',1564840929),(970635,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564840929648\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d227c31-c8a5-49a5-87f8-ab932ee4d1d8\",\"payLoadVersion\":1,\"token\":\"b486d6d800f3c8c8f82a7018e948377b\"}}}','',1564840930),(970636,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564840930),(970637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564840930),(970638,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d227c31-c8a5-49a5-87f8-ab932ee4d1d8\",\"payLoadVersion\":1,\"token\":\"b486d6d800f3c8c8f82a7018e948377b\"},\"telemetry\":{\"datetime\":1564840929,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564840930),(970639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841057236}]}}','',1564841057),(970640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841057236}]}}','',1564841057),(970641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564841057,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564841057),(970642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841100789}]}}','',1564841100),(970643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841100789}]}}','',1564841101),(970644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564841100,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564841101),(970645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841101571}]}}','',1564841101),(970646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841102368}]}}','',1564841102),(970647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841101571}]}}','',1564841102),(970648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841102368}]}}','',1564841102),(970649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564841101,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564841102),(970650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564841102,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564841102),(970651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841103129}]}}','',1564841103),(970652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841103129}]}}','',1564841103),(970653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564841103,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564841103),(970654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564841121787}]}}','',1564841121),(970655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564841121787}]}}','',1564841122),(970656,'DEBUG','Subscribe ============null','',1564841122),(970657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841179976}]}}','',1564841180),(970658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564841180135}]}}','',1564841180),(970659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564841179976}]}}','',1564841180),(970660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564841180135}]}}','',1564841180),(970661,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564841180),(970662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564841180,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564841180),(970663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564841213532}]}}','',1564841213),(970664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564841213532}]}}','',1564841213),(970665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564841213),(970666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564841213,\"value\":28.48}}','',1564841213),(970667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bb68e01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564841213959}]}}','',1564841214),(970668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bb68e01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564841213959}]}}','',1564841214),(970669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564841213,\"value\":77.92}}','',1564841214),(970670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564841385511}]}}','',1564841385),(970671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564841385511}]}}','',1564841385),(970672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564841385),(970673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564841385),(970674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564841385,\"value\":0.008}}','',1564841385),(970675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564841395511}]}}','',1564841395),(970676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564841395511}]}}','',1564841395),(970677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564841395),(970678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564841395),(970679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564841395,\"value\":0}}','',1564841395),(970680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564841484589}]}}','',1564841484),(970681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564841484589}]}}','',1564841485),(970682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564841484,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564841485),(970683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564841743632}]}}','',1564841743),(970684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564841743632}]}}','',1564841744),(970685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564841820240}]}}','',1564841820),(970686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564841820240}]}}','',1564841820),(970687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564841830085\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"699464b0-f9d9-46de-ba66-f13a324e1a34\",\"payLoadVersion\":1,\"token\":\"cd3c302a81055a2c284745455261dd1b\"}}}','',1564841830),(970688,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564841830085\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"699464b0-f9d9-46de-ba66-f13a324e1a34\",\"payLoadVersion\":1,\"token\":\"cd3c302a81055a2c284745455261dd1b\"}}}','',1564841830),(970689,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564841830),(970690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564841830),(970691,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"699464b0-f9d9-46de-ba66-f13a324e1a34\",\"payLoadVersion\":1,\"token\":\"cd3c302a81055a2c284745455261dd1b\"},\"telemetry\":{\"datetime\":1564841830,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564841830),(970692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564841878878}]}}','',1564841879),(970693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564841878878}]}}','',1564841879),(970694,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564841879),(970695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564841878,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564841879),(970696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564841909705}]}}','',1564841909),(970697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564841909705}]}}','',1564841910),(970698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564841909,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564841910),(970699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564841926206}]}}','',1564841926),(970700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564841926206}]}}','',1564841926),(970701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564841926,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564841926),(970702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564841969388}]}}','',1564841969),(970703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564841969388}]}}','',1564841969),(970704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564842133502}]}}','',1564842133),(970705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564842133502}]}}','',1564842133),(970706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564842133),(970707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564842133,\"value\":28.31}}','',1564842133),(970708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bbbad010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564842133929}]}}','',1564842134),(970709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bbbad010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564842133929}]}}','',1564842134),(970710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564842133,\"value\":78.35}}','',1564842134),(970711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564842138743}]}}','',1564842138),(970712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700b16a701050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564842139170}]}}','',1564842139),(970713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700b16a701050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564842139170}]}}','',1564842139),(970714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564842138743}]}}','',1564842139),(970715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842260792}]}}','',1564842260),(970716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842260792}]}}','',1564842261),(970717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564842260,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564842261),(970718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842306372}]}}','',1564842306),(970719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842306372}]}}','',1564842307),(970720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564842306,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564842307),(970721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842307169}]}}','',1564842307),(970722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842307169}]}}','',1564842308),(970723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564842307,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564842308),(970724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842307967}]}}','',1564842308),(970725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842308764}]}}','',1564842308),(970726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842308764}]}}','',1564842309),(970727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842307967}]}}','',1564842309),(970728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564842307,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564842309),(970729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564842308,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564842309),(970730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564842329277}]}}','',1564842329),(970731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564842329277}]}}','',1564842330),(970732,'DEBUG','Subscribe ============null','',1564842330),(970733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842382280}]}}','',1564842382),(970734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564842382280}]}}','',1564842383),(970735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564842387092}]}}','',1564842387),(970736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564842387092}]}}','',1564842388),(970737,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564842388),(970738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564842387,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564842388),(970739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564842595508}]}}','',1564842595),(970740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564842595508}]}}','',1564842596),(970741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564842596),(970742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564842596),(970743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564842595,\"value\":0}}','',1564842596),(970744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564842688567}]}}','',1564842688),(970745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564842688567}]}}','',1564842689),(970746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564842688,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564842689),(970747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564842729686\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd2468bc-5c83-4fb5-a324-18a953dae83e\",\"payLoadVersion\":1,\"token\":\"ecf30192fd01f15ce5b311314e4757b8\"}}}','',1564842729),(970748,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564842729686\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd2468bc-5c83-4fb5-a324-18a953dae83e\",\"payLoadVersion\":1,\"token\":\"ecf30192fd01f15ce5b311314e4757b8\"}}}','',1564842730),(970749,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564842730),(970750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564842730),(970751,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd2468bc-5c83-4fb5-a324-18a953dae83e\",\"payLoadVersion\":1,\"token\":\"ecf30192fd01f15ce5b311314e4757b8\"},\"telemetry\":{\"datetime\":1564842729,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564842730),(970752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564842850397}]}}','',1564842850),(970753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564842850397}]}}','',1564842850),(970754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564842850),(970755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564842850),(970756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564842850,\"value\":0.009}}','',1564842850),(970757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564842860397}]}}','',1564842860),(970758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564842860397}]}}','',1564842860),(970759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564842860),(970760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564842860),(970761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564842860,\"value\":0}}','',1564842860),(970762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564842948425}]}}','',1564842948),(970763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564842948425}]}}','',1564842948),(970764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843021133}]}}','',1564843021),(970765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564843021578}]}}','',1564843021),(970766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843021133}]}}','',1564843021),(970767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564843021578}]}}','',1564843021),(970768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564843021),(970769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564843021,\"value\":28.48}}','',1564843021),(970770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843021991}]}}','',1564843022),(970771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1e\",\"orgdata\":\"700bb68e010504010000217c1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843021991}]}}','',1564843022),(970772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564843021,\"value\":78.04}}','',1564843022),(970773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564843089287}]}}','',1564843089),(970774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564843089287}]}}','',1564843090),(970775,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564843090),(970776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564843089,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564843090),(970777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564843113263}]}}','',1564843113),(970778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564843113263}]}}','',1564843114),(970779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564843113,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564843114),(970780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564843129212}]}}','',1564843129),(970781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564843129212}]}}','',1564843130),(970782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564843129,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564843130),(970783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564843170397}]}}','',1564843170),(970784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564843170397}]}}','',1564843171),(970785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843464519}]}}','',1564843464),(970786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843464519}]}}','',1564843465),(970787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564843464,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564843465),(970788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843511988}]}}','',1564843512),(970789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843511988}]}}','',1564843512),(970790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564843511,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564843512),(970791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843512786}]}}','',1564843512),(970792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843512786}]}}','',1564843513),(970793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564843512,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564843513),(970794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843513582}]}}','',1564843513),(970795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843513582}]}}','',1564843514),(970796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843514391}]}}','',1564843514),(970797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564843513,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564843514),(970798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843514391}]}}','',1564843515),(970799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564843514,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564843515),(970800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564843536918}]}}','',1564843537),(970801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564843536918}]}}','',1564843537),(970802,'DEBUG','Subscribe ============null','',1564843537),(970803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843584599}]}}','',1564843584),(970804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564843584599}]}}','',1564843585),(970805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564843593981}]}}','',1564843594),(970806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564843593981}]}}','',1564843594),(970807,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564843594),(970808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564843593,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564843594),(970809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564843630363\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b5b249d-e32c-4d2a-a744-3112c67b3480\",\"payLoadVersion\":1,\"token\":\"4c2b58fdf2d91ddcf56efae3a23ca305\"}}}','',1564843630),(970810,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564843630363\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b5b249d-e32c-4d2a-a744-3112c67b3480\",\"payLoadVersion\":1,\"token\":\"4c2b58fdf2d91ddcf56efae3a23ca305\"}}}','',1564843630),(970811,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564843630),(970812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564843630),(970813,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b5b249d-e32c-4d2a-a744-3112c67b3480\",\"payLoadVersion\":1,\"token\":\"4c2b58fdf2d91ddcf56efae3a23ca305\"},\"telemetry\":{\"datetime\":1564843630,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564843630),(970814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564843892453}]}}','',1564843892),(970815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564843892453}]}}','',1564843892),(970816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564843892,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564843892),(970817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843942444}]}}','',1564843942),(970818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843942444}]}}','',1564843943),(970819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564843943),(970820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843942870}]}}','',1564843943),(970821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564843942,\"value\":28.31}}','',1564843943),(970822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bbbad01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843942870}]}}','',1564843943),(970823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564843942,\"value\":78.41}}','',1564843943),(970824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843947483}]}}','',1564843947),(970825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843947483}]}}','',1564843948),(970826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700b16a701050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843947910}]}}','',1564843948),(970827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700b16a701050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564843947910}]}}','',1564843949),(970828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844060403}]}}','',1564844060),(970829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844060403}]}}','',1564844061),(970830,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564844061),(970831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564844061),(970832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564844060,\"value\":0}}','',1564844061),(970833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564844153209}]}}','',1564844153),(970834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564844153209}]}}','',1564844154),(970835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844222247}]}}','',1564844222),(970836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844222247}]}}','',1564844223),(970837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564844299873}]}}','',1564844300),(970838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564844299873}]}}','',1564844300),(970839,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564844300),(970840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564844299,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564844300),(970841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564844316821}]}}','',1564844316),(970842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564844316821}]}}','',1564844317),(970843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564844316,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564844317),(970844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564844332280}]}}','',1564844332),(970845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564844332280}]}}','',1564844332),(970846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564844332,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564844332),(970847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844371392}]}}','',1564844371),(970848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844371392}]}}','',1564844372),(970849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844515397}]}}','',1564844515),(970850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844515397}]}}','',1564844515),(970851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564844515),(970852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564844515),(970853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564844515,\"value\":0.008}}','',1564844515),(970854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844525399}]}}','',1564844525),(970855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844525399}]}}','',1564844525),(970856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564844525),(970857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564844525),(970858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564844525,\"value\":0}}','',1564844525),(970859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564844530844\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31d156e6-6c07-40ca-89fe-084485c07c9a\",\"payLoadVersion\":1,\"token\":\"2aa00ebdd9c491c019ed7f1752550948\"}}}','',1564844531),(970860,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564844530844\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31d156e6-6c07-40ca-89fe-084485c07c9a\",\"payLoadVersion\":1,\"token\":\"2aa00ebdd9c491c019ed7f1752550948\"}}}','',1564844531),(970861,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564844531),(970862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564844531),(970863,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31d156e6-6c07-40ca-89fe-084485c07c9a\",\"payLoadVersion\":1,\"token\":\"2aa00ebdd9c491c019ed7f1752550948\"},\"telemetry\":{\"datetime\":1564844530,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564844531),(970864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844635397}]}}','',1564844635),(970865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844635397}]}}','',1564844635),(970866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564844635),(970867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564844635),(970868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564844635,\"value\":0.008}}','',1564844635),(970869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844645397}]}}','',1564844645),(970870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564844645397}]}}','',1564844645),(970871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564844645),(970872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564844645),(970873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564844645,\"value\":0}}','',1564844645),(970874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844667937}]}}','',1564844668),(970875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844667937}]}}','',1564844668),(970876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564844667,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564844668),(970877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844717596}]}}','',1564844717),(970878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844717596}]}}','',1564844717),(970879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564844717,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564844717),(970880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844718398}]}}','',1564844718),(970881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844718398}]}}','',1564844718),(970882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564844718,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564844718),(970883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844719186}]}}','',1564844719),(970884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844719186}]}}','',1564844719),(970885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564844719,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564844719),(970886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844719992}]}}','',1564844720),(970887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844719992}]}}','',1564844720),(970888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564844719,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564844720),(970889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564844744463}]}}','',1564844744),(970890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564844744463}]}}','',1564844745),(970891,'DEBUG','Subscribe ============null','',1564844745),(970892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844786924}]}}','',1564844787),(970893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564844786924}]}}','',1564844788),(970894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564844800816}]}}','',1564844800),(970895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564844800816}]}}','',1564844801),(970896,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564844801),(970897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564844800,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564844801),(970898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564844828686}]}}','',1564844828),(970899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564844828686}]}}','',1564844829),(970900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564844829),(970901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564844828,\"value\":28.48}}','',1564844829),(970902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bb68e01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564844829112}]}}','',1564844829),(970903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bb68e01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564844829112}]}}','',1564844830),(970904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564844829,\"value\":78.1}}','',1564844830),(970905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845096332}]}}','',1564845096),(970906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845096332}]}}','',1564845097),(970907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564845096,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564845097),(970908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845357981}]}}','',1564845358),(970909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845357981}]}}','',1564845358),(970910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845423224}]}}','',1564845423),(970911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845423224}]}}','',1564845423),(970912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564845430865\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f3cbaa3-f37b-4a77-9241-013d1ba38191\",\"payLoadVersion\":1,\"token\":\"1aa31d84b2d1e461a3e30ff3b59128cb\"}}}','',1564845431),(970913,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564845430865\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f3cbaa3-f37b-4a77-9241-013d1ba38191\",\"payLoadVersion\":1,\"token\":\"1aa31d84b2d1e461a3e30ff3b59128cb\"}}}','',1564845431),(970914,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564845431),(970915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564845431),(970916,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f3cbaa3-f37b-4a77-9241-013d1ba38191\",\"payLoadVersion\":1,\"token\":\"1aa31d84b2d1e461a3e30ff3b59128cb\"},\"telemetry\":{\"datetime\":1564845430,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564845431),(970917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564845510591}]}}','',1564845510),(970918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564845510591}]}}','',1564845510),(970919,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564845510),(970920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564845510,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564845510),(970921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845520538}]}}','',1564845520),(970922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845520538}]}}','',1564845520),(970923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564845520,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564845520),(970924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845521390},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845521390}]}}','',1564845521),(970925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845521390},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845521390}]}}','',1564845521),(970926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845525347}]}}','',1564845525),(970927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845525347}]}}','',1564845525),(970928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564845525),(970929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564845525),(970930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564845525,\"value\":0.008}}','',1564845525),(970931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845535250}]}}','',1564845535),(970932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845535344}]}}','',1564845535),(970933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564845535250}]}}','',1564845535),(970934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845535344}]}}','',1564845535),(970935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564845535),(970936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564845535),(970937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564845535,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564845535),(970938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564845535,\"value\":0}}','',1564845535),(970939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845572370}]}}','',1564845572),(970940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845572370}]}}','',1564845572),(970941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564845751276}]}}','',1564845751),(970942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bbbad01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564845751702}]}}','',1564845751),(970943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564845751276}]}}','',1564845752),(970944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564845752),(970945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bbbad01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564845751702}]}}','',1564845752),(970946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564845751,\"value\":28.22}}','',1564845752),(970947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564845751,\"value\":78.28}}','',1564845752),(970948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564845756897}]}}','',1564845757),(970949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564845756897}]}}','',1564845757),(970950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700b16a7010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564845757318}]}}','',1564845757),(970951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700b16a7010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564845757318}]}}','',1564845758),(970952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845785395}]}}','',1564845785),(970953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845785395}]}}','',1564845786),(970954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564845786),(970955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564845786),(970956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564845785,\"value\":0.008}}','',1564845786),(970957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845795395}]}}','',1564845795),(970958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845795395}]}}','',1564845796),(970959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564845796),(970960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564845796),(970961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564845795,\"value\":0}}','',1564845796),(970962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845871524}]}}','',1564845871),(970963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845871524}]}}','',1564845872),(970964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564845871,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564845872),(970965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845872377},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845872377}]}}','',1564845872),(970966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845872377},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845872377}]}}','',1564845873),(970967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845923215}]}}','',1564845923),(970968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845924010}]}}','',1564845924),(970969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845924010}]}}','',1564845924),(970970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845923215}]}}','',1564845924),(970971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564845924,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564845924),(970972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564845923,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564845924),(970973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845924808}]}}','',1564845924),(970974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845924808}]}}','',1564845925),(970975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564845924,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564845925),(970976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845925615}]}}','',1564845925),(970977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845925615}]}}','',1564845926),(970978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564845925,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564845926),(970979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845950394}]}}','',1564845950),(970980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845950394}]}}','',1564845951),(970981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564845951),(970982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564845951),(970983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564845950,\"value\":0.008}}','',1564845951),(970984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564845952132}]}}','',1564845952),(970985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564845952132}]}}','',1564845952),(970986,'DEBUG','Subscribe ============null','',1564845952),(970987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845965394}]}}','',1564845965),(970988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564845965394}]}}','',1564845966),(970989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564845966),(970990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564845966),(970991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564845965,\"value\":0}}','',1564845966),(970992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845989154}]}}','',1564845989),(970993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564845989154}]}}','',1564845989),(970994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564846007664}]}}','',1564846007),(970995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564846007664}]}}','',1564846008),(970996,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564846008),(970997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564846007,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564846008),(970998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564846300181}]}}','',1564846300),(970999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564846300181}]}}','',1564846300),(971000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564846300,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564846300),(971001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564846331767\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a75707dd-c52b-4f1a-b4c3-af6818946383\",\"payLoadVersion\":1,\"token\":\"6157cb28da988ee867ca44e2c6a8ec81\"}}}','',1564846332),(971002,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564846331767\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a75707dd-c52b-4f1a-b4c3-af6818946383\",\"payLoadVersion\":1,\"token\":\"6157cb28da988ee867ca44e2c6a8ec81\"}}}','',1564846332),(971003,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564846332),(971004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564846332),(971005,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a75707dd-c52b-4f1a-b4c3-af6818946383\",\"payLoadVersion\":1,\"token\":\"6157cb28da988ee867ca44e2c6a8ec81\"},\"telemetry\":{\"datetime\":1564846331,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564846332),(971006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846520389}]}}','',1564846520),(971007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846520389}]}}','',1564846521),(971008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564846521),(971009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564846521),(971010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564846520,\"value\":0.009}}','',1564846521),(971011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846530389}]}}','',1564846530),(971012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846530389}]}}','',1564846531),(971013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564846531),(971014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564846531),(971015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564846530,\"value\":0}}','',1564846531),(971016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564846562748}]}}','',1564846562),(971017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564846562748}]}}','',1564846563),(971018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846624231}]}}','',1564846624),(971019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846624231}]}}','',1564846625),(971020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564846636156}]}}','',1564846636),(971021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bb68e01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564846636582}]}}','',1564846636),(971022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564846636156}]}}','',1564846637),(971023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bb68e01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564846636582}]}}','',1564846637),(971024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564846637),(971025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564846636,\"value\":28.48}}','',1564846637),(971026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564846636,\"value\":77.92}}','',1564846637),(971027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846720385}]}}','',1564846720),(971028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846720385}]}}','',1564846721),(971029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564846721),(971030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564846721),(971031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564846720,\"value\":0.008}}','',1564846721),(971032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564846721195}]}}','',1564846721),(971033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564846721195}]}}','',1564846722),(971034,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564846722),(971035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564846721,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564846722),(971036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564846727556}]}}','',1564846727),(971037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564846727556}]}}','',1564846728),(971038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564846727,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564846728),(971039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846735345}]}}','',1564846735),(971040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846735345}]}}','',1564846736),(971041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564846736),(971042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564846736),(971043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564846735,\"value\":0}}','',1564846736),(971044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564846738176}]}}','',1564846738),(971045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564846738176}]}}','',1564846738),(971046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564846738,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564846738),(971047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846773380}]}}','',1564846773),(971048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564846773380}]}}','',1564846774),(971049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847077173}]}}','',1564847077),(971050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847077173}]}}','',1564847077),(971051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564847077,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564847077),(971052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847128853}]}}','',1564847129),(971053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847128853}]}}','',1564847129),(971054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564847128,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564847129),(971055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847132635}]}}','',1564847132),(971056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847132635}]}}','',1564847132),(971057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564847132,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564847132),(971058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847133053}]}}','',1564847133),(971059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847133466}]}}','',1564847133),(971060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847133466}]}}','',1564847133),(971061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847133053}]}}','',1564847133),(971062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564847133,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564847133),(971063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564847133,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564847133),(971064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564847145391}]}}','',1564847145),(971065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564847145391}]}}','',1564847145),(971066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564847145),(971067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564847145),(971068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564847145,\"value\":0.009}}','',1564847145),(971069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564847155391}]}}','',1564847155),(971070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564847155391}]}}','',1564847155),(971071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564847155),(971072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564847155),(971073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564847155,\"value\":0}}','',1564847155),(971074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564847159640}]}}','',1564847159),(971075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564847159640}]}}','',1564847159),(971076,'DEBUG','Subscribe ============null','',1564847159),(971077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847191564}]}}','',1564847191),(971078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847191564}]}}','',1564847191),(971079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847192418},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847192418}]}}','',1564847192),(971080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847192418},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564847192418}]}}','',1564847192),(971081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564847214511}]}}','',1564847214),(971082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564847214511}]}}','',1564847214),(971083,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564847214),(971084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564847214,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564847214),(971085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564847231803\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7eceed17-5a71-4a38-a8bb-eaae00b5c013\",\"payLoadVersion\":1,\"token\":\"318efac3ed797ac405ce8cf50a2a1f96\"}}}','',1564847231),(971086,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564847231803\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7eceed17-5a71-4a38-a8bb-eaae00b5c013\",\"payLoadVersion\":1,\"token\":\"318efac3ed797ac405ce8cf50a2a1f96\"}}}','',1564847232),(971087,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564847232),(971088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564847232),(971089,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7eceed17-5a71-4a38-a8bb-eaae00b5c013\",\"payLoadVersion\":1,\"token\":\"318efac3ed797ac405ce8cf50a2a1f96\"},\"telemetry\":{\"datetime\":1564847231,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564847232),(971090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564847504137}]}}','',1564847504),(971091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564847504137}]}}','',1564847505),(971092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564847504,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564847505),(971093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564847560146}]}}','',1564847560),(971094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564847560571}]}}','',1564847560),(971095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564847560146}]}}','',1564847561),(971096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bbbad01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564847560571}]}}','',1564847561),(971097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564847561),(971098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564847560,\"value\":77.67}}','',1564847561),(971099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564847560,\"value\":28.22}}','',1564847561),(971100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564847565977}]}}','',1564847566),(971101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564847565977}]}}','',1564847566),(971102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"131b\",\"orgdata\":\"700b16a701050401000021131b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564847566404}]}}','',1564847566),(971103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"131b\",\"orgdata\":\"700b16a701050401000021131b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564847566404}]}}','',1564847567),(971104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564847767525}]}}','',1564847767),(971105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564847767525}]}}','',1564847768),(971106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564847825217}]}}','',1564847825),(971107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564847825217}]}}','',1564847825),(971108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564847931122}]}}','',1564847931),(971109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564847931122}]}}','',1564847931),(971110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564847931,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564847931),(971111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564847932061}]}}','',1564847932),(971112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564847932061}]}}','',1564847932),(971113,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564847932),(971114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564847932,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564847932),(971115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564847941102}]}}','',1564847941),(971116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564847941102}]}}','',1564847941),(971117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564847941,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564847941),(971118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564847974357}]}}','',1564847974),(971119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564847974357}]}}','',1564847974),(971120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564848131184\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"225ece50-45e2-4dc7-91f7-ebed86b6aa2c\",\"payLoadVersion\":1,\"token\":\"6459f9e4cfd0af7cb00377bde1a95275\"}}}','',1564848131),(971121,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564848131184\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"225ece50-45e2-4dc7-91f7-ebed86b6aa2c\",\"payLoadVersion\":1,\"token\":\"6459f9e4cfd0af7cb00377bde1a95275\"}}}','',1564848131),(971122,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564848131),(971123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564848131),(971124,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"225ece50-45e2-4dc7-91f7-ebed86b6aa2c\",\"payLoadVersion\":1,\"token\":\"6459f9e4cfd0af7cb00377bde1a95275\"},\"telemetry\":{\"datetime\":1564848131,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564848131),(971125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564848147),(971126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564848147),(971127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564848151),(971128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564848151),(971129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848279479}]}}','',1564848279),(971130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848279479}]}}','',1564848280),(971131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564848279,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564848280),(971132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848334408}]}}','',1564848334),(971133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848334408}]}}','',1564848335),(971134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564848334,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564848335),(971135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848335195}]}}','',1564848335),(971136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848336000}]}}','',1564848336),(971137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848335195}]}}','',1564848336),(971138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848336000}]}}','',1564848336),(971139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564848335,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564848336),(971140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564848336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564848336),(971141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848336805}]}}','',1564848336),(971142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848336805}]}}','',1564848337),(971143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564848336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564848337),(971144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564848355379}]}}','',1564848355),(971145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564848355379}]}}','',1564848356),(971146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564848356),(971147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564848356),(971148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564848355,\"value\":0}}','',1564848356),(971149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564848367305}]}}','',1564848367),(971150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564848367305}]}}','',1564848368),(971151,'DEBUG','Subscribe ============null','',1564848368),(971152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564848368159},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564848368159}]}}','',1564848368),(971153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564848368159},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564848368159}]}}','',1564848369),(971154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848398861}]}}','',1564848399),(971155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564848398861}]}}','',1564848399),(971156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564848421468}]}}','',1564848421),(971157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564848421468}]}}','',1564848422),(971158,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564848422),(971159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564848421,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564848422),(971160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564848443797}]}}','',1564848443),(971161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564848443797}]}}','',1564848444),(971162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564848444),(971163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564848443,\"value\":28.39}}','',1564848444),(971164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bb68e010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564848444224}]}}','',1564848444),(971165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bb68e010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564848444224}]}}','',1564848445),(971166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564848444,\"value\":77.25}}','',1564848445),(971167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564848708014}]}}','',1564848708),(971168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564848708014}]}}','',1564848708),(971169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564848708,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564848708),(971170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564848972296}]}}','',1564848972),(971171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564848972296}]}}','',1564848972),(971172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849026238}]}}','',1564849026),(971173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849026238}]}}','',1564849027),(971174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564849032687\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5405db5-391f-4284-8056-ceb8906d7bf0\",\"payLoadVersion\":1,\"token\":\"1f19fb2835ddbb981fc863ceb193f660\"}}}','',1564849032),(971175,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564849032687\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5405db5-391f-4284-8056-ceb8906d7bf0\",\"payLoadVersion\":1,\"token\":\"1f19fb2835ddbb981fc863ceb193f660\"}}}','',1564849033),(971176,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564849033),(971177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564849033),(971178,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a5405db5-391f-4284-8056-ceb8906d7bf0\",\"payLoadVersion\":1,\"token\":\"1f19fb2835ddbb981fc863ceb193f660\"},\"telemetry\":{\"datetime\":1564849032,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564849033),(971179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564849134679}]}}','',1564849134),(971180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564849134679}]}}','',1564849135),(971181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564849134,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564849135),(971182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564849142863}]}}','',1564849143),(971183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564849142863}]}}','',1564849143),(971184,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564849143),(971185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564849142,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564849143),(971186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564849144061}]}}','',1564849144),(971187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564849144061}]}}','',1564849145),(971188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564849144,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564849145),(971189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849175383}]}}','',1564849175),(971190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849175383}]}}','',1564849176),(971191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564849266),(971192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564849266),(971193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564849276),(971194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564849277),(971195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564849287),(971196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564849288),(971197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564849368798}]}}','',1564849369),(971198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564849369223}]}}','',1564849369),(971199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564849368798}]}}','',1564849369),(971200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564849369),(971201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564849369223}]}}','',1564849369),(971202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564849368,\"value\":28.22}}','',1564849369),(971203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564849369,\"value\":77.25}}','',1564849369),(971204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564849374634}]}}','',1564849374),(971205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564849375061}]}}','',1564849375),(971206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564849374634}]}}','',1564849375),(971207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564849375061}]}}','',1564849375),(971208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849481715}]}}','',1564849481),(971209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849481715}]}}','',1564849482),(971210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564849481,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564849482),(971211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849540066}]}}','',1564849540),(971212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849540066}]}}','',1564849540),(971213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564849540,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564849540),(971214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849540853}]}}','',1564849541),(971215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849540853}]}}','',1564849541),(971216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564849540,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564849541),(971217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849541659}]}}','',1564849541),(971218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849542456}]}}','',1564849542),(971219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849542456}]}}','',1564849542),(971220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849541659}]}}','',1564849542),(971221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564849542,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564849542),(971222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564849541,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564849542),(971223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849555416}]}}','',1564849555),(971224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849555416}]}}','',1564849555),(971225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564849555),(971226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564849555),(971227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564849555,\"value\":0}}','',1564849555),(971228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564849576713}]}}','',1564849576),(971229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564849576713}]}}','',1564849577),(971230,'DEBUG','Subscribe ============null','',1564849577),(971231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849602936}]}}','',1564849603),(971232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564849602936}]}}','',1564849603),(971233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564849628336}]}}','',1564849628),(971234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564849628336}]}}','',1564849628),(971235,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564849628),(971236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564849628,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564849628),(971237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849690384}]}}','',1564849690);
INSERT INTO `on_api_log` VALUES (971238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849690384}]}}','',1564849690),(971239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564849690),(971240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564849690),(971241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564849690,\"value\":0.008}}','',1564849690),(971242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849700384}]}}','',1564849700),(971243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564849700384}]}}','',1564849700),(971244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564849700),(971245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564849700),(971246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564849700,\"value\":0}}','',1564849700),(971247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564849911873}]}}','',1564849912),(971248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564849911873}]}}','',1564849912),(971249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564849911,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564849912),(971250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564849932523\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad4fb1d9-65ee-4d24-a6ef-1f7e62791e65\",\"payLoadVersion\":1,\"token\":\"41402b82f199fca6cdf345bc54afb34f\"}}}','',1564849933),(971251,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564849932523\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad4fb1d9-65ee-4d24-a6ef-1f7e62791e65\",\"payLoadVersion\":1,\"token\":\"41402b82f199fca6cdf345bc54afb34f\"}}}','',1564849934),(971252,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564849934),(971253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564849934),(971254,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad4fb1d9-65ee-4d24-a6ef-1f7e62791e65\",\"payLoadVersion\":1,\"token\":\"41402b82f199fca6cdf345bc54afb34f\"},\"telemetry\":{\"datetime\":1564849932,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564849934),(971255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564850177074}]}}','',1564850177),(971256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564850177074}]}}','',1564850177),(971257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564850227272}]}}','',1564850227),(971258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564850227272}]}}','',1564850227),(971259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564850251377}]}}','',1564850251),(971260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564850251377}]}}','',1564850251),(971261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564850251),(971262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564850251,\"value\":28.39}}','',1564850251),(971263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564850251805}]}}','',1564850251),(971264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"641e\",\"orgdata\":\"700bb68e01050401000021641e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564850251805}]}}','',1564850252),(971265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564850251,\"value\":77.8}}','',1564850252),(971266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564850338326}]}}','',1564850338),(971267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564850338326}]}}','',1564850338),(971268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564850338,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564850338),(971269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564850347057}]}}','',1564850347),(971270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564850347057}]}}','',1564850347),(971271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564850347,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564850347),(971272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564850353824}]}}','',1564850353),(971273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564850353824}]}}','',1564850354),(971274,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564850354),(971275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564850353,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564850354),(971276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564850376418}]}}','',1564850376),(971277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564850376418}]}}','',1564850376),(971278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564850455378}]}}','',1564850455),(971279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564850455378}]}}','',1564850455),(971280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564850455),(971281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564850455),(971282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564850455,\"value\":0.008}}','',1564850455),(971283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564850470376}]}}','',1564850470),(971284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564850470376}]}}','',1564850470),(971285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564850470),(971286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564850470),(971287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564850470,\"value\":0}}','',1564850470),(971288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850684014}]}}','',1564850684),(971289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850684014}]}}','',1564850685),(971290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564850684,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564850685),(971291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850745692}]}}','',1564850745),(971292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850745692}]}}','',1564850746),(971293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564850745,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564850746),(971294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850746489}]}}','',1564850746),(971295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850746489}]}}','',1564850747),(971296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564850746,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564850747),(971297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850747285}]}}','',1564850747),(971298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850747285}]}}','',1564850748),(971299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564850747,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564850748),(971300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850748093}]}}','',1564850748),(971301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850748093}]}}','',1564850749),(971302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564850748,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564850749),(971303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564850782525}]}}','',1564850782),(971304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564850782525}]}}','',1564850783),(971305,'DEBUG','Subscribe ============null','',1564850783),(971306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850806988}]}}','',1564850807),(971307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564850806988}]}}','',1564850808),(971308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564850832384\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a4c5d50-7d8f-4c93-b9a2-3bb579b59d70\",\"payLoadVersion\":1,\"token\":\"5946dbf697b10c13f97c71a91c804c2f\"}}}','',1564850832),(971309,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564850832384\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a4c5d50-7d8f-4c93-b9a2-3bb579b59d70\",\"payLoadVersion\":1,\"token\":\"5946dbf697b10c13f97c71a91c804c2f\"}}}','',1564850833),(971310,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564850833),(971311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564850833),(971312,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2a4c5d50-7d8f-4c93-b9a2-3bb579b59d70\",\"payLoadVersion\":1,\"token\":\"5946dbf697b10c13f97c71a91c804c2f\"},\"telemetry\":{\"datetime\":1564850832,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564850833),(971313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564850835293}]}}','',1564850835),(971314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564850835293}]}}','',1564850836),(971315,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564850836),(971316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564850835,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564850836),(971317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564851115678}]}}','',1564851115),(971318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564851115678}]}}','',1564851116),(971319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564851115,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564851116),(971320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564851177528}]}}','',1564851177),(971321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bbbad01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564851177953}]}}','',1564851178),(971322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564851177528}]}}','',1564851178),(971323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564851178),(971324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bbbad01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564851177953}]}}','',1564851178),(971325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564851177,\"value\":28.31}}','',1564851178),(971326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564851177,\"value\":78.1}}','',1564851178),(971327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564851182557}]}}','',1564851182),(971328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564851182984}]}}','',1564851183),(971329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564851182557}]}}','',1564851183),(971330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564851182984}]}}','',1564851183),(971331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564851381944}]}}','',1564851382),(971332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564851381944}]}}','',1564851382),(971333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564851428279}]}}','',1564851428),(971334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564851428279}]}}','',1564851428),(971335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564851541953}]}}','',1564851542),(971336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564851541953}]}}','',1564851543),(971337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564851541,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564851543),(971338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564851550023}]}}','',1564851550),(971339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564851550023}]}}','',1564851551),(971340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564851550,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564851551),(971341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564851564765}]}}','',1564851564),(971342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564851564765}]}}','',1564851565),(971343,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564851565),(971344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564851564,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564851565),(971345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564851577425}]}}','',1564851577),(971346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564851577425}]}}','',1564851578),(971347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564851670373}]}}','',1564851670),(971348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564851670373}]}}','',1564851671),(971349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564851671),(971350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564851671),(971351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564851670,\"value\":0}}','',1564851671),(971352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564851732806\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334ca05c-6d19-48d3-9242-53e48d89d17f\",\"payLoadVersion\":1,\"token\":\"b9e92ae25044da0356766d96b7d6997c\"}}}','',1564851732),(971353,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564851732806\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334ca05c-6d19-48d3-9242-53e48d89d17f\",\"payLoadVersion\":1,\"token\":\"b9e92ae25044da0356766d96b7d6997c\"}}}','',1564851733),(971354,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564851733),(971355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564851733),(971356,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"334ca05c-6d19-48d3-9242-53e48d89d17f\",\"payLoadVersion\":1,\"token\":\"b9e92ae25044da0356766d96b7d6997c\"},\"telemetry\":{\"datetime\":1564851732,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564851733),(971357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851886120}]}}','',1564851886),(971358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851886120}]}}','',1564851886),(971359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564851886,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564851886),(971360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851951420}]}}','',1564851951),(971361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851952211}]}}','',1564851952),(971362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851951420}]}}','',1564851952),(971363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851952211}]}}','',1564851952),(971364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564851951,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564851952),(971365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564851952,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564851952),(971366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851953017}]}}','',1564851953),(971367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851953017}]}}','',1564851953),(971368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564851953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564851953),(971369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851953814}]}}','',1564851953),(971370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564851953814}]}}','',1564851954),(971371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564851953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564851954),(971372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564851988391}]}}','',1564851988),(971373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564851988391}]}}','',1564851989),(971374,'DEBUG','Subscribe ============null','',1564851989),(971375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564852011164}]}}','',1564852011),(971376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564852011164}]}}','',1564852011),(971377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564852042189}]}}','',1564852042),(971378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564852042189}]}}','',1564852042),(971379,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564852042),(971380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564852042,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564852042),(971381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852058806}]}}','',1564852058),(971382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a71e\",\"orgdata\":\"700bb68e01050401000021a71e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852059234}]}}','',1564852059),(971383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852058806}]}}','',1564852059),(971384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564852059),(971385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a71e\",\"orgdata\":\"700bb68e01050401000021a71e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852059234}]}}','',1564852059),(971386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564852058,\"value\":28.39}}','',1564852059),(971387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564852059,\"value\":78.47}}','',1564852059),(971388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564852319484}]}}','',1564852319),(971389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564852319484}]}}','',1564852319),(971390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564852319,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564852319),(971391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564852586700}]}}','',1564852586),(971392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564852586700}]}}','',1564852587),(971393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564852629235}]}}','',1564852629),(971394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564852629235}]}}','',1564852630),(971395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564852633206\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c49e51f9-289c-419b-a6be-96e59e371ade\",\"payLoadVersion\":1,\"token\":\"8e0b13d007f96dcaf277881b8c780331\"}}}','',1564852633),(971396,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564852633206\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c49e51f9-289c-419b-a6be-96e59e371ade\",\"payLoadVersion\":1,\"token\":\"8e0b13d007f96dcaf277881b8c780331\"}}}','',1564852634),(971397,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564852634),(971398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564852634),(971399,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c49e51f9-289c-419b-a6be-96e59e371ade\",\"payLoadVersion\":1,\"token\":\"8e0b13d007f96dcaf277881b8c780331\"},\"telemetry\":{\"datetime\":1564852633,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564852634),(971400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564852745519}]}}','',1564852745),(971401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564852745519}]}}','',1564852746),(971402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564852745,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564852746),(971403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564852753000}]}}','',1564852753),(971404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564852753000}]}}','',1564852753),(971405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564852753,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564852753),(971406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564852775693}]}}','',1564852775),(971407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564852775693}]}}','',1564852776),(971408,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564852776),(971409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564852775,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564852776),(971410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564852778424}]}}','',1564852778),(971411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564852778424}]}}','',1564852779),(971412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564852870330}]}}','',1564852870),(971413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564852870330}]}}','',1564852870),(971414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564852870),(971415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564852870),(971416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564852870,\"value\":0}}','',1564852870),(971417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852986208}]}}','',1564852986),(971418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852986208}]}}','',1564852986),(971419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564852986),(971420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564852986,\"value\":28.31}}','',1564852986),(971421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852986633}]}}','',1564852986),(971422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852986633}]}}','',1564852987),(971423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564852986,\"value\":78.59}}','',1564852987),(971424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852990814}]}}','',1564852990),(971425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b16a701050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852991241}]}}','',1564852991),(971426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852990814}]}}','',1564852991),(971427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b16a701050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564852991241}]}}','',1564852991),(971428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853088107}]}}','',1564853088),(971429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853088107}]}}','',1564853088),(971430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564853088,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564853088),(971431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853157037}]}}','',1564853157),(971432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853157037}]}}','',1564853157),(971433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564853157,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564853157),(971434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853157832}]}}','',1564853158),(971435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853158630}]}}','',1564853158),(971436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853157832}]}}','',1564853158),(971437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853158630}]}}','',1564853158),(971438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564853157,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564853158),(971439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564853158,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564853158),(971440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853159437}]}}','',1564853159),(971441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853159437}]}}','',1564853159),(971442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564853159,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564853159),(971443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564853194235}]}}','',1564853194),(971444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564853194235}]}}','',1564853194),(971445,'DEBUG','Subscribe ============null','',1564853194),(971446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853215128}]}}','',1564853215),(971447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564853215128}]}}','',1564853215),(971448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853240375}]}}','',1564853240),(971449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853240375}]}}','',1564853240),(971450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564853240),(971451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564853240),(971452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564853240,\"value\":0.008}}','',1564853240),(971453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564853249081}]}}','',1564853249),(971454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564853249081}]}}','',1564853249),(971455,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564853249),(971456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564853249,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564853249),(971457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853255368}]}}','',1564853255),(971458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853255368}]}}','',1564853255),(971459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564853255),(971460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564853255),(971461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564853255,\"value\":0}}','',1564853255),(971462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853335374}]}}','',1564853335),(971463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853335374}]}}','',1564853336),(971464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564853336),(971465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564853336),(971466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564853335,\"value\":0.008}}','',1564853336),(971467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853355374}]}}','',1564853355),(971468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853355374}]}}','',1564853356),(971469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564853356),(971470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564853356),(971471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564853355,\"value\":0}}','',1564853356),(971472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564853523411}]}}','',1564853523),(971473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564853523411}]}}','',1564853524),(971474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564853523,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564853524),(971475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564853533444\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0d4a192-b912-4510-83f6-7a30e00d2faa\",\"payLoadVersion\":1,\"token\":\"c5324fe5aaa7254edc350b60fe2dfa55\"}}}','',1564853533),(971476,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564853533444\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0d4a192-b912-4510-83f6-7a30e00d2faa\",\"payLoadVersion\":1,\"token\":\"c5324fe5aaa7254edc350b60fe2dfa55\"}}}','',1564853534),(971477,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564853534),(971478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564853534),(971479,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0d4a192-b912-4510-83f6-7a30e00d2faa\",\"payLoadVersion\":1,\"token\":\"c5324fe5aaa7254edc350b60fe2dfa55\"},\"telemetry\":{\"datetime\":1564853533,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564853534),(971480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564853791335}]}}','',1564853791),(971481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564853791335}]}}','',1564853791),(971482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853830204}]}}','',1564853830),(971483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853830204}]}}','',1564853830),(971484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564853866470}]}}','',1564853866),(971485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564853866470}]}}','',1564853866),(971486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564853866),(971487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564853866,\"value\":28.39}}','',1564853866),(971488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564853866896}]}}','',1564853867),(971489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564853866896}]}}','',1564853867),(971490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564853866,\"value\":78.28}}','',1564853867),(971491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564853949038}]}}','',1564853949),(971492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564853949038}]}}','',1564853949),(971493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564853949,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564853949),(971494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564853956008}]}}','',1564853956),(971495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564853956008}]}}','',1564853956),(971496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564853956,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564853956),(971497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853979391}]}}','',1564853979),(971498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564853979391}]}}','',1564853979),(971499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564853986650}]}}','',1564853986),(971500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564853986650}]}}','',1564853986),(971501,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564853986),(971502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564853986,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564853986),(971503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854290205}]}}','',1564854290),(971504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854290205}]}}','',1564854291),(971505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564854290,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564854291),(971506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854362653}]}}','',1564854362),(971507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854362653}]}}','',1564854363),(971508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564854362,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564854363),(971509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854363450}]}}','',1564854363),(971510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854363450}]}}','',1564854364),(971511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564854363,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564854364),(971512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854364247}]}}','',1564854364),(971513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854365044}]}}','',1564854365),(971514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854364247}]}}','',1564854365),(971515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564854364,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564854365),(971516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854365044}]}}','',1564854365),(971517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564854365,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564854365),(971518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564854399980}]}}','',1564854400),(971519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564854399980}]}}','',1564854400),(971520,'DEBUG','Subscribe ============null','',1564854400),(971521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854419072}]}}','',1564854419),(971522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564854419072}]}}','',1564854419),(971523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564854433825\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd0e6803-98d3-4e1f-974a-b0f045e7b991\",\"payLoadVersion\":1,\"token\":\"1ea3c520f0eaef0bd3f450ba29df3519\"}}}','',1564854433),(971524,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564854433825\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd0e6803-98d3-4e1f-974a-b0f045e7b991\",\"payLoadVersion\":1,\"token\":\"1ea3c520f0eaef0bd3f450ba29df3519\"}}}','',1564854434),(971525,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564854434),(971526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564854434),(971527,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cd0e6803-98d3-4e1f-974a-b0f045e7b991\",\"payLoadVersion\":1,\"token\":\"1ea3c520f0eaef0bd3f450ba29df3519\"},\"telemetry\":{\"datetime\":1564854433,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564854434),(971528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564854456084}]}}','',1564854456),(971529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564854456084}]}}','',1564854456),(971530,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564854456),(971531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564854456,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564854456),(971532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564854555332}]}}','',1564854555),(971533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564854555332}]}}','',1564854556),(971534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564854556),(971535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564854556),(971536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564854555,\"value\":0}}','',1564854556),(971537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564854727338}]}}','',1564854727),(971538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564854727338}]}}','',1564854727),(971539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564854727,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564854727),(971540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854794908}]}}','',1564854795),(971541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bbbad01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854795336}]}}','',1564854795),(971542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854794908}]}}','',1564854795),(971543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564854795),(971544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564854794,\"value\":28.22}}','',1564854795),(971545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bbbad01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854795336}]}}','',1564854795),(971546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564854795,\"value\":78.71}}','',1564854795),(971547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854796190},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854796190}]}}','',1564854796),(971548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854796190},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854796190}]}}','',1564854796),(971549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854798958}]}}','',1564854799),(971550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b16a701050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854799385}]}}','',1564854799),(971551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854798958}]}}','',1564854799),(971552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81a\",\"orgdata\":\"700b16a701050401000021b81a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564854799385}]}}','',1564854799),(971553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564854880369}]}}','',1564854880),(971554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564854880369}]}}','',1564854880),(971555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564854880),(971556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564854880),(971557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564854880,\"value\":0.008}}','',1564854880),(971558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564854895369}]}}','',1564854895),(971559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564854895369}]}}','',1564854895),(971560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564854895),(971561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564854895),(971562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564854895,\"value\":0}}','',1564854895),(971563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564854996046}]}}','',1564854996),(971564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564854996046}]}}','',1564854996),(971565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855031150}]}}','',1564855031),(971566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855031150}]}}','',1564855031),(971567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855085365}]}}','',1564855085),(971568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855085365}]}}','',1564855086),(971569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564855086),(971570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564855086),(971571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564855085,\"value\":0.008}}','',1564855086),(971572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855095365}]}}','',1564855095),(971573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855095365}]}}','',1564855096),(971574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564855096),(971575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564855096),(971576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564855095,\"value\":0}}','',1564855096),(971577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564855152594}]}}','',1564855152),(971578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564855152594}]}}','',1564855153),(971579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564855152,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564855153),(971580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564855159014}]}}','',1564855159),(971581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564855159014}]}}','',1564855160),(971582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564855159,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564855160),(971583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855180332}]}}','',1564855180),(971584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855180332}]}}','',1564855181),(971585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564855197376}]}}','',1564855197),(971586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564855197376}]}}','',1564855198),(971587,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564855198),(971588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564855197,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564855198),(971589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855210324}]}}','',1564855210),(971590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855210324}]}}','',1564855211),(971591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564855211),(971592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564855211),(971593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564855210,\"value\":0.009}}','',1564855211),(971594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855220323}]}}','',1564855220),(971595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564855220323}]}}','',1564855221),(971596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564855221),(971597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564855221),(971598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564855220,\"value\":0}}','',1564855221),(971599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564855334906\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8137c1bf-375e-4dc7-9923-5e32dbc530e9\",\"payLoadVersion\":1,\"token\":\"fb2e6915bdc070bb8e3604480c44522c\"}}}','',1564855335),(971600,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564855334906\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8137c1bf-375e-4dc7-9923-5e32dbc530e9\",\"payLoadVersion\":1,\"token\":\"fb2e6915bdc070bb8e3604480c44522c\"}}}','',1564855335),(971601,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564855335),(971602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564855335),(971603,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8137c1bf-375e-4dc7-9923-5e32dbc530e9\",\"payLoadVersion\":1,\"token\":\"fb2e6915bdc070bb8e3604480c44522c\"},\"telemetry\":{\"datetime\":1564855334,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564855335),(971604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855492231}]}}','',1564855492),(971605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855492231}]}}','',1564855492),(971606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564855492,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564855492),(971607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855568202}]}}','',1564855568),(971608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855568202}]}}','',1564855568),(971609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564855568,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564855568),(971610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855568988}]}}','',1564855569),(971611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855568988}]}}','',1564855569),(971612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564855568,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564855569),(971613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855569798}]}}','',1564855569),(971614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855569798}]}}','',1564855570),(971615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564855569,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564855570),(971616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855570595}]}}','',1564855570),(971617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855570595}]}}','',1564855571),(971618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564855570,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564855571),(971619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564855605837}]}}','',1564855605),(971620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564855605837}]}}','',1564855606),(971621,'DEBUG','Subscribe ============null','',1564855606),(971622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855623012}]}}','',1564855623),(971623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564855623012}]}}','',1564855623),(971624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564855662910}]}}','',1564855663),(971625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564855662910}]}}','',1564855663),(971626,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564855663),(971627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564855662,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564855663),(971628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564855673897}]}}','',1564855674),(971629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564855674323}]}}','',1564855674),(971630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564855673897}]}}','',1564855674),(971631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564855674323}]}}','',1564855674),(971632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564855674),(971633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564855673,\"value\":28.39}}','',1564855674),(971634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564855674,\"value\":78.16}}','',1564855674),(971635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564855931274}]}}','',1564855931),(971636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564855931274}]}}','',1564855932),(971637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564855931,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564855932),(971638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564856200704}]}}','',1564856200),(971639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564856200704}]}}','',1564856201),(971640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564856225364}]}}','',1564856225),(971641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564856225364}]}}','',1564856226),(971642,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564856226),(971643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564856226),(971644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564856225,\"value\":0.008}}','',1564856226),(971645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564856232098}]}}','',1564856232),(971646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564856232098}]}}','',1564856232),(971647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564856235364}]}}','',1564856235),(971648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564856235364}]}}','',1564856236),(971649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564856236),(971650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564856236),(971651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564856235,\"value\":0}}','',1564856236),(971652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564856238924\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a582cada-91c9-4aaf-9496-36bf5a9a7d6b\",\"payLoadVersion\":1,\"token\":\"9d90e77653fd744eeba9c567c0a4fd91\"}}}','',1564856239),(971653,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564856238924\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a582cada-91c9-4aaf-9496-36bf5a9a7d6b\",\"payLoadVersion\":1,\"token\":\"9d90e77653fd744eeba9c567c0a4fd91\"}}}','',1564856239),(971654,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564856239),(971655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564856239),(971656,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a582cada-91c9-4aaf-9496-36bf5a9a7d6b\",\"payLoadVersion\":1,\"token\":\"9d90e77653fd744eeba9c567c0a4fd91\"},\"telemetry\":{\"datetime\":1564856238,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564856239),(971657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564856356120}]}}','',1564856356),(971658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564856356120}]}}','',1564856356),(971659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564856356,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564856356),(971660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564856362122}]}}','',1564856362),(971661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564856362122}]}}','',1564856362),(971662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564856362,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564856362),(971663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564856381285}]}}','',1564856381),(971664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564856381285}]}}','',1564856381),(971665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564856408193}]}}','',1564856408),(971666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564856408193}]}}','',1564856408),(971667,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564856408),(971668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564856408,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564856408),(971669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564856606989}]}}','',1564856607),(971670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c41a\",\"orgdata\":\"700b16a701050401000021c41a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564856607415}]}}','',1564856607),(971671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564856606989}]}}','',1564856607),(971672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c41a\",\"orgdata\":\"700b16a701050401000021c41a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564856607415}]}}','',1564856607),(971673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564856608388}]}}','',1564856608),(971674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564856608388}]}}','',1564856608),(971675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564856608),(971676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564856608,\"value\":28.22}}','',1564856608),(971677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564856608815}]}}','',1564856608),(971678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31e\",\"orgdata\":\"700bbbad01050401000021b31e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564856608815}]}}','',1564856609),(971679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564856608,\"value\":78.59}}','',1564856609),(971680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856694108}]}}','',1564856694),(971681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856694108}]}}','',1564856694),(971682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564856694,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564856694),(971683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856773737}]}}','',1564856773),(971684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856773737}]}}','',1564856774),(971685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564856773,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564856774),(971686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856774533}]}}','',1564856774),(971687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856774533}]}}','',1564856775),(971688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564856774,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564856775),(971689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856775332}]}}','',1564856775),(971690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856775332}]}}','',1564856776),(971691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564856775,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564856776),(971692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856776129}]}}','',1564856776),(971693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856776129}]}}','',1564856777),(971694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564856776,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564856777),(971695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564856811637}]}}','',1564856811),(971696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564856811637}]}}','',1564856812),(971697,'DEBUG','Subscribe ============null','',1564856812),(971698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856826902}]}}','',1564856827),(971699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564856826902}]}}','',1564856827),(971700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564856869687}]}}','',1564856869),(971701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564856869687}]}}','',1564856870),(971702,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564856870),(971703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564856869,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564856870),(971704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564857134964\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba5ceae5-871c-473e-9a40-735f22be2a4e\",\"payLoadVersion\":1,\"token\":\"7d8e2831d76a6a9689c1cdb1173732d5\"}}}','',1564857135),(971705,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564857134964\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba5ceae5-871c-473e-9a40-735f22be2a4e\",\"payLoadVersion\":1,\"token\":\"7d8e2831d76a6a9689c1cdb1173732d5\"}}}','',1564857135),(971706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564857135232}]}}','',1564857135),(971707,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564857135),(971708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564857135),(971709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564857135232}]}}','',1564857135),(971710,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba5ceae5-871c-473e-9a40-735f22be2a4e\",\"payLoadVersion\":1,\"token\":\"7d8e2831d76a6a9689c1cdb1173732d5\"},\"telemetry\":{\"datetime\":1564857134,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564857135),(971711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564857135,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564857135),(971712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564857405436}]}}','',1564857405),(971713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564857405436}]}}','',1564857405),(971714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564857433054}]}}','',1564857433),(971715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564857433054}]}}','',1564857433),(971716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564857435332}]}}','',1564857435),(971717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564857435332}]}}','',1564857435),(971718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564857435),(971719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564857435),(971720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564857435,\"value\":0}}','',1564857435),(971721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564857481419}]}}','',1564857481),(971722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564857481419}]}}','',1564857481),(971723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564857481),(971724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564857481,\"value\":28.39}}','',1564857481),(971725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564857481844}]}}','',1564857482),(971726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564857481844}]}}','',1564857482),(971727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564857481,\"value\":78.16}}','',1564857482),(971728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564857559659}]}}','',1564857559),(971729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564857559659}]}}','',1564857559),(971730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564857559,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564857559),(971731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564857565250}]}}','',1564857565),(971732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564857565250}]}}','',1564857565),(971733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564857565,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564857565),(971734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564857582252}]}}','',1564857582),(971735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564857582252}]}}','',1564857582),(971736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564857618961}]}}','',1564857619),(971737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564857618961}]}}','',1564857619),(971738,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564857619),(971739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564857618,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564857619),(971740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857896055}]}}','',1564857896),(971741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857896055}]}}','',1564857896),(971742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564857896,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564857896),(971743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857979205}]}}','',1564857979),(971744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857979205}]}}','',1564857979),(971745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564857979,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564857979),(971746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857979993}]}}','',1564857980),(971747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857979993}]}}','',1564857980),(971748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564857979,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564857980),(971749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857980800}]}}','',1564857980),(971750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857980800}]}}','',1564857981),(971751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564857980,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564857981),(971752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857981597}]}}','',1564857981),(971753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564857981597}]}}','',1564857982),(971754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564857981,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564857982),(971755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564858017189}]}}','',1564858017),(971756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564858017189}]}}','',1564858017),(971757,'DEBUG','Subscribe ============null','',1564858017),(971758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564858031115}]}}','',1564858031),(971759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564858031115}]}}','',1564858031),(971760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564858039066\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a21b1b82-ab68-4047-b5e1-8d8d32403de3\",\"payLoadVersion\":1,\"token\":\"fbf2ea558902f8ff19fa41b3556e0baa\"}}}','',1564858039),(971761,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564858039066\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a21b1b82-ab68-4047-b5e1-8d8d32403de3\",\"payLoadVersion\":1,\"token\":\"fbf2ea558902f8ff19fa41b3556e0baa\"}}}','',1564858039),(971762,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564858039),(971763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564858039),(971764,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a21b1b82-ab68-4047-b5e1-8d8d32403de3\",\"payLoadVersion\":1,\"token\":\"fbf2ea558902f8ff19fa41b3556e0baa\"},\"telemetry\":{\"datetime\":1564858039,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564858039),(971765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564858076498}]}}','',1564858076),(971766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564858076498}]}}','',1564858077),(971767,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564858077),(971768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564858076,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564858077),(971769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564858339202}]}}','',1564858339),(971770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564858339202}]}}','',1564858339),(971771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564858339,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564858339),(971772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564858415033}]}}','',1564858415),(971773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564858415461}]}}','',1564858415),(971774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564858415033}]}}','',1564858415),(971775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564858415461}]}}','',1564858415),(971776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564858417380}]}}','',1564858417),(971777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564858417380}]}}','',1564858417),(971778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564858417),(971779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564858417,\"value\":28.22}}','',1564858417),(971780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564858417806}]}}','',1564858417),(971781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bbbad01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564858417806}]}}','',1564858418),(971782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564858417,\"value\":78.53}}','',1564858418),(971783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564858610184}]}}','',1564858610),(971784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564858610184}]}}','',1564858611),(971785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564858634022}]}}','',1564858634),(971786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564858634022}]}}','',1564858635),(971787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564858635289}]}}','',1564858635),(971788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564858635289}]}}','',1564858636),(971789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564858636),(971790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564858636),(971791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564858635,\"value\":0}}','',1564858636),(971792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564858763316}]}}','',1564858763),(971793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564858763316}]}}','',1564858764),(971794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564858763,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564858764),(971795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564858768428}]}}','',1564858768),(971796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564858768428}]}}','',1564858769),(971797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564858768,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564858769),(971798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564858783211}]}}','',1564858783),(971799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564858783211}]}}','',1564858784),(971800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564858829854}]}}','',1564858830),(971801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564858829854}]}}','',1564858830),(971802,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564858830),(971803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564858829,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564858830),(971804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564858934506\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49df178e-01a3-439b-a9a4-4625db6f3daa\",\"payLoadVersion\":1,\"token\":\"996e5b2a5dc8794d48a3158fa9ee8fc3\"}}}','',1564858934),(971805,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564858934506\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49df178e-01a3-439b-a9a4-4625db6f3daa\",\"payLoadVersion\":1,\"token\":\"996e5b2a5dc8794d48a3158fa9ee8fc3\"}}}','',1564858935),(971806,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564858935),(971807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564858935),(971808,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49df178e-01a3-439b-a9a4-4625db6f3daa\",\"payLoadVersion\":1,\"token\":\"996e5b2a5dc8794d48a3158fa9ee8fc3\"},\"telemetry\":{\"datetime\":1564858934,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564858935),(971809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564858952),(971810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564858953),(971811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564858953),(971812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564858954),(971813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564859095421}]}}','',1564859095),(971814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564859095421}]}}','',1564859095),(971815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564859095),(971816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564859095),(971817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564859095,\"value\":0.009}}','',1564859095),(971818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859098111}]}}','',1564859098),(971819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859098111}]}}','',1564859098),(971820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564859098,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564859098),(971821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564859110307}]}}','',1564859110),(971822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564859110307}]}}','',1564859110),(971823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564859110),(971824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564859110),(971825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564859110,\"value\":0}}','',1564859110),(971826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859184748}]}}','',1564859184),(971827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859185544}]}}','',1564859185),(971828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859184748}]}}','',1564859185),(971829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859185544}]}}','',1564859185),(971830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564859184,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564859185),(971831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564859185,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564859185),(971832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859186341}]}}','',1564859186),(971833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859186341}]}}','',1564859186),(971834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564859186,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564859186),(971835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859187148}]}}','',1564859187),(971836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859187148}]}}','',1564859187),(971837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564859187,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564859187),(971838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564859222845}]}}','',1564859223),(971839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564859222845}]}}','',1564859223),(971840,'DEBUG','Subscribe ============null','',1564859223),(971841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859235381}]}}','',1564859235),(971842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564859235381}]}}','',1564859235),(971843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564859283329}]}}','',1564859283),(971844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564859283329}]}}','',1564859283),(971845,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564859283),(971846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564859283,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564859283),(971847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564859288996}]}}','',1564859289),(971848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564859289421}]}}','',1564859289),(971849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564859288996}]}}','',1564859289),(971850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564859289421}]}}','',1564859289),(971851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564859289),(971852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564859289,\"value\":77.86}}','',1564859289),(971853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564859288,\"value\":28.39}}','',1564859289),(971854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564859543135}]}}','',1564859543),(971855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564859543135}]}}','',1564859544),(971856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564859543,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564859544),(971857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564859814934}]}}','',1564859815),(971858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564859814934}]}}','',1564859815),(971859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564859834184\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e4abcdb-9635-45ba-af5a-f59474d45958\",\"payLoadVersion\":1,\"token\":\"158dd0941f84717d5e086817692aeee4\"}}}','',1564859834),(971860,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564859834184\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e4abcdb-9635-45ba-af5a-f59474d45958\",\"payLoadVersion\":1,\"token\":\"158dd0941f84717d5e086817692aeee4\"}}}','',1564859834),(971861,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564859834),(971862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564859834),(971863,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e4abcdb-9635-45ba-af5a-f59474d45958\",\"payLoadVersion\":1,\"token\":\"158dd0941f84717d5e086817692aeee4\"},\"telemetry\":{\"datetime\":1564859834,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564859834),(971864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564859834965}]}}','',1564859835),(971865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564859834965}]}}','',1564859835),(971866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564859967000}]}}','',1564859967),(971867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564859967000}]}}','',1564859967),(971868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564859967,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564859967),(971869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564859971616}]}}','',1564859971),(971870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564859971616}]}}','',1564859972),(971871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564859971,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564859972),(971872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564859984096}]}}','',1564859984),(971873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564859984096}]}}','',1564859984),(971874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564860040572}]}}','',1564860040),(971875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564860040572}]}}','',1564860040),(971876,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564860040),(971877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564860040,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564860040),(971878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564860223276}]}}','',1564860223),(971879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700b16a701050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564860223701}]}}','',1564860223),(971880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564860223276}]}}','',1564860224),(971881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700b16a701050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564860223701}]}}','',1564860224),(971882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564860226897}]}}','',1564860227),(971883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564860226897}]}}','',1564860227),(971884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564860227),(971885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564860226,\"value\":28.22}}','',1564860227),(971886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bbbad01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564860227323}]}}','',1564860227),(971887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bbbad01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564860227323}]}}','',1564860228),(971888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564860227,\"value\":78.71}}','',1564860228),(971889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564860254),(971890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564860255),(971891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564860255),(971892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564860256),(971893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860300298}]}}','',1564860300),(971894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860300298}]}}','',1564860301),(971895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564860300,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564860301),(971896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564860310241}]}}','',1564860310),(971897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564860310241}]}}','',1564860311),(971898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564860311),(971899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564860311),(971900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564860310,\"value\":0}}','',1564860311),(971901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860390256}]}}','',1564860390),(971902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860391054}]}}','',1564860391),(971903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860390256}]}}','',1564860391),(971904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564860390,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564860391),(971905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860391054}]}}','',1564860391),(971906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564860391,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564860391),(971907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860391860}]}}','',1564860392),(971908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860391860}]}}','',1564860392),(971909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564860391,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564860392),(971910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860392657}]}}','',1564860392),(971911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860392657}]}}','',1564860393),(971912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564860392,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564860393),(971913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564860428579}]}}','',1564860428),(971914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564860428579}]}}','',1564860429),(971915,'DEBUG','Subscribe ============null','',1564860429),(971916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860439603}]}}','',1564860439),(971917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564860439603}]}}','',1564860440),(971918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564860490118}]}}','',1564860490),(971919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564860490118}]}}','',1564860490),(971920,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564860490),(971921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564860490,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564860490),(971922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564860734645\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0928894b-540f-4a2b-9b86-8d92a6c167b8\",\"payLoadVersion\":1,\"token\":\"eeabce03a445273b5f5bc9e7d299aebe\"}}}','',1564860734),(971923,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564860734645\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0928894b-540f-4a2b-9b86-8d92a6c167b8\",\"payLoadVersion\":1,\"token\":\"eeabce03a445273b5f5bc9e7d299aebe\"}}}','',1564860735),(971924,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564860735),(971925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564860735),(971926,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0928894b-540f-4a2b-9b86-8d92a6c167b8\",\"payLoadVersion\":1,\"token\":\"eeabce03a445273b5f5bc9e7d299aebe\"},\"telemetry\":{\"datetime\":1564860734,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564860735),(971927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564860746952}]}}','',1564860747),(971928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564860746952}]}}','',1564860747),(971929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564860746,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564860747),(971930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564861019587}]}}','',1564861019),(971931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564861019587}]}}','',1564861020),(971932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564861035909}]}}','',1564861036),(971933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564861035909}]}}','',1564861037),(971934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564861096409}]}}','',1564861096),(971935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564861096836}]}}','',1564861096),(971936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564861096836}]}}','',1564861097),(971937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564861096409}]}}','',1564861097),(971938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564861097),(971939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564861096,\"value\":77.86}}','',1564861097),(971940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564861096,\"value\":28.39}}','',1564861097),(971941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564861170588}]}}','',1564861170),(971942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564861170588}]}}','',1564861171),(971943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564861170,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564861171),(971944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564861174739}]}}','',1564861174),(971945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564861174739}]}}','',1564861175),(971946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564861174,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564861175),(971947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564861185020}]}}','',1564861185),(971948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564861185020}]}}','',1564861185),(971949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564861251370}]}}','',1564861251),(971950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564861251370}]}}','',1564861252),(971951,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564861252),(971952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564861251,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564861252),(971953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861502764}]}}','',1564861502),(971954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861502764}]}}','',1564861503),(971955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564861502,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564861503),(971956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564861510173}]}}','',1564861510),(971957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564861510173}]}}','',1564861510),(971958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564861510),(971959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564861510),(971960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564861510,\"value\":0}}','',1564861510),(971961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861595794}]}}','',1564861595),(971962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861595794}]}}','',1564861596),(971963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564861595,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564861596),(971964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861596591}]}}','',1564861596),(971965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861597388}]}}','',1564861597),(971966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861596591}]}}','',1564861597),(971967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861597388}]}}','',1564861597),(971968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564861596,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564861597),(971969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564861597,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564861597),(971970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861598185}]}}','',1564861598),(971971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861598185}]}}','',1564861598),(971972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564861598,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564861598),(971973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564861634207}]}}','',1564861634),(971974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564861634326\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89a4c186-3fda-4573-89d8-0e7ed8cbac29\",\"payLoadVersion\":1,\"token\":\"4da4f2934d80099de195d013e435064a\"}}}','',1564861634),(971975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564861634207}]}}','',1564861634),(971976,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564861634326\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89a4c186-3fda-4573-89d8-0e7ed8cbac29\",\"payLoadVersion\":1,\"token\":\"4da4f2934d80099de195d013e435064a\"}}}','',1564861634),(971977,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564861634),(971978,'DEBUG','Subscribe ============null','',1564861634),(971979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564861634),(971980,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"89a4c186-3fda-4573-89d8-0e7ed8cbac29\",\"payLoadVersion\":1,\"token\":\"4da4f2934d80099de195d013e435064a\"},\"telemetry\":{\"datetime\":1564861634,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564861634),(971981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861643961}]}}','',1564861644),(971982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564861643961}]}}','',1564861644),(971983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564861696845}]}}','',1564861697),(971984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564861696845}]}}','',1564861697),(971985,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564861697),(971986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564861696,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564861697),(971987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564861950880}]}}','',1564861951),(971988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564861950880}]}}','',1564861951),(971989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564861950,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564861951),(971990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862030889}]}}','',1564862031),(971991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862030889}]}}','',1564862031),(971992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862031316}]}}','',1564862031),(971993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862031316}]}}','',1564862032),(971994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862036450}]}}','',1564862036),(971995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862036875}]}}','',1564862037),(971996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862036450}]}}','',1564862037),(971997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564862037),(971998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564862036,\"value\":28.22}}','',1564862037),(971999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862036875}]}}','',1564862037),(972000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564862036,\"value\":78.65}}','',1564862037),(972001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564862224228}]}}','',1564862224),(972002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564862224228}]}}','',1564862224),(972003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564862236831}]}}','',1564862236),(972004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564862236831}]}}','',1564862237),(972005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564862240348}]}}','',1564862240),(972006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564862240348}]}}','',1564862241),(972007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564862241),(972008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564862241),(972009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564862240,\"value\":0.008}}','',1564862241),(972010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564862255337}]}}','',1564862255),(972011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564862255337}]}}','',1564862256),(972012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564862256),(972013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564862256),(972014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564862255,\"value\":0}}','',1564862256),(972015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564862374047}]}}','',1564862374),(972016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564862374047}]}}','',1564862374),(972017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564862374,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564862374),(972018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564862377792}]}}','',1564862377),(972019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564862377792}]}}','',1564862378),(972020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564862377,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564862378),(972021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564862385979}]}}','',1564862386),(972022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564862385979}]}}','',1564862386),(972023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564862462269}]}}','',1564862462),(972024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564862462269}]}}','',1564862462),(972025,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564862462),(972026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564862462,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564862462),(972027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564862534523\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a45000d4-7092-40b9-985e-66c7e1f1357e\",\"payLoadVersion\":1,\"token\":\"9b120be58903995a4cccc28e67cefdc0\"}}}','',1564862534),(972028,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564862534523\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a45000d4-7092-40b9-985e-66c7e1f1357e\",\"payLoadVersion\":1,\"token\":\"9b120be58903995a4cccc28e67cefdc0\"}}}','',1564862534),(972029,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564862534),(972030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564862534),(972031,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a45000d4-7092-40b9-985e-66c7e1f1357e\",\"payLoadVersion\":1,\"token\":\"9b120be58903995a4cccc28e67cefdc0\"},\"telemetry\":{\"datetime\":1564862534,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564862534),(972032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862705055}]}}','',1564862705),(972033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862705055}]}}','',1564862705),(972034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564862705,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564862705),(972035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862801303}]}}','',1564862801),(972036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862801303}]}}','',1564862802),(972037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564862801,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564862802),(972038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862802093}]}}','',1564862802),(972039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862802901}]}}','',1564862803),(972040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862802093}]}}','',1564862803),(972041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862802901}]}}','',1564862803),(972042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564862802,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564862803),(972043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564862802,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564862803),(972044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862803698}]}}','',1564862803),(972045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862803698}]}}','',1564862804),(972046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564862803,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564862804),(972047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564862839718}]}}','',1564862839),(972048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564862839718}]}}','',1564862840),(972049,'DEBUG','Subscribe ============null','',1564862840),(972050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862848234}]}}','',1564862848),(972051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564862848234}]}}','',1564862849),(972052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564862903457}]}}','',1564862903),(972053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862903929}]}}','',1564862904),(972054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564862903457}]}}','',1564862904),(972055,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564862904),(972056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564862903,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564862904),(972057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862903929}]}}','',1564862904),(972058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564862904),(972059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564862903,\"value\":28.31}}','',1564862904),(972060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bb68e010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862904357}]}}','',1564862904),(972061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bb68e010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564862904357}]}}','',1564862905),(972062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564862904,\"value\":77.55}}','',1564862905),(972063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564863154808}]}}','',1564863154),(972064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564863154808}]}}','',1564863155),(972065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564863154,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564863155),(972066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564863428929}]}}','',1564863429),(972067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564863428929}]}}','',1564863429),(972068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564863435124\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99d5f8b6-bbf1-44a1-977a-abe7e9075536\",\"payLoadVersion\":1,\"token\":\"d842a61433b8167488c0a53eb047b089\"}}}','',1564863435),(972069,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564863435124\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99d5f8b6-bbf1-44a1-977a-abe7e9075536\",\"payLoadVersion\":1,\"token\":\"d842a61433b8167488c0a53eb047b089\"}}}','',1564863435),(972070,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564863435),(972071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564863435),(972072,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99d5f8b6-bbf1-44a1-977a-abe7e9075536\",\"payLoadVersion\":1,\"token\":\"d842a61433b8167488c0a53eb047b089\"},\"telemetry\":{\"datetime\":1564863435,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564863435),(972073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564863437798}]}}','',1564863437),(972074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564863437798}]}}','',1564863438),(972075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564863455296}]}}','',1564863455),(972076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564863455296}]}}','',1564863455),(972077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564863455),(972078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564863455),(972079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564863455,\"value\":0}}','',1564863455),(972080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564863577604}]}}','',1564863577),(972081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564863577604}]}}','',1564863578),(972082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564863577,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564863578),(972083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564863580861}]}}','',1564863581),(972084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564863580861}]}}','',1564863581),(972085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564863580,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564863581),(972086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564863586930}]}}','',1564863587),(972087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564863586930}]}}','',1564863588),(972088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564863591),(972089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564863591),(972090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564863592),(972091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564863592),(972092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564863673086}]}}','',1564863673),(972093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564863673086}]}}','',1564863674),(972094,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564863674),(972095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564863673,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564863674),(972096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564863838573}]}}','',1564863838),(972097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700b16a701050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564863838999}]}}','',1564863839),(972098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564863838573}]}}','',1564863839),(972099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700b16a701050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564863838999}]}}','',1564863839),(972100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564863845941}]}}','',1564863846),(972101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564863845941}]}}','',1564863846),(972102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564863846),(972103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564863845,\"value\":28.22}}','',1564863846),(972104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bbbad01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564863846367}]}}','',1564863846),(972105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"821e\",\"orgdata\":\"700bbbad01050401000021821e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564863846367}]}}','',1564863847),(972106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564863846,\"value\":78.1}}','',1564863847),(972107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564863907393}]}}','',1564863907),(972108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564863907393}]}}','',1564863908),(972109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564863907,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564863908),(972110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864006872}]}}','',1564864007),(972111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864006872}]}}','',1564864007),(972112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564864006,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564864007),(972113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864007539}]}}','',1564864007),(972114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864008336}]}}','',1564864008),(972115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864007539}]}}','',1564864008),(972116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864008336}]}}','',1564864008),(972117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564864007,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564864008),(972118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564864008,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564864008),(972119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864009134}]}}','',1564864009),(972120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864009134}]}}','',1564864009),(972121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564864009,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564864009),(972122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564864045210}]}}','',1564864045),(972123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564864045210}]}}','',1564864045),(972124,'DEBUG','Subscribe ============null','',1564864045),(972125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864052465}]}}','',1564864052),(972126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564864052465}]}}','',1564864052),(972127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564864110142}]}}','',1564864110),(972128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564864110142}]}}','',1564864110),(972129,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564864110),(972130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564864110,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564864110),(972131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564864335345\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e309f3f8-6b23-423e-b760-9a86af8eeeaa\",\"payLoadVersion\":1,\"token\":\"039d66e1ef5793acad959e2495e0a14e\"}}}','',1564864335),(972132,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564864335345\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e309f3f8-6b23-423e-b760-9a86af8eeeaa\",\"payLoadVersion\":1,\"token\":\"039d66e1ef5793acad959e2495e0a14e\"}}}','',1564864335),(972133,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564864335),(972134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564864335),(972135,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e309f3f8-6b23-423e-b760-9a86af8eeeaa\",\"payLoadVersion\":1,\"token\":\"039d66e1ef5793acad959e2495e0a14e\"},\"telemetry\":{\"datetime\":1564864335,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564864335),(972136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564864358736}]}}','',1564864358),(972137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564864358736}]}}','',1564864358),(972138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564864358,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564864358),(972139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564864633580}]}}','',1564864633),(972140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564864633580}]}}','',1564864634),(972141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564864638730}]}}','',1564864638),(972142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564864638730}]}}','',1564864639),(972143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564864655235}]}}','',1564864655),(972144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564864655235}]}}','',1564864656),(972145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564864656),(972146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564864656),(972147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564864655,\"value\":0}}','',1564864656),(972148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564864711234}]}}','',1564864711),(972149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bb68e01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564864711663}]}}','',1564864711),(972150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bb68e01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564864711663}]}}','',1564864712),(972151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564864711234}]}}','',1564864712),(972152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564864712),(972153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564864711,\"value\":77.19}}','',1564864712),(972154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564864711,\"value\":28.31}}','',1564864712),(972155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564864781214}]}}','',1564864781),(972156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564864781214}]}}','',1564864781),(972157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564864781,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564864781),(972158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564864783864}]}}','',1564864784),(972159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564864783864}]}}','',1564864784),(972160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564864783,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564864784),(972161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564864787867}]}}','',1564864788),(972162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564864787867}]}}','',1564864788),(972163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564864883966}]}}','',1564864884),(972164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564864883966}]}}','',1564864884),(972165,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564864884),(972166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564864883,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564864884),(972167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865109971}]}}','',1564865110),(972168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865109971}]}}','',1564865110),(972169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564865109,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564865110),(972170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865212220}]}}','',1564865212),(972171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865212220}]}}','',1564865212),(972172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564865212,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564865212),(972173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865213016}]}}','',1564865213),(972174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865213016}]}}','',1564865213),(972175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564865213,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564865213),(972176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865213910}]}}','',1564865214),(972177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865214616}]}}','',1564865214),(972178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865213910}]}}','',1564865214),(972179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865214616}]}}','',1564865214),(972180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564865213,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564865214),(972181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564865214,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564865214),(972182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564865235563\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d07dd5e-3fbc-4b6b-87c7-91f0beb31ae9\",\"payLoadVersion\":1,\"token\":\"4e2497ca1fc1d60ba8a625b9290e9929\"}}}','',1564865235),(972183,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564865235563\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d07dd5e-3fbc-4b6b-87c7-91f0beb31ae9\",\"payLoadVersion\":1,\"token\":\"4e2497ca1fc1d60ba8a625b9290e9929\"}}}','',1564865235),(972184,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564865235),(972185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564865235),(972186,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d07dd5e-3fbc-4b6b-87c7-91f0beb31ae9\",\"payLoadVersion\":1,\"token\":\"4e2497ca1fc1d60ba8a625b9290e9929\"},\"telemetry\":{\"datetime\":1564865235,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564865235),(972187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564865250663}]}}','',1564865250),(972188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564865250663}]}}','',1564865250),(972189,'DEBUG','Subscribe ============null','',1564865250),(972190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865256729}]}}','',1564865256),(972191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564865256729}]}}','',1564865257),(972192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564865316771}]}}','',1564865316),(972193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564865316771}]}}','',1564865317),(972194,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564865317),(972195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564865316,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564865317),(972196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564865562644}]}}','',1564865562),(972197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564865562644}]}}','',1564865563),(972198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564865562,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564865563),(972199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564865645607}]}}','',1564865645),(972200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564865646035}]}}','',1564865646),(972201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564865646035}]}}','',1564865646),(972202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564865645607}]}}','',1564865646),(972203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564865655318}]}}','',1564865655),(972204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bbbad01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564865655745}]}}','',1564865655),(972205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bbbad01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564865655745}]}}','',1564865656),(972206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564865655318}]}}','',1564865656),(972207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564865656),(972208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564865655,\"value\":28.22}}','',1564865656),(972209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564865655,\"value\":77.92}}','',1564865656),(972210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564865838376}]}}','',1564865838),(972211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564865838376}]}}','',1564865838),(972212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564865839657}]}}','',1564865839),(972213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564865839657}]}}','',1564865840),(972214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564865855166}]}}','',1564865855),(972215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564865855166}]}}','',1564865855),(972216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564865855),(972217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564865855),(972218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564865855,\"value\":0}}','',1564865855),(972219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564865984651}]}}','',1564865984),(972220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564865984651}]}}','',1564865985),(972221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564865984,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564865985),(972222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564865986873}]}}','',1564865987),(972223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564865986873}]}}','',1564865987),(972224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564865986,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564865987),(972225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564865988781}]}}','',1564865988),(972226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564865988781}]}}','',1564865989),(972227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564866094584}]}}','',1564866094),(972228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564866094584}]}}','',1564866094),(972229,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564866094),(972230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564866094,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564866094),(972231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564866136004\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b84a2c2f-51a8-4e8d-a331-65b199656f2a\",\"payLoadVersion\":1,\"token\":\"effd9c7646d395a48a12673696ab20fc\"}}}','',1564866136),(972232,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564866136004\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b84a2c2f-51a8-4e8d-a331-65b199656f2a\",\"payLoadVersion\":1,\"token\":\"effd9c7646d395a48a12673696ab20fc\"}}}','',1564866137),(972233,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564866137),(972234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564866137),(972235,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b84a2c2f-51a8-4e8d-a331-65b199656f2a\",\"payLoadVersion\":1,\"token\":\"effd9c7646d395a48a12673696ab20fc\"},\"telemetry\":{\"datetime\":1564866136,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564866137),(972236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866312598}]}}','',1564866312),(972237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866312598}]}}','',1564866313),(972238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564866312,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564866313),(972239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866417717}]}}','',1564866417),(972240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866417717}]}}','',1564866418),(972241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564866417,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564866418),(972242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866418514}]}}','',1564866418),(972243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866418514}]}}','',1564866419),(972244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564866418,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564866419),(972245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866419311}]}}','',1564866419),(972246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866420119}]}}','',1564866420),(972247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866419311}]}}','',1564866420),(972248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866420119}]}}','',1564866420),(972249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564866419,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564866420),(972250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564866420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564866420),(972251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564866456158}]}}','',1564866456),(972252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564866456158}]}}','',1564866456),(972253,'DEBUG','Subscribe ============null','',1564866456),(972254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866460945}]}}','',1564866461),(972255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564866460945}]}}','',1564866461),(972256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564866518807}]}}','',1564866518),(972257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bb68e01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564866519232}]}}','',1564866519),(972258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bb68e01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564866519232}]}}','',1564866519),(972259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564866518807}]}}','',1564866519),(972260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564866519),(972261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564866519,\"value\":77}}','',1564866519),(972262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564866518,\"value\":28.31}}','',1564866519),(972263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564866523337}]}}','',1564866523),(972264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564866523337}]}}','',1564866524),(972265,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564866524),(972266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564866523,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564866524),(972267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564866766613}]}}','',1564866766),(972268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564866766613}]}}','',1564866767),(972269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564866766,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564866767),(972270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564867036524\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9980b55-4d4f-4099-8873-2dbdbf4af2b3\",\"payLoadVersion\":1,\"token\":\"20f3f0d9f22ca0a2b87c58f6060f2266\"}}}','',1564867036),(972271,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564867036524\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9980b55-4d4f-4099-8873-2dbdbf4af2b3\",\"payLoadVersion\":1,\"token\":\"20f3f0d9f22ca0a2b87c58f6060f2266\"}}}','',1564867037),(972272,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564867037),(972273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564867037),(972274,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9980b55-4d4f-4099-8873-2dbdbf4af2b3\",\"payLoadVersion\":1,\"token\":\"20f3f0d9f22ca0a2b87c58f6060f2266\"},\"telemetry\":{\"datetime\":1564867036,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564867037),(972275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867040595}]}}','',1564867040),(972276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867040595}]}}','',1564867041),(972277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564867043179}]}}','',1564867043),(972278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564867043179}]}}','',1564867044),(972279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867055183}]}}','',1564867055),(972280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867055183}]}}','',1564867056),(972281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564867056),(972282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564867056),(972283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564867055,\"value\":0}}','',1564867056),(972284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564867188159}]}}','',1564867188),(972285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564867188159}]}}','',1564867189),(972286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564867188,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564867189),(972287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867189779}]}}','',1564867189),(972288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867189779}]}}','',1564867190),(972289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564867190216}]}}','',1564867190),(972290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564867190216}]}}','',1564867191),(972291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564867190,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564867191),(972292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564867305261}]}}','',1564867305),(972293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564867305261}]}}','',1564867306),(972294,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564867306),(972295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564867305,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564867306),(972296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564867452652}]}}','',1564867452),(972297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700b16a701050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564867453078}]}}','',1564867453),(972298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564867452652}]}}','',1564867453),(972299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700b16a701050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564867453078}]}}','',1564867453),(972300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564867464466}]}}','',1564867464),(972301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bbbad010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564867464893}]}}','',1564867465),(972302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564867464466}]}}','',1564867465),(972303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564867465),(972304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bbbad010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564867464893}]}}','',1564867465),(972305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564867464,\"value\":28.22}}','',1564867465),(972306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564867464,\"value\":77.74}}','',1564867465),(972307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867515247}]}}','',1564867515),(972308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867515247}]}}','',1564867515),(972309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564867515,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564867515),(972310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867623228}]}}','',1564867623),(972311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867623228}]}}','',1564867623),(972312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564867623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564867623),(972313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867624022}]}}','',1564867624),(972314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867624022}]}}','',1564867624),(972315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564867624,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564867624),(972316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867624819}]}}','',1564867624),(972317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867625616}]}}','',1564867625),(972318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867624819}]}}','',1564867625),(972319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867625616}]}}','',1564867625),(972320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564867624,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564867625),(972321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564867625,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564867625),(972322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564867661771}]}}','',1564867661),(972323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564867661771}]}}','',1564867662),(972324,'DEBUG','Subscribe ============null','',1564867662),(972325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867665219}]}}','',1564867665),(972326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564867665219}]}}','',1564867665),(972327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867670325}]}}','',1564867670),(972328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867670325}]}}','',1564867670),(972329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564867670),(972330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564867670),(972331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564867670,\"value\":0.008}}','',1564867670),(972332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867680334}]}}','',1564867680),(972333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564867680334}]}}','',1564867680),(972334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564867680),(972335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564867680),(972336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564867680,\"value\":0}}','',1564867680),(972337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564867729935}]}}','',1564867730),(972338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564867729935}]}}','',1564867730),(972339,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564867730),(972340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564867729,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564867730),(972341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564867936226\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8052c217-49d5-4ba0-b898-fad301fe0a6f\",\"payLoadVersion\":1,\"token\":\"73e884d0509bf9809aa601c0de03f8e0\"}}}','',1564867936),(972342,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564867936226\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8052c217-49d5-4ba0-b898-fad301fe0a6f\",\"payLoadVersion\":1,\"token\":\"73e884d0509bf9809aa601c0de03f8e0\"}}}','',1564867937),(972343,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564867937),(972344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564867937),(972345,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8052c217-49d5-4ba0-b898-fad301fe0a6f\",\"payLoadVersion\":1,\"token\":\"73e884d0509bf9809aa601c0de03f8e0\"},\"telemetry\":{\"datetime\":1564867936,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564867937),(972346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564867970401}]}}','',1564867970),(972347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564867970401}]}}','',1564867971),(972348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564867970,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564867971),(972349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564868241542}]}}','',1564868241),(972350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564868241542}]}}','',1564868242),(972351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564868248010}]}}','',1564868248),(972352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564868248010}]}}','',1564868248),(972353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564868326276}]}}','',1564868326),(972354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564868326276}]}}','',1564868326),(972355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564868326),(972356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564868326,\"value\":28.31}}','',1564868326),(972357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564868326701}]}}','',1564868326),(972358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564868326701}]}}','',1564868327),(972359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564868326,\"value\":76.82}}','',1564868327),(972360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564868390731}]}}','',1564868390),(972361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564868390731}]}}','',1564868391),(972362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564868391776}]}}','',1564868391),(972363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564868391776}]}}','',1564868392),(972364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564868391,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564868392),(972365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564868392895}]}}','',1564868393),(972366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564868392895}]}}','',1564868393),(972367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564868392,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564868393),(972368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564868516138}]}}','',1564868516),(972369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564868516138}]}}','',1564868516),(972370,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564868516),(972371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564868516,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564868516),(972372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868717572}]}}','',1564868717),(972373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868717572}]}}','',1564868718),(972374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564868717,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564868718),(972375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868828763}]}}','',1564868828),(972376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868828763}]}}','',1564868829),(972377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564868828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564868829),(972378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868829559}]}}','',1564868829),(972379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868829559}]}}','',1564868830),(972380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564868829,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564868830),(972381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868830366}]}}','',1564868830),(972382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868830366}]}}','',1564868831),(972383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564868830,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564868831),(972384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868831163}]}}','',1564868831),(972385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868831163}]}}','',1564868832),(972386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564868831,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564868832),(972387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564868836483\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b7440aa-8d36-48f6-9def-a8ffb67a4fd2\",\"payLoadVersion\":1,\"token\":\"4b95cd0e66323d8143d94c68cd33d1c4\"}}}','',1564868836),(972388,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564868836483\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b7440aa-8d36-48f6-9def-a8ffb67a4fd2\",\"payLoadVersion\":1,\"token\":\"4b95cd0e66323d8143d94c68cd33d1c4\"}}}','',1564868837),(972389,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564868837),(972390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564868837),(972391,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4b7440aa-8d36-48f6-9def-a8ffb67a4fd2\",\"payLoadVersion\":1,\"token\":\"4b95cd0e66323d8143d94c68cd33d1c4\"},\"telemetry\":{\"datetime\":1564868836,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564868837),(972392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564868867427}]}}','',1564868867),(972393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564868867427}]}}','',1564868868),(972394,'DEBUG','Subscribe ============null','',1564868868),(972395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868869612}]}}','',1564868869),(972396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564868869612}]}}','',1564868870),(972397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564868880263}]}}','',1564868880),(972398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564868880263}]}}','',1564868881),(972399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564868881),(972400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564868881),(972401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564868880,\"value\":0}}','',1564868881),(972402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564868936478}]}}','',1564868936),(972403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564868936478}]}}','',1564868937),(972404,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564868937),(972405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564868936,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564868937),(972406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564869174148}]}}','',1564869174),(972407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564869174148}]}}','',1564869174),(972408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564869174,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564869174),(972409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564869260100}]}}','',1564869260),(972410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564869260527}]}}','',1564869260),(972411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564869260100}]}}','',1564869260),(972412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564869260527}]}}','',1564869260),(972413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564869273456}]}}','',1564869273),(972414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564869273456}]}}','',1564869273),(972415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564869273),(972416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564869273,\"value\":28.22}}','',1564869273),(972417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564869273882}]}}','',1564869274),(972418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564869273882}]}}','',1564869274),(972419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564869273,\"value\":77.55}}','',1564869274),(972420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564869442588}]}}','',1564869442),(972421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564869442588}]}}','',1564869442),(972422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564869452750}]}}','',1564869452),(972423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564869452750}]}}','',1564869452),(972424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564869591657}]}}','',1564869591),(972425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564869591657}]}}','',1564869592),(972426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564869595363}]}}','',1564869595),(972427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564869595813}]}}','',1564869595),(972428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564869595813}]}}','',1564869596),(972429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564869595363}]}}','',1564869596),(972430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564869595,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564869596),(972431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564869595,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564869596),(972432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564869726734}]}}','',1564869726),(972433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564869726734}]}}','',1564869727),(972434,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564869727),(972435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564869726,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564869727),(972436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564869736664\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2899832-b347-4749-9d3c-d5009471c783\",\"payLoadVersion\":1,\"token\":\"c9308d03fc85c05a1dc427a793262397\"}}}','',1564869736),(972437,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564869736664\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2899832-b347-4749-9d3c-d5009471c783\",\"payLoadVersion\":1,\"token\":\"c9308d03fc85c05a1dc427a793262397\"}}}','',1564869737),(972438,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564869737),(972439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564869737),(972440,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f2899832-b347-4749-9d3c-d5009471c783\",\"payLoadVersion\":1,\"token\":\"c9308d03fc85c05a1dc427a793262397\"},\"telemetry\":{\"datetime\":1564869736,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564869737),(972441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564869920140}]}}','',1564869920),(972442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564869920140}]}}','',1564869920),(972443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564869920,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564869920),(972444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870034339}]}}','',1564870034),(972445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870034339}]}}','',1564870034),(972446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564870034,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564870034),(972447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870035127}]}}','',1564870035),(972448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870035127}]}}','',1564870035),(972449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564870035,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564870035),(972450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870035933}]}}','',1564870036),(972451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870035933}]}}','',1564870036),(972452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564870035,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564870036),(972453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870036730}]}}','',1564870036),(972454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870036730}]}}','',1564870037),(972455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564870036,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564870037),(972456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564870073193}]}}','',1564870073),(972457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564870073193}]}}','',1564870073),(972458,'DEBUG','Subscribe ============null','',1564870073),(972459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870073860}]}}','',1564870074),(972460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564870073860}]}}','',1564870074),(972461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564870080199}]}}','',1564870080),(972462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564870080199}]}}','',1564870080),(972463,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564870080),(972464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564870080),(972465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564870080,\"value\":0}}','',1564870080),(972466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564870133788}]}}','',1564870133),(972467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bb68e01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564870134214}]}}','',1564870134),(972468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564870133788}]}}','',1564870134),(972469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564870134),(972470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bb68e01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564870134214}]}}','',1564870134),(972471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564870133,\"value\":28.31}}','',1564870134),(972472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564870134,\"value\":76.51}}','',1564870134),(972473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564870135070},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564870135070}]}}','',1564870135),(972474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564870135070},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564870135070}]}}','',1564870135),(972475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564870143041}]}}','',1564870143),(972476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564870143041}]}}','',1564870143),(972477,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564870143),(972478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564870143,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564870143),(972479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564870377875}]}}','',1564870378),(972480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564870377875}]}}','',1564870379),(972481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564870377,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564870379),(972482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564870636106\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9433ae4-ba68-414b-9d5d-7b3f132b5c38\",\"payLoadVersion\":1,\"token\":\"215762662f6a6e0242ce122bcaddb2ab\"}}}','',1564870636),(972483,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564870636106\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9433ae4-ba68-414b-9d5d-7b3f132b5c38\",\"payLoadVersion\":1,\"token\":\"215762662f6a6e0242ce122bcaddb2ab\"}}}','',1564870636),(972484,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564870636),(972485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564870636),(972486,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9433ae4-ba68-414b-9d5d-7b3f132b5c38\",\"payLoadVersion\":1,\"token\":\"215762662f6a6e0242ce122bcaddb2ab\"},\"telemetry\":{\"datetime\":1564870636,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564870636),(972487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564870643516}]}}','',1564870643),(972488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564870643516}]}}','',1564870644),(972489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564870657464}]}}','',1564870657),(972490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564870657464}]}}','',1564870658),(972491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564870792585}]}}','',1564870792),(972492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564870792585}]}}','',1564870793),(972493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564870798812}]}}','',1564870798),(972494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564870799238}]}}','',1564870799),(972495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564870798812}]}}','',1564870799),(972496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564870799238}]}}','',1564870799),(972497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564870798,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564870799),(972498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564870799,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564870799),(972499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564870937532}]}}','',1564870937),(972500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564870937532}]}}','',1564870937),(972501,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564870937),(972502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564870937,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564870937),(972503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871067439}]}}','',1564871067),(972504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871067439}]}}','',1564871067),(972505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871067866}]}}','',1564871068),(972506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871068722},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871068722}]}}','',1564871068),(972507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871067866}]}}','',1564871068),(972508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871068722},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871068722}]}}','',1564871068),(972509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871082358}]}}','',1564871082),(972510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871082358}]}}','',1564871082),(972511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564871082),(972512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564871082,\"value\":28.22}}','',1564871082),(972513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871082783}]}}','',1564871082),(972514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2d1e\",\"orgdata\":\"700bbbad010504010000212d1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871082783}]}}','',1564871083),(972515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564871082,\"value\":77.25}}','',1564871083),(972516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871122617}]}}','',1564871122),(972517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871122617}]}}','',1564871122),(972518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564871122,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564871122),(972519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871239877}]}}','',1564871240),(972520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871239877}]}}','',1564871240),(972521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564871239,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564871240),(972522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871240674}]}}','',1564871240),(972523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871240674}]}}','',1564871241),(972524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564871240,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564871241),(972525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871241471}]}}','',1564871241),(972526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871241471}]}}','',1564871242),(972527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564871241,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564871242),(972528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871242267}]}}','',1564871242),(972529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871242267}]}}','',1564871243),(972530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564871242,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564871243),(972531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871277960}]}}','',1564871278),(972532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564871277960}]}}','',1564871278),(972533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564871279169}]}}','',1564871279),(972534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564871279169}]}}','',1564871280),(972535,'DEBUG','Subscribe ============null','',1564871280),(972536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564871280126}]}}','',1564871280),(972537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564871280126}]}}','',1564871281),(972538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564871281),(972539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564871281),(972540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564871280,\"value\":0}}','',1564871281),(972541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564871349738}]}}','',1564871349),(972542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564871349738}]}}','',1564871350),(972543,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564871350),(972544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564871349,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564871350),(972545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564871536363\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0814a40-3543-402d-98c1-92c333b004b0\",\"payLoadVersion\":1,\"token\":\"a1477b0f743050df195cb72f821b6bb1\"}}}','',1564871536),(972546,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564871536363\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0814a40-3543-402d-98c1-92c333b004b0\",\"payLoadVersion\":1,\"token\":\"a1477b0f743050df195cb72f821b6bb1\"}}}','',1564871537),(972547,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564871537),(972548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564871537),(972549,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c0814a40-3543-402d-98c1-92c333b004b0\",\"payLoadVersion\":1,\"token\":\"a1477b0f743050df195cb72f821b6bb1\"},\"telemetry\":{\"datetime\":1564871536,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564871537),(972550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564871581652}]}}','',1564871581),(972551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564871581652}]}}','',1564871582),(972552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564871581,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564871582),(972553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564871844433}]}}','',1564871844),(972554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564871844433}]}}','',1564871844),(972555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564871862261}]}}','',1564871862),(972556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564871862261}]}}','',1564871862),(972557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871946128}]}}','',1564871946),(972558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871946555}]}}','',1564871946),(972559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871946128}]}}','',1564871946),(972560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564871946555}]}}','',1564871946),(972561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564871946),(972562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564871946,\"value\":28.31}}','',1564871946),(972563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564871946,\"value\":76.27}}','',1564871946),(972564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564871993501}]}}','',1564871993),(972565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564871993501}]}}','',1564871993),(972566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564872001759}]}}','',1564872001),(972567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564872001759}]}}','',1564872001),(972568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564872001,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564872001),(972569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564872002607}]}}','',1564872002),(972570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564872002607}]}}','',1564872002),(972571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564872002,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564872002),(972572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564872148330}]}}','',1564872148),(972573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564872148330}]}}','',1564872149),(972574,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564872149),(972575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564872148,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564872149),(972576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872325054}]}}','',1564872325),(972577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872325054}]}}','',1564872325),(972578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564872325,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564872325),(972579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564872436984\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9e550b1-cfc4-4162-854d-d1702f3a3689\",\"payLoadVersion\":1,\"token\":\"92238345d3dbc86c5ec2da2e5b6851cc\"}}}','',1564872437),(972580,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564872436984\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9e550b1-cfc4-4162-854d-d1702f3a3689\",\"payLoadVersion\":1,\"token\":\"92238345d3dbc86c5ec2da2e5b6851cc\"}}}','',1564872437),(972581,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564872437),(972582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564872437),(972583,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9e550b1-cfc4-4162-854d-d1702f3a3689\",\"payLoadVersion\":1,\"token\":\"92238345d3dbc86c5ec2da2e5b6851cc\"},\"telemetry\":{\"datetime\":1564872436,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564872437),(972584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872445369}]}}','',1564872445),(972585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872446166}]}}','',1564872446),(972586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872445369}]}}','',1564872446),(972587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872446166}]}}','',1564872446),(972588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564872445,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564872446),(972589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564872446,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564872446),(972590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872446963}]}}','',1564872447),(972591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872446963}]}}','',1564872447),(972592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564872446,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564872447),(972593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872450593}]}}','',1564872450),(972594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872450593}]}}','',1564872451),(972595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564872450,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564872451),(972596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872482058}]}}','',1564872482),(972597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564872482058}]}}','',1564872482),(972598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564872482622}]}}','',1564872482),(972599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564872482622}]}}','',1564872483),(972600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564872483),(972601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564872483),(972602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564872482,\"value\":0}}','',1564872483),(972603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564872485316}]}}','',1564872485),(972604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564872485316}]}}','',1564872485),(972605,'DEBUG','Subscribe ============null','',1564872485),(972606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564872556503}]}}','',1564872556),(972607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564872556503}]}}','',1564872557),(972608,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564872557),(972609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564872556,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564872557),(972610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564872785528}]}}','',1564872785),(972611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564872785528}]}}','',1564872785),(972612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564872785,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564872785),(972613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564872880993}]}}','',1564872881),(972614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564872881420}]}}','',1564872881),(972615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564872880993}]}}','',1564872881),(972616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564872881420}]}}','',1564872881),(972617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564872891328}]}}','',1564872891),(972618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bbbad010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564872891754}]}}','',1564872891),(972619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564872891328}]}}','',1564872891),(972620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564872891),(972621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564872891,\"value\":28.22}}','',1564872891),(972622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1e\",\"orgdata\":\"700bbbad010504010000211a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564872891754}]}}','',1564872891),(972623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564872891,\"value\":77.06}}','',1564872891),(972624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564873045351}]}}','',1564873045),(972625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564873045351}]}}','',1564873046),(972626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564873067045}]}}','',1564873067),(972627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564873067045}]}}','',1564873068),(972628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564873194419}]}}','',1564873194),(972629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564873194419}]}}','',1564873195),(972630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564873204658}]}}','',1564873204),(972631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564873204658}]}}','',1564873205),(972632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564873204,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564873205),(972633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564873206167}]}}','',1564873206),(972634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564873206167}]}}','',1564873206),(972635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564873206,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564873206),(972636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564873337145\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08a55958-7ad7-426b-9ed1-e4fd1be4417f\",\"payLoadVersion\":1,\"token\":\"f86e514654154a55ce04ff6f5422f4a4\"}}}','',1564873337),(972637,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564873337145\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08a55958-7ad7-426b-9ed1-e4fd1be4417f\",\"payLoadVersion\":1,\"token\":\"f86e514654154a55ce04ff6f5422f4a4\"}}}','',1564873337),(972638,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564873337),(972639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564873337),(972640,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08a55958-7ad7-426b-9ed1-e4fd1be4417f\",\"payLoadVersion\":1,\"token\":\"f86e514654154a55ce04ff6f5422f4a4\"},\"telemetry\":{\"datetime\":1564873337,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564873337),(972641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564873359187}]}}','',1564873359),(972642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564873359187}]}}','',1564873359),(972643,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564873359),(972644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564873359,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564873359),(972645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873527482}]}}','',1564873527),(972646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873527482}]}}','',1564873527),(972647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564873527,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564873527),(972648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873650890}]}}','',1564873651),(972649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873650890}]}}','',1564873651),(972650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564873650,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564873651),(972651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873651688}]}}','',1564873651),(972652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873652485}]}}','',1564873652),(972653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873651688}]}}','',1564873652),(972654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873652485}]}}','',1564873652),(972655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564873651,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564873652),(972656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564873652,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564873652),(972657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873653281}]}}','',1564873653),(972658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873653281}]}}','',1564873653),(972659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564873653,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564873653),(972660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564873679950}]}}','',1564873680),(972661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564873679950}]}}','',1564873680),(972662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564873680),(972663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564873680),(972664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564873679,\"value\":0}}','',1564873680),(972665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873686145}]}}','',1564873686),(972666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564873686145}]}}','',1564873686),(972667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564873691172}]}}','',1564873691),(972668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564873691172}]}}','',1564873691),(972669,'DEBUG','Subscribe ============null','',1564873691),(972670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564873753758}]}}','',1564873753),(972671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564873753758}]}}','',1564873753),(972672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564873753),(972673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564873753,\"value\":28.31}}','',1564873753),(972674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564873754184}]}}','',1564873754),(972675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564873754184}]}}','',1564873754),(972676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564873754,\"value\":76.03}}','',1564873754),(972677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564873763212}]}}','',1564873763),(972678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564873763212}]}}','',1564873763),(972679,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564873763),(972680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564873763,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564873763),(972681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564873989383}]}}','',1564873989),(972682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564873989383}]}}','',1564873990),(972683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564873989,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564873990),(972684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564874175315}]}}','',1564874175),(972685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564874175315}]}}','',1564874176),(972686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564874176),(972687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564874176),(972688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564874175,\"value\":0.008}}','',1564874176),(972689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564874190314}]}}','',1564874190),(972690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564874190314}]}}','',1564874191),(972691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564874191),(972692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564874191),(972693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564874190,\"value\":0}}','',1564874191),(972694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564874237526\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"affc5f70-5115-4742-922a-833330ba19ee\",\"payLoadVersion\":1,\"token\":\"4efe5b20f5ee218c27a3f477752ceb20\"}}}','',1564874237),(972695,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564874237526\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"affc5f70-5115-4742-922a-833330ba19ee\",\"payLoadVersion\":1,\"token\":\"4efe5b20f5ee218c27a3f477752ceb20\"}}}','',1564874238),(972696,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564874238),(972697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564874238);
INSERT INTO `on_api_log` VALUES (972698,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"affc5f70-5115-4742-922a-833330ba19ee\",\"payLoadVersion\":1,\"token\":\"4efe5b20f5ee218c27a3f477752ceb20\"},\"telemetry\":{\"datetime\":1564874237,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564874238),(972699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564874246289}]}}','',1564874246),(972700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564874246289}]}}','',1564874247),(972701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564874271705}]}}','',1564874271),(972702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564874271705}]}}','',1564874272),(972703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564874395368}]}}','',1564874395),(972704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564874395368}]}}','',1564874395),(972705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564874407636}]}}','',1564874407),(972706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564874407636}]}}','',1564874408),(972707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564874407,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564874408),(972708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564874409720}]}}','',1564874409),(972709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564874409720}]}}','',1564874410),(972710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564874409,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564874410),(972711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564874570118}]}}','',1564874570),(972712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564874570118}]}}','',1564874570),(972713,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564874570),(972714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564874570,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564874570),(972715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564874689695}]}}','',1564874689),(972716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564874689695}]}}','',1564874689),(972717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700b16a701050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564874690121}]}}','',1564874690),(972718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700b16a701050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564874690121}]}}','',1564874690),(972719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564874700250}]}}','',1564874700),(972720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564874700674}]}}','',1564874700),(972721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564874700250}]}}','',1564874700),(972722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564874700),(972723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bbbad010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564874700674}]}}','',1564874701),(972724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564874700,\"value\":28.22}}','',1564874701),(972725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564874700,\"value\":76.94}}','',1564874701),(972726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874730029}]}}','',1564874730),(972727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874730029}]}}','',1564874731),(972728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564874730,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564874731),(972729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874856549}]}}','',1564874856),(972730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874856549}]}}','',1564874857),(972731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564874856,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564874857),(972732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874857344}]}}','',1564874857),(972733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874857344}]}}','',1564874858),(972734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564874857,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564874858),(972735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874858149}]}}','',1564874858),(972736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874858945}]}}','',1564874859),(972737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874858945}]}}','',1564874859),(972738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874858149}]}}','',1564874859),(972739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564874858,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564874859),(972740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564874858,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564874859),(972741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874890451}]}}','',1564874890),(972742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564874890451}]}}','',1564874891),(972743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564874897049}]}}','',1564874897),(972744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564874897049}]}}','',1564874897),(972745,'DEBUG','Subscribe ============null','',1564874897),(972746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564874969959}]}}','',1564874970),(972747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564874969959}]}}','',1564874970),(972748,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564874970),(972749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564874969,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564874970),(972750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564875137963\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59625129-999e-4a16-b8a4-d1fb9fbe1270\",\"payLoadVersion\":1,\"token\":\"fa97220b26124a3075f442a5a9f1aa06\"}}}','',1564875138),(972751,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564875137963\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59625129-999e-4a16-b8a4-d1fb9fbe1270\",\"payLoadVersion\":1,\"token\":\"fa97220b26124a3075f442a5a9f1aa06\"}}}','',1564875138),(972752,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564875138),(972753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564875138),(972754,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59625129-999e-4a16-b8a4-d1fb9fbe1270\",\"payLoadVersion\":1,\"token\":\"fa97220b26124a3075f442a5a9f1aa06\"},\"telemetry\":{\"datetime\":1564875137,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564875138),(972755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564875193244}]}}','',1564875193),(972756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564875193244}]}}','',1564875193),(972757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564875193,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564875193),(972758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564875390263}]}}','',1564875390),(972759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564875390263}]}}','',1564875390),(972760,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564875390),(972761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564875390),(972762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564875390,\"value\":0}}','',1564875390),(972763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564875447248}]}}','',1564875447),(972764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564875447248}]}}','',1564875447),(972765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564875476401}]}}','',1564875476),(972766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564875476401}]}}','',1564875476),(972767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564875561410}]}}','',1564875561),(972768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61d\",\"orgdata\":\"700bb68e01050401000021a61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564875561836}]}}','',1564875561),(972769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564875561410}]}}','',1564875562),(972770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61d\",\"orgdata\":\"700bb68e01050401000021a61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564875561836}]}}','',1564875562),(972771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564875562),(972772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564875561,\"value\":75.9}}','',1564875562),(972773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564875561,\"value\":28.31}}','',1564875562),(972774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564875596313}]}}','',1564875596),(972775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564875596313}]}}','',1564875597),(972776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564875610661}]}}','',1564875610),(972777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564875610661}]}}','',1564875611),(972778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564875610,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564875611),(972779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564875613188}]}}','',1564875613),(972780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564875613188}]}}','',1564875614),(972781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564875613,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564875614),(972782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564875780931}]}}','',1564875781),(972783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564875780931}]}}','',1564875781),(972784,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564875781),(972785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564875780,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564875781),(972786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564875932467}]}}','',1564875932),(972787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564875932467}]}}','',1564875933),(972788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564875932,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564875933),(972789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564876038384\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d2fe2ae-ad9f-457e-a840-9192ef7c6faf\",\"payLoadVersion\":1,\"token\":\"2a8124a0ab372acf9d6aa1b35c9e68bc\"}}}','',1564876038),(972790,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564876038384\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d2fe2ae-ad9f-457e-a840-9192ef7c6faf\",\"payLoadVersion\":1,\"token\":\"2a8124a0ab372acf9d6aa1b35c9e68bc\"}}}','',1564876039),(972791,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564876039),(972792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564876039),(972793,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1d2fe2ae-ad9f-457e-a840-9192ef7c6faf\",\"payLoadVersion\":1,\"token\":\"2a8124a0ab372acf9d6aa1b35c9e68bc\"},\"telemetry\":{\"datetime\":1564876038,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564876039),(972794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876062194}]}}','',1564876062),(972795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876062194}]}}','',1564876062),(972796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564876062,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564876062),(972797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876062974}]}}','',1564876063),(972798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876062974}]}}','',1564876063),(972799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564876062,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564876063),(972800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876063781}]}}','',1564876063),(972801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876063781}]}}','',1564876064),(972802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564876063,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564876064),(972803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876064578}]}}','',1564876064),(972804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876064578}]}}','',1564876065),(972805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564876064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564876065),(972806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876094737}]}}','',1564876094),(972807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564876094737}]}}','',1564876095),(972808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564876103065}]}}','',1564876103),(972809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564876103065}]}}','',1564876103),(972810,'DEBUG','Subscribe ============null','',1564876103),(972811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564876165305}]}}','',1564876165),(972812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564876165305}]}}','',1564876165),(972813,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564876165),(972814,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564876165),(972815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564876165,\"value\":0.009}}','',1564876165),(972816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564876175304}]}}','',1564876175),(972817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564876175304}]}}','',1564876175),(972818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564876175),(972819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564876175),(972820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564876175,\"value\":0}}','',1564876175),(972821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564876176642}]}}','',1564876176),(972822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564876176642}]}}','',1564876177),(972823,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564876177),(972824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564876176,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564876177),(972825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564876397133}]}}','',1564876397),(972826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564876397133}]}}','',1564876397),(972827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564876397,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564876397),(972828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564876498567}]}}','',1564876498),(972829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564876498567}]}}','',1564876499),(972830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700b16a701050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564876498998}]}}','',1564876499),(972831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700b16a701050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564876498998}]}}','',1564876500),(972832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564876509457}]}}','',1564876509),(972833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bbbad01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564876509881}]}}','',1564876510),(972834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564876509457}]}}','',1564876510),(972835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564876510),(972836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f01d\",\"orgdata\":\"700bbbad01050401000021f01d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564876509881}]}}','',1564876510),(972837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564876509,\"value\":28.22}}','',1564876510),(972838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564876509,\"value\":76.64}}','',1564876510),(972839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564876648193}]}}','',1564876648),(972840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564876648193}]}}','',1564876649),(972841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564876681187}]}}','',1564876681),(972842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564876681187}]}}','',1564876682),(972843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564876797263}]}}','',1564876797),(972844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564876797263}]}}','',1564876798),(972845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564876813742}]}}','',1564876813),(972846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564876813742}]}}','',1564876814),(972847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564876813,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564876814),(972848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564876816817}]}}','',1564876816),(972849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564876816817}]}}','',1564876817),(972850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564876816,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564876817),(972851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564876938767\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9618cfbf-8fe9-40f9-8768-36c277d2d9db\",\"payLoadVersion\":1,\"token\":\"779daadcb5437c98ec4fca1629e5a56d\"}}}','',1564876939),(972852,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564876938767\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9618cfbf-8fe9-40f9-8768-36c277d2d9db\",\"payLoadVersion\":1,\"token\":\"779daadcb5437c98ec4fca1629e5a56d\"}}}','',1564876939),(972853,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564876939),(972854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564876939),(972855,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9618cfbf-8fe9-40f9-8768-36c277d2d9db\",\"payLoadVersion\":1,\"token\":\"779daadcb5437c98ec4fca1629e5a56d\"},\"telemetry\":{\"datetime\":1564876938,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564876939),(972856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564876991819}]}}','',1564876992),(972857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564876991819}]}}','',1564876992),(972858,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564876992),(972859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564876991,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564876992),(972860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877134873}]}}','',1564877135),(972861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877134873}]}}','',1564877135),(972862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564877134,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564877135),(972863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877267833}]}}','',1564877268),(972864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877268629}]}}','',1564877268),(972865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877267833}]}}','',1564877268),(972866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564877267,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564877268),(972867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877268629}]}}','',1564877268),(972868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564877268,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564877268),(972869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877269427}]}}','',1564877269),(972870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877269427}]}}','',1564877269),(972871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564877269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564877269),(972872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877270234}]}}','',1564877270),(972873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877270234}]}}','',1564877270),(972874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564877270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564877270),(972875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877298913}]}}','',1564877299),(972876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564877298913}]}}','',1564877299),(972877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564877309220}]}}','',1564877309),(972878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564877309220}]}}','',1564877309),(972879,'DEBUG','Subscribe ============null','',1564877309),(972880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564877369150}]}}','',1564877369),(972881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bb68e010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564877369577}]}}','',1564877369),(972882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564877369150}]}}','',1564877370),(972883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1d\",\"orgdata\":\"700bb68e010504010000218e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564877369577}]}}','',1564877370),(972884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564877370),(972885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564877369,\"value\":28.31}}','',1564877370),(972886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564877369,\"value\":75.66}}','',1564877370),(972887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564877375233}]}}','',1564877375),(972888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564877375233}]}}','',1564877376),(972889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564877376),(972890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564877376),(972891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564877375,\"value\":0}}','',1564877376),(972892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564877383274}]}}','',1564877383),(972893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564877383274}]}}','',1564877384),(972894,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564877384),(972895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564877383,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564877384),(972896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564877600938}]}}','',1564877601),(972897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564877600938}]}}','',1564877601),(972898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564877600,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564877601),(972899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564877839183\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e8db172-5296-4e8c-b726-dfcb34d81cdb\",\"payLoadVersion\":1,\"token\":\"3e9ada0acccd53ca3b5f05b31622eeeb\"}}}','',1564877839),(972900,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564877839183\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e8db172-5296-4e8c-b726-dfcb34d81cdb\",\"payLoadVersion\":1,\"token\":\"3e9ada0acccd53ca3b5f05b31622eeeb\"}}}','',1564877839),(972901,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564877839),(972902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564877839),(972903,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e8db172-5296-4e8c-b726-dfcb34d81cdb\",\"payLoadVersion\":1,\"token\":\"3e9ada0acccd53ca3b5f05b31622eeeb\"},\"telemetry\":{\"datetime\":1564877839,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564877839),(972904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564877849121}]}}','',1564877849),(972905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564877849121}]}}','',1564877849),(972906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564877886004}]}}','',1564877886),(972907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564877886004}]}}','',1564877886),(972908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564877998178}]}}','',1564877998),(972909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564877998178}]}}','',1564877998),(972910,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1564878004),(972911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564878016835}]}}','',1564878017),(972912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564878016835}]}}','',1564878017),(972913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564878016,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564878017),(972914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564878020365}]}}','',1564878020),(972915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564878020365}]}}','',1564878020),(972916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564878020,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564878020),(972917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564878202746}]}}','',1564878202),(972918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564878202746}]}}','',1564878202),(972919,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564878202),(972920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564878202,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564878202),(972921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564878307674}]}}','',1564878307),(972922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564878307674}]}}','',1564878308),(972923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564878308100}]}}','',1564878308),(972924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564878308100}]}}','',1564878309),(972925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564878318721}]}}','',1564878318),(972926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564878318721}]}}','',1564878319),(972927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564878319),(972928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564878318,\"value\":28.22}}','',1564878319),(972929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bbbad01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564878319148}]}}','',1564878319),(972930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bbbad01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564878319148}]}}','',1564878320),(972931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564878319,\"value\":76.45}}','',1564878320),(972932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878337390}]}}','',1564878337),(972933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878337390}]}}','',1564878338),(972934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564878337,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564878338),(972935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878473471}]}}','',1564878473),(972936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878473471}]}}','',1564878474),(972937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564878473,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564878474),(972938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878474269}]}}','',1564878474),(972939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878475066}]}}','',1564878475),(972940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878474269}]}}','',1564878475),(972941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878475066}]}}','',1564878475),(972942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564878474,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564878475),(972943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564878475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564878475),(972944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878475873}]}}','',1564878476),(972945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878475873}]}}','',1564878476),(972946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564878475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564878476),(972947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878503019}]}}','',1564878503),(972948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564878503019}]}}','',1564878503),(972949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564878515393}]}}','',1564878515),(972950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564878515393}]}}','',1564878516),(972951,'DEBUG','Subscribe ============null','',1564878516),(972952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564878575149}]}}','',1564878575),(972953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564878575149}]}}','',1564878575),(972954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564878575),(972955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564878575),(972956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564878575,\"value\":0}}','',1564878575),(972957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564878590101}]}}','',1564878590),(972958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564878590101}]}}','',1564878590),(972959,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564878590),(972960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564878590,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564878590),(972961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564878739504\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19e17d41-f8de-41a8-b913-7de5872e4022\",\"payLoadVersion\":1,\"token\":\"d8be80d6d4a20ccd4d55b6af9eed5b9a\"}}}','',1564878739),(972962,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564878739504\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19e17d41-f8de-41a8-b913-7de5872e4022\",\"payLoadVersion\":1,\"token\":\"d8be80d6d4a20ccd4d55b6af9eed5b9a\"}}}','',1564878740),(972963,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564878740),(972964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564878740),(972965,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19e17d41-f8de-41a8-b913-7de5872e4022\",\"payLoadVersion\":1,\"token\":\"d8be80d6d4a20ccd4d55b6af9eed5b9a\"},\"telemetry\":{\"datetime\":1564878739,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564878740),(972966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564878804745}]}}','',1564878804),(972967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564878804745}]}}','',1564878805),(972968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564878804,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564878805),(972969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879050017}]}}','',1564879050),(972970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879050017}]}}','',1564879051),(972971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564879090798}]}}','',1564879091),(972972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564879090798}]}}','',1564879091),(972973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564879176801}]}}','',1564879176),(972974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564879176801}]}}','',1564879177),(972975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564879177),(972976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564879176,\"value\":28.31}}','',1564879177),(972977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bb68e01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564879177227}]}}','',1564879177),(972978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"821d\",\"orgdata\":\"700bb68e01050401000021821d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564879177227}]}}','',1564879178),(972979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564879177,\"value\":75.54}}','',1564879178),(972980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879199075}]}}','',1564879199),(972981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879199075}]}}','',1564879200),(972982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564879219852}]}}','',1564879220),(972983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564879219852}]}}','',1564879220),(972984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564879219,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564879220),(972985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564879223921}]}}','',1564879224),(972986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564879223921}]}}','',1564879224),(972987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564879223,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564879224),(972988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564879413554}]}}','',1564879413),(972989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564879413554}]}}','',1564879414),(972990,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564879414),(972991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564879413,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564879414),(972992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879539739}]}}','',1564879539),(972993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879539739}]}}','',1564879540),(972994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564879539,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564879540),(972995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564879639906\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07f0c1c7-1ae8-4e96-8484-5e40db8ef07d\",\"payLoadVersion\":1,\"token\":\"c63a6e80538cb3bf4f7bcf4c4622c5ae\"}}}','',1564879640),(972996,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564879639906\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07f0c1c7-1ae8-4e96-8484-5e40db8ef07d\",\"payLoadVersion\":1,\"token\":\"c63a6e80538cb3bf4f7bcf4c4622c5ae\"}}}','',1564879640),(972997,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564879640),(972998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564879640),(972999,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07f0c1c7-1ae8-4e96-8484-5e40db8ef07d\",\"payLoadVersion\":1,\"token\":\"c63a6e80538cb3bf4f7bcf4c4622c5ae\"},\"telemetry\":{\"datetime\":1564879639,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564879640),(973000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879679168}]}}','',1564879679),(973001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879679168}]}}','',1564879679),(973002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564879679,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564879679),(973003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879680022},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879680022}]}}','',1564879680),(973004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879680451}]}}','',1564879680),(973005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879680022},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879680022}]}}','',1564879680),(973006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879680451}]}}','',1564879680),(973007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564879680,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564879680),(973008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879680889}]}}','',1564879681),(973009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879681495}]}}','',1564879681),(973010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879681495}]}}','',1564879681),(973011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879680889}]}}','',1564879681),(973012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564879680,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564879681),(973013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564879681,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564879681),(973014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879707195}]}}','',1564879707),(973015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564879707195}]}}','',1564879707),(973016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564879721387}]}}','',1564879721),(973017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564879721387}]}}','',1564879721),(973018,'DEBUG','Subscribe ============null','',1564879721),(973019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879775046}]}}','',1564879775),(973020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879775046}]}}','',1564879775),(973021,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564879775),(973022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564879775),(973023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564879775,\"value\":0}}','',1564879775),(973024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564879796837}]}}','',1564879797),(973025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564879796837}]}}','',1564879797),(973026,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564879797),(973027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564879796,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564879797),(973028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879845295}]}}','',1564879845),(973029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879845295}]}}','',1564879845),(973030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564879845),(973031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564879845),(973032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564879845,\"value\":0.008}}','',1564879845),(973033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879855295}]}}','',1564879855),(973034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879855295}]}}','',1564879855),(973035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564879855),(973036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564879855),(973037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564879855,\"value\":0}}','',1564879855),(973038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879895296}]}}','',1564879895),(973039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879895296}]}}','',1564879896),(973040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564879896),(973041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564879896),(973042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564879895,\"value\":0.008}}','',1564879896),(973043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879905295}]}}','',1564879905),(973044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564879905295}]}}','',1564879906),(973045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564879906),(973046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564879906),(973047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564879905,\"value\":0}}','',1564879906),(973048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564880008492}]}}','',1564880008),(973049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564880008492}]}}','',1564880009),(973050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564880008,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564880009),(973051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880117218}]}}','',1564880117),(973052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880117645}]}}','',1564880117),(973053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880117218}]}}','',1564880118),(973054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d01a\",\"orgdata\":\"700b16a701050401000021d01a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880117645}]}}','',1564880118),(973055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880128111}]}}','',1564880128),(973056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880128111}]}}','',1564880128),(973057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564880128),(973058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564880128,\"value\":28.22}}','',1564880128),(973059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bbbad010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880128538}]}}','',1564880128),(973060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bbbad010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880128538}]}}','',1564880129),(973061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564880128,\"value\":75.35}}','',1564880129),(973062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880250936}]}}','',1564880251),(973063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880250936}]}}','',1564880251),(973064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564880295704}]}}','',1564880295),(973065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564880295704}]}}','',1564880296),(973066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880330292}]}}','',1564880330),(973067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880330292}]}}','',1564880330),(973068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564880330),(973069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564880330),(973070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564880330,\"value\":0.008}}','',1564880330),(973071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880340300}]}}','',1564880340),(973072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880340300}]}}','',1564880340),(973073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564880340),(973074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564880340),(973075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564880340,\"value\":0}}','',1564880340),(973076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880399993}]}}','',1564880400),(973077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880399993}]}}','',1564880400),(973078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564880422830}]}}','',1564880423),(973079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564880422830}]}}','',1564880423),(973080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564880422,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564880423),(973081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564880427578}]}}','',1564880427),(973082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564880427578}]}}','',1564880428),(973083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564880427,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564880428),(973084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564880539584\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"842523c3-48e7-4455-8396-1c60e51d113e\",\"payLoadVersion\":1,\"token\":\"7a98e5a7cefa50c70c5f7fdfc69af0be\"}}}','',1564880539),(973085,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564880539584\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"842523c3-48e7-4455-8396-1c60e51d113e\",\"payLoadVersion\":1,\"token\":\"7a98e5a7cefa50c70c5f7fdfc69af0be\"}}}','',1564880539),(973086,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564880539),(973087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564880539),(973088,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"842523c3-48e7-4455-8396-1c60e51d113e\",\"payLoadVersion\":1,\"token\":\"7a98e5a7cefa50c70c5f7fdfc69af0be\"},\"telemetry\":{\"datetime\":1564880539,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564880539),(973089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564880624400}]}}','',1564880624),(973090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564880624400}]}}','',1564880624),(973091,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564880624),(973092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564880624,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564880624),(973093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880742229}]}}','',1564880742),(973094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880742229}]}}','',1564880743),(973095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564880742,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564880743),(973096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880800466}]}}','',1564880800),(973097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880800466}]}}','',1564880801),(973098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564880801),(973099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564880801),(973100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564880800,\"value\":0.008}}','',1564880801),(973101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880811706}]}}','',1564880811),(973102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880811706}]}}','',1564880812),(973103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564880812),(973104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564880812),(973105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564880811,\"value\":0}}','',1564880812),(973106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880885925}]}}','',1564880886),(973107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880885925}]}}','',1564880886),(973108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564880885,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564880886),(973109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880886722}]}}','',1564880886),(973110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880886722}]}}','',1564880887),(973111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564880886,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564880887),(973112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880887531}]}}','',1564880887),(973113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880887531}]}}','',1564880888),(973114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564880887,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564880888),(973115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880888317}]}}','',1564880888),(973116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880888317}]}}','',1564880889),(973117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564880888,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564880889),(973118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880911470}]}}','',1564880911),(973119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564880911470}]}}','',1564880912),(973120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564880927285}]}}','',1564880927),(973121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564880927285}]}}','',1564880928),(973122,'DEBUG','Subscribe ============null','',1564880928),(973123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880955293}]}}','',1564880955),(973124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880955293}]}}','',1564880956),(973125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564880956),(973126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564880956),(973127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564880955,\"value\":0.008}}','',1564880956),(973128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880972476}]}}','',1564880972),(973129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564880972476}]}}','',1564880973),(973130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564880973),(973131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564880973),(973132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564880972,\"value\":0}}','',1564880973),(973133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880984372}]}}','',1564880984),(973134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bb68e010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880984798}]}}','',1564880984),(973135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880984372}]}}','',1564880985),(973136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564880985),(973137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bb68e010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564880984798}]}}','',1564880985),(973138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564880984,\"value\":28.31}}','',1564880985),(973139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564880984,\"value\":75.35}}','',1564880985),(973140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564881005248}]}}','',1564881005),(973141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564881005248}]}}','',1564881006),(973142,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564881006),(973143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564881005,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564881006),(973144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564881212300}]}}','',1564881212),(973145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564881212300}]}}','',1564881212),(973146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564881212,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564881212),(973147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564881439985\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"440424dd-d5b6-4ba8-a9c8-19a0a91b698b\",\"payLoadVersion\":1,\"token\":\"766bc7ff819e2e2c56a56b7190cc243b\"}}}','',1564881440),(973148,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564881439985\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"440424dd-d5b6-4ba8-a9c8-19a0a91b698b\",\"payLoadVersion\":1,\"token\":\"766bc7ff819e2e2c56a56b7190cc243b\"}}}','',1564881440),(973149,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564881440),(973150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564881440),(973151,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"440424dd-d5b6-4ba8-a9c8-19a0a91b698b\",\"payLoadVersion\":1,\"token\":\"766bc7ff819e2e2c56a56b7190cc243b\"},\"telemetry\":{\"datetime\":1564881439,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564881440),(973152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564881451853}]}}','',1564881452),(973153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564881451853}]}}','',1564881452),(973154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564881500586}]}}','',1564881500),(973155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564881500586}]}}','',1564881500),(973156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564881600921}]}}','',1564881601),(973157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564881600921}]}}','',1564881602),(973158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564881625777}]}}','',1564881625),(973159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564881625777}]}}','',1564881626),(973160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564881625,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564881626),(973161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564881631206}]}}','',1564881631),(973162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564881631206}]}}','',1564881632),(973163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564881631,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564881632),(973164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564881835137}]}}','',1564881835),(973165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564881835137}]}}','',1564881836),(973166,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564881836),(973167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564881835,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564881836),(973168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564881926430}]}}','',1564881926),(973169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700b16a701050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564881926856}]}}','',1564881927),(973170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700b16a701050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564881926856}]}}','',1564881927),(973171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564881926430}]}}','',1564881927),(973172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564881937566}]}}','',1564881937),(973173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564881937993}]}}','',1564881938),(973174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261d\",\"orgdata\":\"700bbbad01050401000021261d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564881937993}]}}','',1564881938),(973175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564881937566}]}}','',1564881938),(973176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564881938),(973177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564881937,\"value\":74.62}}','',1564881938),(973178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564881937,\"value\":28.22}}','',1564881938),(973179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564881944645}]}}','',1564881944),(973180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564881944645}]}}','',1564881945),(973181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564881944,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564881945),(973182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882091046}]}}','',1564882091),(973183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882091046}]}}','',1564882091),(973184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564882091,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564882091),(973185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882091832}]}}','',1564882091),(973186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882091832}]}}','',1564882092),(973187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564882091,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564882092),(973188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882092641}]}}','',1564882092),(973189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882092641}]}}','',1564882093),(973190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564882092,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564882093),(973191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882093438}]}}','',1564882093),(973192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882093438}]}}','',1564882094),(973193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564882093,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564882094),(973194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882115596}]}}','',1564882115),(973195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564882115596}]}}','',1564882116),(973196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564882133083}]}}','',1564882133),(973197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564882133083}]}}','',1564882133),(973198,'DEBUG','Subscribe ============null','',1564882133),(973199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564882170244}]}}','',1564882170),(973200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564882170244}]}}','',1564882170),(973201,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564882170),(973202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564882170),(973203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564882170,\"value\":0}}','',1564882170),(973204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564882210375}]}}','',1564882210),(973205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564882210375}]}}','',1564882210),(973206,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564882210),(973207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564882210,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564882210),(973208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564882340346\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"372bf0d8-9ef6-4708-89f9-1f82fdb71940\",\"payLoadVersion\":1,\"token\":\"a69c40e435143bb8190029f66cbee81d\"}}}','',1564882340),(973209,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564882340346\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"372bf0d8-9ef6-4708-89f9-1f82fdb71940\",\"payLoadVersion\":1,\"token\":\"a69c40e435143bb8190029f66cbee81d\"}}}','',1564882340),(973210,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564882340),(973211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564882340),(973212,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"372bf0d8-9ef6-4708-89f9-1f82fdb71940\",\"payLoadVersion\":1,\"token\":\"a69c40e435143bb8190029f66cbee81d\"},\"telemetry\":{\"datetime\":1564882340,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564882340),(973213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882416121}]}}','',1564882416),(973214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882416121}]}}','',1564882416),(973215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564882416,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564882416),(973216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564882652832}]}}','',1564882653),(973217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564882652832}]}}','',1564882653),(973218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882705540}]}}','',1564882705),(973219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882705540}]}}','',1564882706),(973220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882706394},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882706394}]}}','',1564882706),(973221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882706394},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882706394}]}}','',1564882707),(973222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564882792065}]}}','',1564882792),(973223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564882792065}]}}','',1564882792),(973224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564882792),(973225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564882792,\"value\":28.31}}','',1564882792),(973226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bb68e010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564882792484}]}}','',1564882792),(973227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bb68e010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564882792484}]}}','',1564882793),(973228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564882792,\"value\":74.99}}','',1564882793),(973229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564882801911}]}}','',1564882802),(973230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564882801911}]}}','',1564882802),(973231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882828767}]}}','',1564882828),(973232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882828767}]}}','',1564882829),(973233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564882828,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564882829),(973234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882834876}]}}','',1564882835),(973235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564882834876}]}}','',1564882835),(973236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564882834,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564882835),(973237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564883045717}]}}','',1564883045),(973238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564883045717}]}}','',1564883046),(973239,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564883046),(973240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564883045,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564883046),(973241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883147042}]}}','',1564883147),(973242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883147042}]}}','',1564883147),(973243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564883147,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564883147),(973244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564883240528\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1ef956-9b55-4c81-b2f1-f5bf3e4e277e\",\"payLoadVersion\":1,\"token\":\"0c21fad0c1512f2b199ceb749632ac17\"}}}','',1564883240),(973245,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564883240528\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1ef956-9b55-4c81-b2f1-f5bf3e4e277e\",\"payLoadVersion\":1,\"token\":\"0c21fad0c1512f2b199ceb749632ac17\"}}}','',1564883240),(973246,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564883240),(973247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564883240),(973248,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1ef956-9b55-4c81-b2f1-f5bf3e4e277e\",\"payLoadVersion\":1,\"token\":\"0c21fad0c1512f2b199ceb749632ac17\"},\"telemetry\":{\"datetime\":1564883240,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564883240),(973249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883296253}]}}','',1564883296),(973250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883296253}]}}','',1564883296),(973251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564883296,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564883296),(973252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883297199}]}}','',1564883297),(973253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883297199}]}}','',1564883297),(973254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564883297,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564883297),(973255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883297842}]}}','',1564883298),(973256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883298640}]}}','',1564883298),(973257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883297842}]}}','',1564883298),(973258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883298640}]}}','',1564883298),(973259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564883297,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564883298),(973260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564883298,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564883298),(973261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883319723}]}}','',1564883319),(973262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564883319723}]}}','',1564883320),(973263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564883338984}]}}','',1564883339),(973264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564883338984}]}}','',1564883340),(973265,'DEBUG','Subscribe ============null','',1564883340),(973266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564883370211}]}}','',1564883370),(973267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564883370211}]}}','',1564883371),(973268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564883371),(973269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564883371),(973270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564883370,\"value\":0}}','',1564883371),(973271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564883403),(973272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564883404),(973273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564883412),(973274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564883412),(973275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564883417170}]}}','',1564883417),(973276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564883417170}]}}','',1564883418),(973277,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564883418),(973278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564883417,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564883418),(973279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564883455290}]}}','',1564883455),(973280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564883455290}]}}','',1564883456),(973281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564883456),(973282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564883456),(973283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564883455,\"value\":0.008}}','',1564883456),(973284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564883465292}]}}','',1564883465),(973285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564883465292}]}}','',1564883466),(973286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564883466),(973287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564883466),(973288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564883465,\"value\":0}}','',1564883466),(973289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564883619927}]}}','',1564883620),(973290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564883619927}]}}','',1564883620),(973291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564883619,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564883620),(973292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564883635326\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb68e02a-9f49-47d9-9b57-40a51a70279a\",\"payLoadVersion\":1,\"token\":\"435d050c5988f7ab0b5da73d69278f89\"}}}','',1564883635),(973293,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564883635326\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb68e02a-9f49-47d9-9b57-40a51a70279a\",\"payLoadVersion\":1,\"token\":\"435d050c5988f7ab0b5da73d69278f89\"}}}','',1564883636),(973294,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564883636),(973295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564883636),(973296,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb68e02a-9f49-47d9-9b57-40a51a70279a\",\"payLoadVersion\":1,\"token\":\"435d050c5988f7ab0b5da73d69278f89\"},\"telemetry\":{\"datetime\":1564883635,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564883636),(973297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564883735942}]}}','',1564883736),(973298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564883735942}]}}','',1564883736),(973299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1a\",\"orgdata\":\"700b16a7010504010000214a1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564883736370}]}}','',1564883736),(973300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1a\",\"orgdata\":\"700b16a7010504010000214a1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564883736370}]}}','',1564883737),(973301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564883746877}]}}','',1564883747),(973302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1c\",\"orgdata\":\"700bbbad01050401000021fc1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564883747304}]}}','',1564883747),(973303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564883746877}]}}','',1564883747),(973304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fc1c\",\"orgdata\":\"700bbbad01050401000021fc1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564883747304}]}}','',1564883747),(973305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564883747),(973306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564883746,\"value\":28.22}}','',1564883747),(973307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564883747,\"value\":74.2}}','',1564883747),(973308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564883798412}]}}','',1564883798),(973309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564883798412}]}}','',1564883799),(973310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564883853759}]}}','',1564883853),(973311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564883853759}]}}','',1564883854),(973312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564884002828}]}}','',1564884003),(973313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564884002828}]}}','',1564884003),(973314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564884031735}]}}','',1564884031),(973315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564884031735}]}}','',1564884032),(973316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564884031,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564884032),(973317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564884038493}]}}','',1564884038),(973318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564884038493}]}}','',1564884038),(973319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564884038,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564884038),(973320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564884256424}]}}','',1564884256),(973321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564884256424}]}}','',1564884257),(973322,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564884257),(973323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564884256,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564884257),(973324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884349414}]}}','',1564884349),(973325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884349414}]}}','',1564884350),(973326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564884349,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564884350),(973327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564884425798}]}}','',1564884425),(973328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564884425798}]}}','',1564884426),(973329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564884426225}]}}','',1564884426),(973330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564884426225}]}}','',1564884427),(973331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564884500289}]}}','',1564884500),(973332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564884500289}]}}','',1564884501),(973333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564884501),(973334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564884501),(973335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564884500,\"value\":0.008}}','',1564884501),(973336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884501386}]}}','',1564884501),(973337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884502173}]}}','',1564884502),(973338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884501386}]}}','',1564884502),(973339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884502173}]}}','',1564884502),(973340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564884501,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564884502),(973341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564884502,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564884502),(973342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884502979}]}}','',1564884503),(973343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884502979}]}}','',1564884503),(973344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564884502,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564884503),(973345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884503777}]}}','',1564884503),(973346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884503777}]}}','',1564884504),(973347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564884503,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564884504),(973348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564884510289}]}}','',1564884510),(973349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564884510289}]}}','',1564884511),(973350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564884511),(973351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564884511),(973352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564884510,\"value\":0}}','',1564884511),(973353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884523820}]}}','',1564884523),(973354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564884523820}]}}','',1564884524),(973355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564884533927\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7aa490-fae8-495c-afb9-db2b7d629eba\",\"payLoadVersion\":1,\"token\":\"b76d4127b689cb53a2c4ee8dc7fbb25a\"}}}','',1564884534),(973356,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564884533927\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7aa490-fae8-495c-afb9-db2b7d629eba\",\"payLoadVersion\":1,\"token\":\"b76d4127b689cb53a2c4ee8dc7fbb25a\"}}}','',1564884534),(973357,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564884534),(973358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564884534),(973359,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1a7aa490-fae8-495c-afb9-db2b7d629eba\",\"payLoadVersion\":1,\"token\":\"b76d4127b689cb53a2c4ee8dc7fbb25a\"},\"telemetry\":{\"datetime\":1564884533,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564884534),(973360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564884544812}]}}','',1564884545),(973361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564884544812}]}}','',1564884545),(973362,'DEBUG','Subscribe ============null','',1564884545),(973363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564884599677}]}}','',1564884599),(973364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bb68e010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564884600110}]}}','',1564884600),(973365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564884599677}]}}','',1564884600),(973366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564884600),(973367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4b1d\",\"orgdata\":\"700bb68e010504010000214b1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564884600110}]}}','',1564884600),(973368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564884600,\"value\":74.99}}','',1564884600),(973369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564884599,\"value\":28.31}}','',1564884600),(973370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564884623899}]}}','',1564884624),(973371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564884623899}]}}','',1564884624),(973372,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564884624),(973373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564884623,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564884624),(973374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564884823650}]}}','',1564884823),(973375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564884823650}]}}','',1564884824),(973376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564884823,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564884824),(973377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564885001222}]}}','',1564885001),(973378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564885001222}]}}','',1564885002),(973379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564885056597}]}}','',1564885056),(973380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564885056597}]}}','',1564885057),(973381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564885203767}]}}','',1564885203),(973382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564885203767}]}}','',1564885204),(973383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564885234692}]}}','',1564885234),(973384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564885234692}]}}','',1564885235),(973385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564885234,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564885235),(973386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564885242071}]}}','',1564885242),(973387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564885242071}]}}','',1564885242),(973388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564885242,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564885242),(973389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564885434103\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31aa9c18-9a11-4c69-87ce-f533208a1f6f\",\"payLoadVersion\":1,\"token\":\"45baa00a0cd32d5a4367e55da92738a9\"}}}','',1564885434),(973390,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564885434103\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31aa9c18-9a11-4c69-87ce-f533208a1f6f\",\"payLoadVersion\":1,\"token\":\"45baa00a0cd32d5a4367e55da92738a9\"}}}','',1564885434),(973391,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564885434),(973392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564885434),(973393,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31aa9c18-9a11-4c69-87ce-f533208a1f6f\",\"payLoadVersion\":1,\"token\":\"45baa00a0cd32d5a4367e55da92738a9\"},\"telemetry\":{\"datetime\":1564885434,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564885434),(973394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564885467203}]}}','',1564885467),(973395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564885467203}]}}','',1564885467),(973396,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564885467),(973397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564885467,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564885467),(973398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885544598}]}}','',1564885544),(973399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885545023}]}}','',1564885545),(973400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885544598}]}}','',1564885545),(973401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885545023}]}}','',1564885545),(973402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885551892}]}}','',1564885552),(973403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885551892}]}}','',1564885552),(973404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564885551,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564885552),(973405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885556559}]}}','',1564885556),(973406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bbbad01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885556985}]}}','',1564885557),(973407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885556559}]}}','',1564885557),(973408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a01c\",\"orgdata\":\"700bbbad01050401000021a01c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885556985}]}}','',1564885557),(973409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564885557),(973410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564885556,\"value\":73.28}}','',1564885557),(973411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564885556,\"value\":28.22}}','',1564885557),(973412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885557838},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885557838}]}}','',1564885558),(973413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885557838},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564885557838}]}}','',1564885558),(973414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885706459}]}}','',1564885706),(973415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885706459}]}}','',1564885706),(973416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564885706,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564885706),(973417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885707255}]}}','',1564885707),(973418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885707255}]}}','',1564885707),(973419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564885707,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564885707),(973420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885708051}]}}','',1564885708),(973421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885708051}]}}','',1564885708),(973422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564885708,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564885708),(973423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885708849}]}}','',1564885709),(973424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885708849}]}}','',1564885709),(973425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564885708,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564885709),(973426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564885710256}]}}','',1564885710),(973427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564885710256}]}}','',1564885710),(973428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564885710),(973429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564885710),(973430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564885710,\"value\":0}}','',1564885710),(973431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885728008}]}}','',1564885728),(973432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564885728008}]}}','',1564885728),(973433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564885750453}]}}','',1564885750),(973434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564885750453}]}}','',1564885750),(973435,'DEBUG','Subscribe ============null','',1564885750),(973436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564885830686}]}}','',1564885830),(973437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564885830686}]}}','',1564885830),(973438,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564885831),(973439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564885830,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564885831),(973440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b16a701020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564886002686}]}}','',1564886002),(973441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b16a701020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564886002686}]}}','',1564886003),(973442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6116\",\"orgdata\":\"700b16a7010504010000216116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564886003113}]}}','',1564886003),(973443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6116\",\"orgdata\":\"700b16a7010504010000216116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564886003113}]}}','',1564886004),(973444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564886027464}]}}','',1564886027),(973445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564886027464}]}}','',1564886028),(973446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564886027,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564886028),(973447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564886204956}]}}','',1564886205),(973448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564886204956}]}}','',1564886205),(973449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564886255694}]}}','',1564886255),(973450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564886255694}]}}','',1564886256),(973451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564886334525\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8121f01-4681-45c1-ac8e-2406b1ca5f02\",\"payLoadVersion\":1,\"token\":\"b822a6b14d3482f4f391f95574923f51\"}}}','',1564886334),(973452,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564886334525\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8121f01-4681-45c1-ac8e-2406b1ca5f02\",\"payLoadVersion\":1,\"token\":\"b822a6b14d3482f4f391f95574923f51\"}}}','',1564886335),(973453,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564886335),(973454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564886335),(973455,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8121f01-4681-45c1-ac8e-2406b1ca5f02\",\"payLoadVersion\":1,\"token\":\"b822a6b14d3482f4f391f95574923f51\"},\"telemetry\":{\"datetime\":1564886334,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564886335),(973456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564886405723}]}}','',1564886405),(973457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564886405723}]}}','',1564886406),(973458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564886407220}]}}','',1564886407),(973459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564886407220}]}}','',1564886407),(973460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564886407),(973461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564886407,\"value\":28.31}}','',1564886407),(973462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1c\",\"orgdata\":\"700bb68e01050401000021fc1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564886407646}]}}','',1564886407),(973463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1c\",\"orgdata\":\"700bb68e01050401000021fc1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564886407646}]}}','',1564886408),(973464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564886407,\"value\":74.2}}','',1564886408),(973465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564886439489}]}}','',1564886439),(973466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564886439489}]}}','',1564886439),(973467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564886439,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564886439),(973468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564886445709}]}}','',1564886445),(973469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564886445709}]}}','',1564886446),(973470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564886445,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564886446),(973471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564886677889}]}}','',1564886678),(973472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564886677889}]}}','',1564886678),(973473,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564886678),(973474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564886677,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564886679),(973475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886754389}]}}','',1564886754),(973476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886754389}]}}','',1564886755),(973477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564886754,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564886755),(973478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564886910254}]}}','',1564886910),(973479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564886910254}]}}','',1564886911),(973480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564886911),(973481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564886911),(973482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564886910,\"value\":0}}','',1564886911),(973483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886911461}]}}','',1564886911),(973484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886911461}]}}','',1564886912),(973485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564886911,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564886912),(973486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886912247}]}}','',1564886912),(973487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886913055}]}}','',1564886913),(973488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886912247}]}}','',1564886913),(973489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886913055}]}}','',1564886913),(973490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564886912,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564886913),(973491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564886913,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564886913),(973492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886913854}]}}','',1564886914),(973493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886913854}]}}','',1564886914),(973494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564886913,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564886914),(973495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886932350}]}}','',1564886932),(973496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564886932350}]}}','',1564886933),(973497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564886955955}]}}','',1564886956),(973498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564886955955}]}}','',1564886956),(973499,'DEBUG','Subscribe ============null','',1564886956),(973500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564887037533}]}}','',1564887037),(973501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564887037533}]}}','',1564887038),(973502,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564887038),(973503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564887037,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564887038),(973504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564887231199}]}}','',1564887231),(973505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564887231199}]}}','',1564887231),(973506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564887231,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564887231),(973507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564887233804\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adb666d7-d4fb-43fc-a140-904e6f1cccdc\",\"payLoadVersion\":1,\"token\":\"35156462863ce6be26ec89ed7c4b9afe\"}}}','',1564887233),(973508,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564887233804\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adb666d7-d4fb-43fc-a140-904e6f1cccdc\",\"payLoadVersion\":1,\"token\":\"35156462863ce6be26ec89ed7c4b9afe\"}}}','',1564887234),(973509,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564887234),(973510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564887234),(973511,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adb666d7-d4fb-43fc-a140-904e6f1cccdc\",\"payLoadVersion\":1,\"token\":\"35156462863ce6be26ec89ed7c4b9afe\"},\"telemetry\":{\"datetime\":1564887233,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564887234),(973512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b16a701020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564887350402}]}}','',1564887350),(973513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b16a701020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564887350402}]}}','',1564887350),(973514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6116\",\"orgdata\":\"700b16a7010504010000216116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564887350829}]}}','',1564887351),(973515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6116\",\"orgdata\":\"700b16a7010504010000216116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564887350829}]}}','',1564887351),(973516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564887370938}]}}','',1564887371),(973517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564887371364}]}}','',1564887371),(973518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564887371364}]}}','',1564887371),(973519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564887370938}]}}','',1564887371),(973520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564887371),(973521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564887371,\"value\":70.41}}','',1564887371),(973522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564887370,\"value\":28.13}}','',1564887371),(973523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564887408499}]}}','',1564887408),(973524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564887408499}]}}','',1564887408),(973525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564887456552}]}}','',1564887456),(973526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564887456552}]}}','',1564887456),(973527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564887605591}]}}','',1564887605),(973528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564887605591}]}}','',1564887606),(973529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564887640456}]}}','',1564887640),(973530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564887640456}]}}','',1564887641),(973531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564887640,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564887641),(973532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564887649266}]}}','',1564887649),(973533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564887649266}]}}','',1564887650),(973534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564887649,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564887650),(973535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564887876),(973536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564887877),(973537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564887888152}]}}','',1564887888),(973538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564887888152}]}}','',1564887888),(973539,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564887888),(973540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564887888,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564887888),(973541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564887920),(973542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564887920),(973543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564887956824}]}}','',1564887956),(973544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564887956824}]}}','',1564887957),(973545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564887956,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564887957),(973546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564887975234}]}}','',1564887975),(973547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564887975234}]}}','',1564887975),(973548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564887975),(973549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564887975),(973550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564887975,\"value\":0.008}}','',1564887975),(973551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564887985238}]}}','',1564887985),(973552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564887985238}]}}','',1564887985),(973553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564887985),(973554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564887985),(973555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564887985,\"value\":0}}','',1564887985),(973556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888116163}]}}','',1564888116),(973557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888116163}]}}','',1564888116),(973558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888116,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888116),(973559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888116950}]}}','',1564888117),(973560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888116950}]}}','',1564888117),(973561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888116,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888117),(973562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888117753}]}}','',1564888117),(973563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888118560}]}}','',1564888118),(973564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888118560}]}}','',1564888118),(973565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888117753}]}}','',1564888118),(973566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888117,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888118),(973567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888118,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888118),(973568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564888134046\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bf7eab2-465b-4b8b-88ef-e65d72e961ff\",\"payLoadVersion\":1,\"token\":\"2905f736668ae960c58a20d5acbab642\"}}}','',1564888134),(973569,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564888134046\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bf7eab2-465b-4b8b-88ef-e65d72e961ff\",\"payLoadVersion\":1,\"token\":\"2905f736668ae960c58a20d5acbab642\"}}}','',1564888134),(973570,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564888134),(973571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564888134),(973572,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bf7eab2-465b-4b8b-88ef-e65d72e961ff\",\"payLoadVersion\":1,\"token\":\"2905f736668ae960c58a20d5acbab642\"},\"telemetry\":{\"datetime\":1564888134,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564888134),(973573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888136724}]}}','',1564888136),(973574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888136724}]}}','',1564888137),(973575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564888161640}]}}','',1564888161),(973576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564888161640}]}}','',1564888161),(973577,'DEBUG','Subscribe ============null','',1564888161),(973578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564888214902}]}}','',1564888215),(973579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bb68e010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564888215328}]}}','',1564888215),(973580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564888214902}]}}','',1564888215),(973581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564888215),(973582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bb68e010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564888215328}]}}','',1564888215),(973583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564888214,\"value\":28.39}}','',1564888215),(973584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564888215,\"value\":72.91}}','',1564888215),(973585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564888244143}]}}','',1564888244),(973586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564888244143}]}}','',1564888244),(973587,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564888244),(973588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564888244,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564888244),(973589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564888435058}]}}','',1564888435),(973590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564888435058}]}}','',1564888436),(973591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564888435,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564888436),(973592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564888611848}]}}','',1564888612),(973593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564888611848}]}}','',1564888612),(973594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564888657080}]}}','',1564888657),(973595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564888657080}]}}','',1564888657),(973596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bb68e010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564888665789}]}}','',1564888665),(973597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564888666212}]}}','',1564888666),(973598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564888666212}]}}','',1564888666),(973599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bb68e010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564888665789}]}}','',1564888666),(973600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564888666),(973601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564888665,\"value\":26.5}}','',1564888666),(973602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564888666,\"value\":68.7}}','',1564888666),(973603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888711719}]}}','',1564888711),(973604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888711719}]}}','',1564888712),(973605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888711,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888712),(973606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888712515}]}}','',1564888712),(973607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888712515}]}}','',1564888713),(973608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888712,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888713),(973609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888716037}]}}','',1564888716),(973610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888716037}]}}','',1564888716),(973611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888716,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888716),(973612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888716449}]}}','',1564888716),(973613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888716449}]}}','',1564888717),(973614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888716,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888717),(973615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888726898}]}}','',1564888727),(973616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888726898}]}}','',1564888727),(973617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888726,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888727),(973618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888734505}]}}','',1564888734),(973619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888734505}]}}','',1564888735),(973620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888734,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888735),(973621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888745184}]}}','',1564888745),(973622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888745184}]}}','',1564888745),(973623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888745,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888745),(973624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888752960}]}}','',1564888753),(973625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888752960}]}}','',1564888753),(973626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888752,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888753),(973627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888771958}]}}','',1564888772),(973628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888771958}]}}','',1564888772),(973629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888771,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888772),(973630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888772745}]}}','',1564888772),(973631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888772745}]}}','',1564888773),(973632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888772,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888773),(973633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888773542}]}}','',1564888773),(973634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888774349}]}}','',1564888774),(973635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888773542}]}}','',1564888774),(973636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888774349}]}}','',1564888774),(973637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888773,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888774),(973638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888774,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888774),(973639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564888806109}]}}','',1564888806),(973640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564888806109}]}}','',1564888807),(973641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888814666}]}}','',1564888814),(973642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888814666}]}}','',1564888815),(973643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888814,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888815),(973644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888836956}]}}','',1564888837),(973645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888836956}]}}','',1564888837),(973646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888836,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888837),(973647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564888843198}]}}','',1564888843),(973648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564888843198}]}}','',1564888843),(973649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564888843,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564888843),(973650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888847430}]}}','',1564888847),(973651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888847430}]}}','',1564888847),(973652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888847,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888847),(973653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564888852646}]}}','',1564888852),(973654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888853343}]}}','',1564888853),(973655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564888852646}]}}','',1564888853),(973656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888853343}]}}','',1564888853),(973657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564888852,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564888853),(973658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888853,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888853),(973659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888868910}]}}','',1564888869),(973660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888868910}]}}','',1564888869),(973661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888868,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888869),(973662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888869697}]}}','',1564888869),(973663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888870503}]}}','',1564888870),(973664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888869697}]}}','',1564888870),(973665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888870503}]}}','',1564888870),(973666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888870,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888870),(973667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888869,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888870),(973668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888871301}]}}','',1564888871),(973669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888871301}]}}','',1564888871),(973670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888871,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564888871),(973671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888913485}]}}','',1564888913),(973672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888913485}]}}','',1564888913),(973673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888913,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888913),(973674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888929155}]}}','',1564888929),(973675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888929155}]}}','',1564888929),(973676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888929,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888929),(973677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888929944}]}}','',1564888930),(973678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888929944}]}}','',1564888930),(973679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888929,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888930),(973680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888930750}]}}','',1564888930),(973681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888931547}]}}','',1564888931),(973682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888930750}]}}','',1564888931),(973683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564888931547}]}}','',1564888931),(973684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888930,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888931),(973685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564888931,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564888931),(973686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564889033729\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3065d0af-318f-4c80-8f09-1fd42e858ba4\",\"payLoadVersion\":1,\"token\":\"6d60bbc0ebad7ffa0a754aa04af33e97\"}}}','',1564889033),(973687,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564889033729\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3065d0af-318f-4c80-8f09-1fd42e858ba4\",\"payLoadVersion\":1,\"token\":\"6d60bbc0ebad7ffa0a754aa04af33e97\"}}}','',1564889033),(973688,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564889033),(973689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564889033),(973690,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3065d0af-318f-4c80-8f09-1fd42e858ba4\",\"payLoadVersion\":1,\"token\":\"6d60bbc0ebad7ffa0a754aa04af33e97\"},\"telemetry\":{\"datetime\":1564889033,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564889033),(973691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564889097845}]}}','',1564889098),(973692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564889097845}]}}','',1564889098),(973693,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564889098),(973694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564889097,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564889098),(973695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b16a701020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564889155885}]}}','',1564889156),(973696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b16a701020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564889155885}]}}','',1564889156),(973697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c815\",\"orgdata\":\"700b16a701050401000021c815\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564889156312}]}}','',1564889156),(973698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c815\",\"orgdata\":\"700b16a701050401000021c815\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564889156312}]}}','',1564889157),(973699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564889180540}]}}','',1564889180),(973700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700bbbad010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564889180967}]}}','',1564889181),(973701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564889180540}]}}','',1564889181),(973702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700bbbad010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564889180967}]}}','',1564889181),(973703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564889181),(973704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564889180,\"value\":65.41}}','',1564889181),(973705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564889180,\"value\":27.88}}','',1564889181),(973706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564889184676}]}}','',1564889184),(973707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564889184676}]}}','',1564889185),(973708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564889185),(973709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564889185),(973710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564889184,\"value\":0}}','',1564889185),(973711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564889341186}]}}','',1564889341),(973712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564889341186}]}}','',1564889342),(973713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889365080}]}}','',1564889365),(973714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889365080}]}}','',1564889365),(973715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564889365,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564889365),(973716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564889367213}]}}','',1564889367),(973717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564889367213}]}}','',1564889368),(973718,'DEBUG','Subscribe ============null','',1564889368),(973719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564889450570}]}}','',1564889450),(973720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564889450570}]}}','',1564889451),(973721,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564889451),(973722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564889450,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564889451),(973723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564889559),(973724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564889559),(973725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":365431526,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564889559),(973726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564889559),(973727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564889559),(973728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564889559),(973729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1564889560),(973730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":365431526,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564889560),(973731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1564889560),(973732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1564889560),(973733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889639026}]}}','',1564889639),(973734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889639026}]}}','',1564889639),(973735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564889639,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564889639),(973736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889639879},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889639879}]}}','',1564889640),(973737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889639879},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889639879}]}}','',1564889640),(973738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564889720346}]}}','',1564889720),(973739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564889720346}]}}','',1564889720),(973740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564889720),(973741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564889720),(973742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564889720,\"value\":0.008}}','',1564889720),(973743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564889730346}]}}','',1564889730),(973744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564889730346}]}}','',1564889730),(973745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564889730),(973746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564889730),(973747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564889730,\"value\":0}}','',1564889730),(973748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889815088}]}}','',1564889815),(973749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564889815088}]}}','',1564889815),(973750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564889857427}]}}','',1564889857),(973751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564889857427}]}}','',1564889857),(973752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564889933003\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0058c39c-2ebc-4970-8c9e-eff481e917ac\",\"payLoadVersion\":1,\"token\":\"7837196b97bb9117953d29406941f9d2\"}}}','',1564889933),(973753,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564889933003\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0058c39c-2ebc-4970-8c9e-eff481e917ac\",\"payLoadVersion\":1,\"token\":\"7837196b97bb9117953d29406941f9d2\"}}}','',1564889934),(973754,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564889934),(973755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564889934),(973756,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0058c39c-2ebc-4970-8c9e-eff481e917ac\",\"payLoadVersion\":1,\"token\":\"7837196b97bb9117953d29406941f9d2\"},\"telemetry\":{\"datetime\":1564889933,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564889934),(973757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564890006405}]}}','',1564890006),(973758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564890006405}]}}','',1564890007),(973759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bb68e010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890022812}]}}','',1564890022),(973760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bb68e010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890022812}]}}','',1564890023),(973761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564890023),(973762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564890022,\"value\":26.5}}','',1564890023),(973763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890023242}]}}','',1564890023),(973764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890023242}]}}','',1564890024),(973765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564890023,\"value\":68.7}}','',1564890024),(973766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890045614}]}}','',1564890045),(973767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890045614}]}}','',1564890046),(973768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564890045,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564890046),(973769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890089523}]}}','',1564890089),(973770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890089523}]}}','',1564890090),(973771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564890089,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564890090),(973772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890095354}]}}','',1564890095),(973773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890095354}]}}','',1564890096),(973774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890095,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890096),(973775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890096150}]}}','',1564890096),(973776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890096947}]}}','',1564890097),(973777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890096150}]}}','',1564890097),(973778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890096947}]}}','',1564890097),(973779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890096,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890097),(973780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890096,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890097),(973781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890097743}]}}','',1564890097),(973782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890097743}]}}','',1564890098),(973783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890097,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890098),(973784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890113170}]}}','',1564890113),(973785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890113971}]}}','',1564890114),(973786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890113170}]}}','',1564890114),(973787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890113971}]}}','',1564890114),(973788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890114),(973789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890114),(973790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890114767}]}}','',1564890114),(973791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890114767}]}}','',1564890115),(973792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890114,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890115),(973793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890115574}]}}','',1564890115),(973794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890116011}]}}','',1564890116),(973795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890115574}]}}','',1564890116),(973796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890116011}]}}','',1564890116),(973797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890115,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890116),(973798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890116,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564890116),(973799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890123941}]}}','',1564890124),(973800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890123941}]}}','',1564890124),(973801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890123,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890124),(973802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890124738}]}}','',1564890124),(973803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890124738}]}}','',1564890125),(973804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890124,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890125),(973805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890125535}]}}','',1564890125),(973806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890125535}]}}','',1564890126),(973807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890125,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890126),(973808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890126332}]}}','',1564890126),(973809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890126332}]}}','',1564890127),(973810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890127),(973811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890132801}]}}','',1564890132),(973812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890132801}]}}','',1564890133),(973813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890132,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890133),(973814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890133598}]}}','',1564890133),(973815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890133598}]}}','',1564890134),(973816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890133,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890134),(973817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890134393}]}}','',1564890134),(973818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890134393}]}}','',1564890135),(973819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890134,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890135),(973820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890135201}]}}','',1564890135),(973821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890135201}]}}','',1564890136),(973822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890135,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890136),(973823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890140751}]}}','',1564890140),(973824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890140751}]}}','',1564890141),(973825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890141),(973826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890141547}]}}','',1564890141),(973827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890141547}]}}','',1564890142),(973828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890141,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890142),(973829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890142344}]}}','',1564890142),(973830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890143152}]}}','',1564890143),(973831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890142344}]}}','',1564890143),(973832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890143152}]}}','',1564890143),(973833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890142,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890143),(973834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890143,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890143),(973835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890149231}]}}','',1564890149),(973836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890150028}]}}','',1564890150),(973837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890150028}]}}','',1564890150),(973838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890149231}]}}','',1564890150),(973839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890149,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890150),(973840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890150,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890150),(973841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890150825}]}}','',1564890151),(973842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890150825}]}}','',1564890151),(973843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890150,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890151),(973844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890151633}]}}','',1564890151),(973845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890151633}]}}','',1564890152),(973846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890151,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890152),(973847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890157811}]}}','',1564890158),(973848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890157811}]}}','',1564890158),(973849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890157,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890158),(973850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890158609}]}}','',1564890158),(973851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890158609}]}}','',1564890159),(973852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890158,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890159),(973853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890159407}]}}','',1564890159),(973854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890160213}]}}','',1564890160),(973855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890160213}]}}','',1564890160),(973856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890159407}]}}','',1564890160),(973857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890160,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890160),(973858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890160),(973859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890165870}]}}','',1564890166),(973860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890165870}]}}','',1564890166),(973861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890165,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890166),(973862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890166666}]}}','',1564890166),(973863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890167106}]}}','',1564890167),(973864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890166666}]}}','',1564890167),(973865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890167106}]}}','',1564890167),(973866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890166,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890167),(973867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564890167,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564890167),(973868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890167532}]}}','',1564890167),(973869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890167532}]}}','',1564890168),(973870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890168),(973871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890168270}]}}','',1564890168),(973872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890168270}]}}','',1564890169),(973873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890168,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890169),(973874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890171009}]}}','',1564890171),(973875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890171009}]}}','',1564890171),(973876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564890171,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564890171),(973877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890173007}]}}','',1564890173),(973878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890173007}]}}','',1564890173),(973879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564890173,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564890173),(973880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890177023}]}}','',1564890177),(973881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890177023}]}}','',1564890177),(973882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564890177,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564890177),(973883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890182400}]}}','',1564890182),(973884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890183198}]}}','',1564890183),(973885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890182400}]}}','',1564890183),(973886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890183198}]}}','',1564890183),(973887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890182,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890183),(973888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890183,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890183),(973889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890184004}]}}','',1564890184),(973890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890184004}]}}','',1564890184),(973891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890184,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890184),(973892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890184811}]}}','',1564890184),(973893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890184811}]}}','',1564890185),(973894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890184,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890185),(973895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890189080}]}}','',1564890189),(973896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b963d010005018000210000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890189080}]}}','',1564890189),(973897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890189,\"value\":\"0000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564890189),(973898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890199292}]}}','',1564890199),(973899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bb5ce010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890199292}]}}','',1564890200),(973900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564890199,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564890200),(973901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890201740}]}}','',1564890201),(973902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890201740}]}}','',1564890202),(973903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890201,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890202),(973904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890202536}]}}','',1564890202),(973905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890202536}]}}','',1564890203),(973906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890202,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890203),(973907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890203334}]}}','',1564890203),(973908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890204130}]}}','',1564890204),(973909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890203334}]}}','',1564890204),(973910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890204130}]}}','',1564890204),(973911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890203,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890204),(973912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890204,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890204),(973913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890206450}]}}','',1564890206),(973914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890206519}]}}','',1564890206),(973915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890206450}]}}','',1564890207),(973916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564890206519}]}}','',1564890207),(973917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564890206,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564890207),(973918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890206,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564890207),(973919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890261965}]}}','',1564890262),(973920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890261965}]}}','',1564890262),(973921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890261,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564890262),(973922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890262752}]}}','',1564890262),(973923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890262752}]}}','',1564890263),(973924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564890263),(973925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890263549}]}}','',1564890263),(973926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890264357}]}}','',1564890264),(973927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890263549}]}}','',1564890264),(973928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890264357}]}}','',1564890264),(973929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890263,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564890264),(973930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890264,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564890264),(973931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890266640}]}}','',1564890266),(973932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890266640}]}}','',1564890267),(973933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564890266,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564890267),(973934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890307371}]}}','',1564890307),(973935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890307371}]}}','',1564890307),(973936,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564890307),(973937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564890307,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564890307),(973938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890545681}]}}','',1564890545),(973939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564890545681}]}}','',1564890545),(973940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890572656}]}}','',1564890572),(973941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890572656}]}}','',1564890572),(973942,'DEBUG','Subscribe ============null','',1564890572),(973943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700bb68e01020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890631905}]}}','',1564890632),(973944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700bb68e010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890632334}]}}','',1564890632),(973945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700bb68e01020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890631905}]}}','',1564890633),(973946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700bb68e010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890632334}]}}','',1564890633),(973947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564890633),(973948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564890632,\"value\":65.28}}','',1564890633),(973949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564890631,\"value\":25.3}}','',1564890633),(973950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890656908}]}}','',1564890657),(973951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890656908}]}}','',1564890657),(973952,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564890657),(973953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564890656,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564890657),(973954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890657762},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890657762}]}}','',1564890657),(973955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890657762},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564890657762}]}}','',1564890658),(973956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564890833945\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cd60594-0406-4bc0-a2eb-f9e18fbe5541\",\"payLoadVersion\":1,\"token\":\"46bd10c5b52b1e174d51891f80119cee\"}}}','',1564890834),(973957,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564890833945\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cd60594-0406-4bc0-a2eb-f9e18fbe5541\",\"payLoadVersion\":1,\"token\":\"46bd10c5b52b1e174d51891f80119cee\"}}}','',1564890834),(973958,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564890834),(973959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564890834),(973960,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6cd60594-0406-4bc0-a2eb-f9e18fbe5541\",\"payLoadVersion\":1,\"token\":\"46bd10c5b52b1e174d51891f80119cee\"},\"telemetry\":{\"datetime\":1564890833,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564890834),(973961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564890929475}]}}','',1564890929),(973962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564890929475}]}}','',1564890930),(973963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564890930),(973964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564890930),(973965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564890929,\"value\":0}}','',1564890930),(973966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"9f0a\",\"orgdata\":\"700b16a7010204010000299f0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890959495}]}}','',1564890959),(973967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4e14\",\"orgdata\":\"700b16a7010504010000214e14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890959923}]}}','',1564890960),(973968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"9f0a\",\"orgdata\":\"700b16a7010204010000299f0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890959495}]}}','',1564890960),(973969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4e14\",\"orgdata\":\"700b16a7010504010000214e14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890959923}]}}','',1564890960),(973970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890989952}]}}','',1564890990),(973971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890989952}]}}','',1564890990),(973972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564890990),(973973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564890989,\"value\":27.45}}','',1564890990),(973974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700bbbad01050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890990379}]}}','',1564890990),(973975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700bbbad01050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564890990379}]}}','',1564890991),(973976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564890990,\"value\":61.19}}','',1564890991),(973977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891018263}]}}','',1564891018),(973978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891018263}]}}','',1564891018),(973979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564891057522}]}}','',1564891057),(973980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564891057522}]}}','',1564891058),(973981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564891206464}]}}','',1564891206),(973982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564891206464}]}}','',1564891206),(973983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891381138}]}}','',1564891381),(973984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891381138}]}}','',1564891381),(973985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564891381,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564891381),(973986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891401257}]}}','',1564891401),(973987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891401257}]}}','',1564891401),(973988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564891401,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564891401),(973989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891411137}]}}','',1564891411),(973990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891411137}]}}','',1564891411),(973991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564891411,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564891411),(973992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891466026}]}}','',1564891466),(973993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891466026}]}}','',1564891467),(973994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891466823}]}}','',1564891467),(973995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564891466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564891467),(973996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891466823}]}}','',1564891467),(973997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564891466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564891467),(973998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891467621}]}}','',1564891467),(973999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891467621}]}}','',1564891468),(974000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564891467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564891468),(974001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891468428}]}}','',1564891468),(974002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891468428}]}}','',1564891469),(974003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564891468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564891469),(974004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891469155}]}}','',1564891469),(974005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891469155}]}}','',1564891470),(974006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564891469,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564891470),(974007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564891516510}]}}','',1564891516),(974008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564891516510}]}}','',1564891517),(974009,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564891517),(974010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564891516,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564891517),(974011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891624005}]}}','',1564891624),(974012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891624005}]}}','',1564891624),(974013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564891624,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564891624),(974014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891630347}]}}','',1564891630),(974015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564891630347}]}}','',1564891631),(974016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564891630,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564891631),(974017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564891732786\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"871db434-6a84-46ee-ba16-1d490b617886\",\"payLoadVersion\":1,\"token\":\"42f93a58c0ad0b5019914011b834c9ce\"}}}','',1564891732),(974018,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564891732786\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"871db434-6a84-46ee-ba16-1d490b617886\",\"payLoadVersion\":1,\"token\":\"42f93a58c0ad0b5019914011b834c9ce\"}}}','',1564891733),(974019,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564891733),(974020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564891733),(974021,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"871db434-6a84-46ee-ba16-1d490b617886\",\"payLoadVersion\":1,\"token\":\"42f93a58c0ad0b5019914011b834c9ce\"},\"telemetry\":{\"datetime\":1564891732,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564891733),(974022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891750140}]}}','',1564891750),(974023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564891750140}]}}','',1564891750),(974024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564891778125}]}}','',1564891778),(974025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564891778125}]}}','',1564891778),(974026,'DEBUG','Subscribe ============null','',1564891778),(974027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700bb68e01020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564891830754}]}}','',1564891830),(974028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700bb68e010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564891831180}]}}','',1564891831),(974029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700bb68e01020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564891830754}]}}','',1564891831),(974030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700bb68e010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564891831180}]}}','',1564891831),(974031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564891831),(974032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564891831,\"value\":65.28}}','',1564891831),(974033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564891830,\"value\":25.3}}','',1564891831),(974034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564891866454}]}}','',1564891866),(974035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564891866454}]}}','',1564891867),(974036,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564891867),(974037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564891866,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564891867),(974038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564892128370}]}}','',1564892128),(974039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564892128370}]}}','',1564892128),(974040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564892128),(974041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564892128),(974042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564892128,\"value\":0}}','',1564892128),(974043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564892221364}]}}','',1564892221),(974044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564892221364}]}}','',1564892221),(974045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564892257416}]}}','',1564892257),(974046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564892257416}]}}','',1564892257),(974047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564892406380}]}}','',1564892406),(974048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564892406380}]}}','',1564892407),(974049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564892581644}]}}','',1564892581),(974050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564892581644}]}}','',1564892582),(974051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564892581,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564892582),(974052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564892605283}]}}','',1564892605),(974053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564892605283}]}}','',1564892606),(974054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564892605,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564892606),(974055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564892633263\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a56270ee-a612-4a6e-a8c6-4e24b6beb459\",\"payLoadVersion\":1,\"token\":\"25628561e4c1aff711bc886501cf8e4b\"}}}','',1564892633),(974056,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564892633263\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a56270ee-a612-4a6e-a8c6-4e24b6beb459\",\"payLoadVersion\":1,\"token\":\"25628561e4c1aff711bc886501cf8e4b\"}}}','',1564892633),(974057,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564892633),(974058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564892633),(974059,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a56270ee-a612-4a6e-a8c6-4e24b6beb459\",\"payLoadVersion\":1,\"token\":\"25628561e4c1aff711bc886501cf8e4b\"},\"telemetry\":{\"datetime\":1564892633,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564892633),(974060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892669975}]}}','',1564892670),(974061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892669975}]}}','',1564892670),(974062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564892669,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564892670),(974063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892670772}]}}','',1564892670),(974064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892670772}]}}','',1564892671),(974065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564892670,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564892671),(974066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892671615}]}}','',1564892671),(974067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892672027}]}}','',1564892672),(974068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892671615}]}}','',1564892672),(974069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892672027}]}}','',1564892672),(974070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564892671,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564892672),(974071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564892672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564892672),(974072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892672464}]}}','',1564892672),(974073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892672464}]}}','',1564892673),(974074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564892672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564892673),(974075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564892725538}]}}','',1564892725),(974076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564892725538}]}}','',1564892726),(974077,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564892726),(974078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564892725,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564892726),(974079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700b16a701020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564892763223}]}}','',1564892763),(974080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700b16a701020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564892763223}]}}','',1564892763),(974081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5a15\",\"orgdata\":\"700b16a7010504010000215a15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564892763651}]}}','',1564892763),(974082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5a15\",\"orgdata\":\"700b16a7010504010000215a15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564892763651}]}}','',1564892764),(974083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564892799821}]}}','',1564892800),(974084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2a17\",\"orgdata\":\"700bbbad010504010000212a17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564892800246}]}}','',1564892800),(974085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2a17\",\"orgdata\":\"700bbbad010504010000212a17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564892800246}]}}','',1564892800),(974086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564892799821}]}}','',1564892800),(974087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564892800),(974088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564892799,\"value\":27.88}}','',1564892800),(974089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564892800,\"value\":59.3}}','',1564892800),(974090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564892834562}]}}','',1564892834),(974091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564892834562}]}}','',1564892835),(974092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564892834,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564892835),(974093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892954661}]}}','',1564892954),(974094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564892954661}]}}','',1564892955),(974095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564892983608}]}}','',1564892983),(974096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564892983608}]}}','',1564892983),(974097,'DEBUG','Subscribe ============null','',1564892983),(974098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564893072590}]}}','',1564893072),(974099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564893072590}]}}','',1564893072),(974100,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564893072),(974101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564893072,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564893072),(974102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564893327527}]}}','',1564893327),(974103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564893327527}]}}','',1564893328),(974104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564893328),(974105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564893328),(974106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564893327,\"value\":0}}','',1564893328),(974107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893424527}]}}','',1564893424),(974108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893424527}]}}','',1564893425),(974109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564893457615}]}}','',1564893457),(974110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564893457615}]}}','',1564893458),(974111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564893533424\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d22b2732-9dab-4ca3-a93e-db4071536a84\",\"payLoadVersion\":1,\"token\":\"80d3022e20c10d191a8654633d5204c5\"}}}','',1564893533),(974112,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564893533424\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d22b2732-9dab-4ca3-a93e-db4071536a84\",\"payLoadVersion\":1,\"token\":\"80d3022e20c10d191a8654633d5204c5\"}}}','',1564893534),(974113,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564893534),(974114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564893534),(974115,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d22b2732-9dab-4ca3-a93e-db4071536a84\",\"payLoadVersion\":1,\"token\":\"80d3022e20c10d191a8654633d5204c5\"},\"telemetry\":{\"datetime\":1564893533,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564893534);
INSERT INTO `on_api_log` VALUES (974116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564893606927}]}}','',1564893607),(974117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564893606927}]}}','',1564893607),(974118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d109\",\"orgdata\":\"700bb68e01020401000029d109\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564893639857}]}}','',1564893640),(974119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700bb68e01050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564893640269}]}}','',1564893640),(974120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d109\",\"orgdata\":\"700bb68e01020401000029d109\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564893639857}]}}','',1564893640),(974121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700bb68e01050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564893640269}]}}','',1564893640),(974122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564893640),(974123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564893639,\"value\":25.13}}','',1564893640),(974124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564893640,\"value\":66.02}}','',1564893640),(974125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893782531}]}}','',1564893782),(974126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893782531}]}}','',1564893782),(974127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564893782,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564893782),(974128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893783383},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893783383}]}}','',1564893783),(974129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893783383},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893783383}]}}','',1564893783),(974130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893809200}]}}','',1564893809),(974131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564893809200}]}}','',1564893809),(974132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564893809,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564893809),(974133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893874150}]}}','',1564893874),(974134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893874589}]}}','',1564893874),(974135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893874150}]}}','',1564893874),(974136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893874589}]}}','',1564893874),(974137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564893874,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564893874),(974138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564893874,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564893874),(974139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893875015}]}}','',1564893875),(974140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893875015}]}}','',1564893875),(974141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893875811}]}}','',1564893875),(974142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893875811}]}}','',1564893875),(974143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564893875,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564893875),(974144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564893875,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564893875),(974145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893876619}]}}','',1564893876),(974146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564893876619}]}}','',1564893876),(974147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564893876,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564893876),(974148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564893934881}]}}','',1564893935),(974149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564893934881}]}}','',1564893935),(974150,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564893935),(974151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564893934,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564893935),(974152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564894038488}]}}','',1564894038),(974153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564894038488}]}}','',1564894039),(974154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564894038,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564894039),(974155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564894159180}]}}','',1564894159),(974156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564894159180}]}}','',1564894160),(974157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564894189024}]}}','',1564894189),(974158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564894189024}]}}','',1564894189),(974159,'DEBUG','Subscribe ============null','',1564894189),(974160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564894278599}]}}','',1564894278),(974161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564894278599}]}}','',1564894279),(974162,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564894279),(974163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564894278,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564894279),(974164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564894433846\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18b23a09-1af4-4dcb-8c3f-204786c29e1f\",\"payLoadVersion\":1,\"token\":\"d604c4d7aaa7090a6e29f327e1f94e77\"}}}','',1564894434),(974165,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564894433846\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18b23a09-1af4-4dcb-8c3f-204786c29e1f\",\"payLoadVersion\":1,\"token\":\"d604c4d7aaa7090a6e29f327e1f94e77\"}}}','',1564894434),(974166,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564894434),(974167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564894434),(974168,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18b23a09-1af4-4dcb-8c3f-204786c29e1f\",\"payLoadVersion\":1,\"token\":\"d604c4d7aaa7090a6e29f327e1f94e77\"},\"telemetry\":{\"datetime\":1564894433,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564894434),(974169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564894526955}]}}','',1564894527),(974170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564894526955}]}}','',1564894527),(974171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564894527),(974172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564894527),(974173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564894526,\"value\":0}}','',1564894527),(974174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894566982}]}}','',1564894567),(974175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700b16a701020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894567054}]}}','',1564894567),(974176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1a\",\"orgdata\":\"700bb68e010504010000217b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894567411}]}}','',1564894567),(974177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ff14\",\"orgdata\":\"700b16a701050401000021ff14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894567479}]}}','',1564894567),(974178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894566982}]}}','',1564894567),(974179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564894567),(974180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564894566,\"value\":26.59}}','',1564894567),(974181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700b16a701020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894567054}]}}','',1564894567),(974182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1a\",\"orgdata\":\"700bb68e010504010000217b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894567411}]}}','',1564894567),(974183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ff14\",\"orgdata\":\"700b16a701050401000021ff14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894567479}]}}','',1564894567),(974184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564894567,\"value\":67.79}}','',1564894567),(974185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894609482}]}}','',1564894609),(974186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894609482}]}}','',1564894609),(974187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564894609),(974188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564894609,\"value\":27.96}}','',1564894609),(974189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6d17\",\"orgdata\":\"700bbbad010504010000216d17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894609908}]}}','',1564894610),(974190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6d17\",\"orgdata\":\"700bbbad010504010000216d17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564894609908}]}}','',1564894610),(974191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564894609,\"value\":59.97}}','',1564894610),(974192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564894627719}]}}','',1564894627),(974193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564894627719}]}}','',1564894628),(974194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564894658055}]}}','',1564894658),(974195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564894658055}]}}','',1564894658),(974196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564894807083}]}}','',1564894807),(974197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564894807083}]}}','',1564894808),(974198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564894989610}]}}','',1564894989),(974199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564894989610}]}}','',1564894990),(974200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564894989,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564894990),(974201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564895012998}]}}','',1564895013),(974202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564895012998}]}}','',1564895013),(974203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564895012,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564895013),(974204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895076648}]}}','',1564895076),(974205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895076648}]}}','',1564895077),(974206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564895076,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564895077),(974207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895078447}]}}','',1564895078),(974208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895078447}]}}','',1564895079),(974209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564895078,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564895079),(974210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895079245}]}}','',1564895079),(974211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895080041}]}}','',1564895080),(974212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895079245}]}}','',1564895080),(974213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895080041}]}}','',1564895080),(974214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564895079,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564895080),(974215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564895080,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564895080),(974216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895080849}]}}','',1564895080),(974217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895080849}]}}','',1564895081),(974218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564895080,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564895081),(974219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564895144650}]}}','',1564895144),(974220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564895144650}]}}','',1564895145),(974221,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564895145),(974222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564895144,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564895145),(974223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564895244656}]}}','',1564895244),(974224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564895244656}]}}','',1564895245),(974225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564895244,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564895245),(974226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564895334387\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"599ec724-a87c-46f0-88e2-bc6a0216ac60\",\"payLoadVersion\":1,\"token\":\"ae733245e5a30d72bd5c64cf94f0cae8\"}}}','',1564895334),(974227,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564895334387\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"599ec724-a87c-46f0-88e2-bc6a0216ac60\",\"payLoadVersion\":1,\"token\":\"ae733245e5a30d72bd5c64cf94f0cae8\"}}}','',1564895334),(974228,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564895334),(974229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564895334),(974230,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"599ec724-a87c-46f0-88e2-bc6a0216ac60\",\"payLoadVersion\":1,\"token\":\"ae733245e5a30d72bd5c64cf94f0cae8\"},\"telemetry\":{\"datetime\":1564895334,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564895334),(974231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895364341}]}}','',1564895364),(974232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564895364341}]}}','',1564895364),(974233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564895394436}]}}','',1564895394),(974234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564895394436}]}}','',1564895394),(974235,'DEBUG','Subscribe ============null','',1564895394),(974236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564895446403}]}}','',1564895446),(974237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564895446403}]}}','',1564895446),(974238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564895446),(974239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564895446,\"value\":26.59}}','',1564895446),(974240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1a\",\"orgdata\":\"700bb68e010504010000217b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564895446831}]}}','',1564895446),(974241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1a\",\"orgdata\":\"700bb68e010504010000217b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564895446831}]}}','',1564895447),(974242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564895446,\"value\":67.79}}','',1564895447),(974243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564895484690}]}}','',1564895484),(974244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564895484690}]}}','',1564895485),(974245,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564895485),(974246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564895484,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564895485),(974247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564895726521}]}}','',1564895726),(974248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564895726521}]}}','',1564895727),(974249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564895727),(974250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564895727),(974251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564895726,\"value\":0}}','',1564895727),(974252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564895830850}]}}','',1564895831),(974253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564895830850}]}}','',1564895831),(974254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564895858624}]}}','',1564895858),(974255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564895858624}]}}','',1564895859),(974256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564896007662}]}}','',1564896007),(974257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564896007662}]}}','',1564896008),(974258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564896193396}]}}','',1564896193),(974259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564896193396}]}}','',1564896193),(974260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564896193,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564896193),(974261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564896216887}]}}','',1564896217),(974262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564896216887}]}}','',1564896217),(974263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564896216,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564896217),(974264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564896234864\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d3eeca4-af03-439a-bd6e-21c000a1094c\",\"payLoadVersion\":1,\"token\":\"767c81f6a6062a0e45c64183b3671c82\"}}}','',1564896235),(974265,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564896234864\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d3eeca4-af03-439a-bd6e-21c000a1094c\",\"payLoadVersion\":1,\"token\":\"767c81f6a6062a0e45c64183b3671c82\"}}}','',1564896235),(974266,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564896235),(974267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564896235),(974268,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d3eeca4-af03-439a-bd6e-21c000a1094c\",\"payLoadVersion\":1,\"token\":\"767c81f6a6062a0e45c64183b3671c82\"},\"telemetry\":{\"datetime\":1564896234,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564896235),(974269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896279085}]}}','',1564896279),(974270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896279085}]}}','',1564896279),(974271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564896279,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564896279),(974272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896283065}]}}','',1564896283),(974273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896283065}]}}','',1564896283),(974274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564896283,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564896283),(974275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896283862}]}}','',1564896284),(974276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896283862}]}}','',1564896284),(974277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564896283,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564896284),(974278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896284659}]}}','',1564896284),(974279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896285461}]}}','',1564896285),(974280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896285461}]}}','',1564896285),(974281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896284659}]}}','',1564896285),(974282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564896285,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564896285),(974283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564896284,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564896285),(974284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564896354728}]}}','',1564896354),(974285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564896354728}]}}','',1564896355),(974286,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564896355),(974287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564896354,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564896355),(974288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b16a7010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564896371114}]}}','',1564896371),(974289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ed14\",\"orgdata\":\"700b16a701050401000021ed14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564896371539}]}}','',1564896371),(974290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b16a7010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564896371114}]}}','',1564896371),(974291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ed14\",\"orgdata\":\"700b16a701050401000021ed14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564896371539}]}}','',1564896371),(974292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564896418744}]}}','',1564896418),(974293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1818\",\"orgdata\":\"700bbbad010504010000211818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564896419170}]}}','',1564896419),(974294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564896418744}]}}','',1564896419),(974295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564896419),(974296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564896418,\"value\":27.96}}','',1564896419),(974297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1818\",\"orgdata\":\"700bbbad010504010000211818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564896419170}]}}','',1564896419),(974298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564896419,\"value\":61.68}}','',1564896419),(974299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564896445603}]}}','',1564896445),(974300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564896445603}]}}','',1564896445),(974301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564896445,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564896445),(974302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896568381}]}}','',1564896568),(974303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564896568381}]}}','',1564896569),(974304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564896599596}]}}','',1564896599),(974305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564896599596}]}}','',1564896600),(974306,'DEBUG','Subscribe ============null','',1564896600),(974307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564896690823}]}}','',1564896691),(974308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564896690823}]}}','',1564896691),(974309,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564896691),(974310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564896690,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564896691),(974311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564896835249}]}}','',1564896835),(974312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564896835249}]}}','',1564896836),(974313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564896836),(974314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564896836),(974315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564896835,\"value\":0.009}}','',1564896836),(974316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564896850258}]}}','',1564896850),(974317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564896850258}]}}','',1564896851),(974318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564896851),(974319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564896851),(974320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564896850,\"value\":0}}','',1564896851),(974321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564897034119}]}}','',1564897034),(974322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564897034119}]}}','',1564897034),(974323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564897059262}]}}','',1564897059),(974324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564897059262}]}}','',1564897059),(974325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564897135205\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21b36201-e41c-4884-afd0-18ce17f1ca22\",\"payLoadVersion\":1,\"token\":\"667f986962d8be97bd0abf9c5596e202\"}}}','',1564897135),(974326,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564897135205\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21b36201-e41c-4884-afd0-18ce17f1ca22\",\"payLoadVersion\":1,\"token\":\"667f986962d8be97bd0abf9c5596e202\"}}}','',1564897135),(974327,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564897135),(974328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564897135),(974329,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21b36201-e41c-4884-afd0-18ce17f1ca22\",\"payLoadVersion\":1,\"token\":\"667f986962d8be97bd0abf9c5596e202\"},\"telemetry\":{\"datetime\":1564897135,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564897135),(974330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564897208300}]}}','',1564897208),(974331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564897208300}]}}','',1564897208),(974332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564897254007}]}}','',1564897254),(974333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564897254434}]}}','',1564897254),(974334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564897254007}]}}','',1564897254),(974335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564897254),(974336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bb68e01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564897254434}]}}','',1564897254),(974337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564897254,\"value\":27.36}}','',1564897254),(974338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564897254,\"value\":68.58}}','',1564897254),(974339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564897397295}]}}','',1564897397),(974340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564897397295}]}}','',1564897397),(974341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564897397,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564897397),(974342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564897423605}]}}','',1564897423),(974343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564897423605}]}}','',1564897424),(974344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564897423,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564897424),(974345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897481545}]}}','',1564897481),(974346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897481545}]}}','',1564897482),(974347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564897481,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564897482),(974348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897488463}]}}','',1564897488),(974349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897488890}]}}','',1564897489),(974350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897488463}]}}','',1564897489),(974351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897488890}]}}','',1564897489),(974352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564897488,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564897489),(974353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564897488,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564897489),(974354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897489387}]}}','',1564897489),(974355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897489387}]}}','',1564897490),(974356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564897489,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564897490),(974357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897490184}]}}','',1564897490),(974358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897490184}]}}','',1564897491),(974359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564897490,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564897491),(974360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564897564964}]}}','',1564897565),(974361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564897564964}]}}','',1564897565),(974362,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564897565),(974363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564897564,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564897565),(974364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564897650601}]}}','',1564897650),(974365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564897650601}]}}','',1564897651),(974366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564897650,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564897651),(974367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897772572}]}}','',1564897772),(974368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564897772572}]}}','',1564897773),(974369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564897805107}]}}','',1564897805),(974370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564897805107}]}}','',1564897805),(974371,'DEBUG','Subscribe ============null','',1564897805),(974372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564897896859}]}}','',1564897897),(974373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564897896859}]}}','',1564897897),(974374,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564897897),(974375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564897896,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564897897),(974376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564898034746\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73ffc773-dddd-4b34-a5ce-73ae0eb70656\",\"payLoadVersion\":1,\"token\":\"530649b180e593964090734aae36781b\"}}}','',1564898034),(974377,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564898034746\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73ffc773-dddd-4b34-a5ce-73ae0eb70656\",\"payLoadVersion\":1,\"token\":\"530649b180e593964090734aae36781b\"}}}','',1564898035),(974378,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564898035),(974379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564898035),(974380,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73ffc773-dddd-4b34-a5ce-73ae0eb70656\",\"payLoadVersion\":1,\"token\":\"530649b180e593964090734aae36781b\"},\"telemetry\":{\"datetime\":1564898034,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564898035),(974381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898049950}]}}','',1564898050),(974382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898049950}]}}','',1564898050),(974383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564898050),(974384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564898050),(974385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564898049,\"value\":0}}','',1564898050),(974386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700b16a701020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898177234}]}}','',1564898177),(974387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e116\",\"orgdata\":\"700b16a701050401000021e116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898177661}]}}','',1564898177),(974388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700b16a701020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898177234}]}}','',1564898177),(974389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e116\",\"orgdata\":\"700b16a701050401000021e116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898177661}]}}','',1564898177),(974390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898227974}]}}','',1564898228),(974391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700bbbad010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898228401}]}}','',1564898228),(974392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898227974}]}}','',1564898228),(974393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700bbbad010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898228401}]}}','',1564898228),(974394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564898228),(974395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564898227,\"value\":27.96}}','',1564898228),(974396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564898228,\"value\":63.03}}','',1564898228),(974397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564898237759}]}}','',1564898237),(974398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564898237759}]}}','',1564898237),(974399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898260508}]}}','',1564898260),(974400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898260508}]}}','',1564898261),(974401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898285246}]}}','',1564898285),(974402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898285246}]}}','',1564898286),(974403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564898286),(974404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564898286),(974405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564898285,\"value\":0.008}}','',1564898286),(974406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898295254}]}}','',1564898295),(974407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898295254}]}}','',1564898296),(974408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564898296),(974409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564898296),(974410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564898295,\"value\":0}}','',1564898296),(974411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898409006}]}}','',1564898409),(974412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564898409006}]}}','',1564898409),(974413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b16a7010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898482443}]}}','',1564898482),(974414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700b16a701050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898482870}]}}','',1564898483),(974415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b16a7010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898482443}]}}','',1564898483),(974416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700b16a701050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564898482870}]}}','',1564898483),(974417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564898601401}]}}','',1564898601),(974418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564898601401}]}}','',1564898602),(974419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564898601,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564898602),(974420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564898624890}]}}','',1564898625),(974421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564898624890}]}}','',1564898625),(974422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564898624,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564898625),(974423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898684079}]}}','',1564898684),(974424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898684079}]}}','',1564898684),(974425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564898684,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564898684),(974426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898692421}]}}','',1564898692),(974427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898693218}]}}','',1564898693),(974428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898692421}]}}','',1564898693),(974429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898693218}]}}','',1564898693),(974430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564898692,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564898693),(974431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564898693,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564898693),(974432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898694014}]}}','',1564898694),(974433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898694014}]}}','',1564898694),(974434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564898694,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564898694),(974435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898694812}]}}','',1564898694),(974436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898694812}]}}','',1564898695),(974437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564898694,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564898695),(974438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564898775220}]}}','',1564898775),(974439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564898775220}]}}','',1564898775),(974440,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564898775),(974441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564898775,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564898775),(974442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564898852637}]}}','',1564898852),(974443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564898852637}]}}','',1564898853),(974444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564898852,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564898853),(974445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564898934783\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3968494d-09c4-4cfb-9149-a683d6245225\",\"payLoadVersion\":1,\"token\":\"79b2e649cb6b0ca87a6e52763900a03c\"}}}','',1564898934),(974446,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564898934783\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3968494d-09c4-4cfb-9149-a683d6245225\",\"payLoadVersion\":1,\"token\":\"79b2e649cb6b0ca87a6e52763900a03c\"}}}','',1564898935),(974447,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564898935),(974448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564898935),(974449,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3968494d-09c4-4cfb-9149-a683d6245225\",\"payLoadVersion\":1,\"token\":\"79b2e649cb6b0ca87a6e52763900a03c\"},\"telemetry\":{\"datetime\":1564898934,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564898935),(974450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898976775}]}}','',1564898976),(974451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564898976775}]}}','',1564898977),(974452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899010749}]}}','',1564899010),(974453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899010749}]}}','',1564899011),(974454,'DEBUG','Subscribe ============null','',1564899011),(974455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564899062428}]}}','',1564899062),(974456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564899062428}]}}','',1564899062),(974457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564899062),(974458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564899062,\"value\":27.79}}','',1564899062),(974459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91a\",\"orgdata\":\"700bb68e01050401000021e91a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564899062841}]}}','',1564899063),(974460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91a\",\"orgdata\":\"700bb68e01050401000021e91a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564899062841}]}}','',1564899063),(974461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564899062,\"value\":68.89}}','',1564899063),(974462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899102998}]}}','',1564899103),(974463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899102998}]}}','',1564899103),(974464,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564899103),(974465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564899102,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564899103),(974466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899441432}]}}','',1564899441),(974467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899441432}]}}','',1564899442),(974468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899460726}]}}','',1564899460),(974469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899460726}]}}','',1564899461),(974470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899495011}]}}','',1564899495),(974471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899495011}]}}','',1564899495),(974472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564899495),(974473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564899495),(974474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564899495,\"value\":0}}','',1564899495),(974475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899553490}]}}','',1564899553),(974476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899553490}]}}','',1564899554),(974477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564899553,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564899554),(974478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899559103}]}}','',1564899559),(974479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899559103}]}}','',1564899559),(974480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899559,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564899559),(974481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899559899}]}}','',1564899560),(974482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899559899}]}}','',1564899560),(974483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899559,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564899560),(974484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899560697}]}}','',1564899560),(974485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899560697}]}}','',1564899561),(974486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899560,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564899561),(974487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899561494}]}}','',1564899561),(974488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899561494}]}}','',1564899562),(974489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899561,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564899562),(974490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899562473}]}}','',1564899562),(974491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899562473}]}}','',1564899563),(974492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564899562,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564899563),(974493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899564482}]}}','',1564899564),(974494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899564482}]}}','',1564899565),(974495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564899564,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564899565),(974496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899570171}]}}','',1564899570),(974497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899570171}]}}','',1564899570),(974498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899570,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564899570),(974499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899570967}]}}','',1564899571),(974500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899570967}]}}','',1564899571),(974501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899570,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564899571),(974502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899571764}]}}','',1564899571),(974503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899571764}]}}','',1564899572),(974504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899571,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564899572),(974505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899572571}]}}','',1564899572),(974506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899572571}]}}','',1564899573),(974507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899572,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564899573),(974508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899576220}]}}','',1564899576),(974509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899576220}]}}','',1564899576),(974510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564899576,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564899576),(974511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899580241}]}}','',1564899580),(974512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899580241}]}}','',1564899580),(974513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564899580),(974514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564899580),(974515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564899580,\"value\":0.008}}','',1564899580),(974516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899590241}]}}','',1564899590),(974517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899590241}]}}','',1564899590),(974518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564899590),(974519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564899590),(974520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564899590,\"value\":0}}','',1564899590),(974521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899609773}]}}','',1564899609),(974522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564899609773}]}}','',1564899610),(974523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899630451}]}}','',1564899630),(974524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899630451}]}}','',1564899630),(974525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899630,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564899630),(974526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899631229}]}}','',1564899631),(974527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899631229}]}}','',1564899631),(974528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899631,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564899631),(974529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899632036}]}}','',1564899632),(974530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899632036}]}}','',1564899632),(974531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564899632),(974532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899632834}]}}','',1564899633),(974533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899632834}]}}','',1564899633),(974534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899632,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564899633),(974535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899828908}]}}','',1564899829),(974536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564899828908}]}}','',1564899829),(974537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564899828,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564899829),(974538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564899835044\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ff46e8c-f3ba-4754-872e-213ead79dce1\",\"payLoadVersion\":1,\"token\":\"314a4f3ea60700c81aee4fdc060747be\"}}}','',1564899835),(974539,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564899835044\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ff46e8c-f3ba-4754-872e-213ead79dce1\",\"payLoadVersion\":1,\"token\":\"314a4f3ea60700c81aee4fdc060747be\"}}}','',1564899835),(974540,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564899835),(974541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564899835),(974542,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2ff46e8c-f3ba-4754-872e-213ead79dce1\",\"payLoadVersion\":1,\"token\":\"314a4f3ea60700c81aee4fdc060747be\"},\"telemetry\":{\"datetime\":1564899835,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564899835),(974543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899886497}]}}','',1564899886),(974544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564899886497}]}}','',1564899886),(974545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564899886,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564899886),(974546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b16a7010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564899984550}]}}','',1564899984),(974547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b16a7010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564899984550}]}}','',1564899985),(974548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700b16a701050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564899984979}]}}','',1564899985),(974549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899985870}]}}','',1564899986),(974550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899985870}]}}','',1564899986),(974551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700b16a701050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564899984979}]}}','',1564899986),(974552,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564899986),(974553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564899985,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564899986),(974554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899986724},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899986724}]}}','',1564899986),(974555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899986724},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564899986724}]}}','',1564899987),(974556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564900037230}]}}','',1564900037),(974557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700bbbad010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564900037657}]}}','',1564900037),(974558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564900037230}]}}','',1564900038),(974559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564900038),(974560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700bbbad010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564900037657}]}}','',1564900038),(974561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564900037,\"value\":27.96}}','',1564900038),(974562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564900037,\"value\":64.25}}','',1564900038),(974563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900180969}]}}','',1564900181),(974564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900180969}]}}','',1564900181),(974565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564900216464}]}}','',1564900216),(974566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564900216464}]}}','',1564900217),(974567,'DEBUG','Subscribe ============null','',1564900217),(974568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564900309055}]}}','',1564900309),(974569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564900309055}]}}','',1564900309),(974570,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564900309),(974571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564900309,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564900310),(974572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564900525243}]}}','',1564900525),(974573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564900525243}]}}','',1564900525),(974574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564900525),(974575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564900525),(974576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564900525,\"value\":0.009}}','',1564900525),(974577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564900540240}]}}','',1564900540),(974578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564900540240}]}}','',1564900540),(974579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564900540),(974580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564900540),(974581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564900540,\"value\":0}}','',1564900540),(974582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564900645207}]}}','',1564900645),(974583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564900645207}]}}','',1564900645),(974584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564900661512}]}}','',1564900661),(974585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564900661512}]}}','',1564900661),(974586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564900735926\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28fefcd0-e4dd-4c99-8e4e-c84a16696527\",\"payLoadVersion\":1,\"token\":\"5096f55b8a36876aeebeeb4730d90d22\"}}}','',1564900736),(974587,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564900735926\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28fefcd0-e4dd-4c99-8e4e-c84a16696527\",\"payLoadVersion\":1,\"token\":\"5096f55b8a36876aeebeeb4730d90d22\"}}}','',1564900736),(974588,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564900736),(974589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564900736),(974590,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28fefcd0-e4dd-4c99-8e4e-c84a16696527\",\"payLoadVersion\":1,\"token\":\"5096f55b8a36876aeebeeb4730d90d22\"},\"telemetry\":{\"datetime\":1564900735,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564900736),(974591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564900768388}]}}','',1564900768),(974592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564900768388}]}}','',1564900768),(974593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564900768,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564900768),(974594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564900781157}]}}','',1564900781),(974595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564900781157}]}}','',1564900781),(974596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564900781,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564900782),(974597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564900810520}]}}','',1564900810),(974598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564900810520}]}}','',1564900811),(974599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900834927}]}}','',1564900835),(974600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900835724}]}}','',1564900835),(974601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900834927}]}}','',1564900836),(974602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900835724}]}}','',1564900836),(974603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564900834,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564900836),(974604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564900835,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564900836),(974605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900836531}]}}','',1564900836),(974606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900836531}]}}','',1564900837),(974607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564900836,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564900837),(974608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900837328}]}}','',1564900837),(974609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564900837328}]}}','',1564900838),(974610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564900837,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564900838),(974611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564900869136}]}}','',1564900869),(974612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564900869564}]}}','',1564900869),(974613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564900869136}]}}','',1564900870),(974614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564900870),(974615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564900869,\"value\":28.05}}','',1564900870),(974616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564900869564}]}}','',1564900870),(974617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564900869,\"value\":69.86}}','',1564900870),(974618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564901032894}]}}','',1564901033),(974619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564901032894}]}}','',1564901033),(974620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564901032,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564901033),(974621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564901088876}]}}','',1564901089),(974622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564901088876}]}}','',1564901089),(974623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564901088,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564901089),(974624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564901200698}]}}','',1564901200),(974625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564901200698}]}}','',1564901201),(974626,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564901201),(974627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564901200,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564901201),(974628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564901385187}]}}','',1564901385),(974629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564901385187}]}}','',1564901385),(974630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564901422301}]}}','',1564901422),(974631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564901422301}]}}','',1564901422),(974632,'DEBUG','Subscribe ============null','',1564901422),(974633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564901515103}]}}','',1564901515),(974634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564901515103}]}}','',1564901515),(974635,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564901515),(974636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564901515,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564901515),(974637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564901636147\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5be23908-68b0-4059-8336-f615adf4b443\",\"payLoadVersion\":1,\"token\":\"1781217d86322725dd2298afc1249c66\"}}}','',1564901636),(974638,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564901636147\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5be23908-68b0-4059-8336-f615adf4b443\",\"payLoadVersion\":1,\"token\":\"1781217d86322725dd2298afc1249c66\"}}}','',1564901636),(974639,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564901636),(974640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564901636),(974641,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5be23908-68b0-4059-8336-f615adf4b443\",\"payLoadVersion\":1,\"token\":\"1781217d86322725dd2298afc1249c66\"},\"telemetry\":{\"datetime\":1564901636,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564901636),(974642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564901740058}]}}','',1564901740),(974643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564901740058}]}}','',1564901741),(974644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564901741),(974645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564901741),(974646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564901740,\"value\":0}}','',1564901741),(974647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901793452}]}}','',1564901793),(974648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700b16a701050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901793879}]}}','',1564901794),(974649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700b16a701050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901793879}]}}','',1564901794),(974650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901793452}]}}','',1564901794),(974651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901794732},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901794732}]}}','',1564901794),(974652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901794732},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901794732}]}}','',1564901795),(974653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901846818}]}}','',1564901847),(974654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901846818}]}}','',1564901847),(974655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564901847),(974656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564901846,\"value\":27.96}}','',1564901847),(974657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700bbbad010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901847242}]}}','',1564901847),(974658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700bbbad010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564901847242}]}}','',1564901848),(974659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564901847,\"value\":65.47}}','',1564901848),(974660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564901849162}]}}','',1564901849),(974661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564901849162}]}}','',1564901850),(974662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564901862322}]}}','',1564901862),(974663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564901862322}]}}','',1564901863),(974664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564901972946}]}}','',1564901973),(974665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564901972946}]}}','',1564901973),(974666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564901972,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564901973),(974667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564901984524}]}}','',1564901984),(974668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564901984524}]}}','',1564901985),(974669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564901984,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564901985),(974670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902011338}]}}','',1564902011),(974671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902011338}]}}','',1564902012),(974672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902030194}]}}','',1564902030),(974673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902030194}]}}','',1564902030),(974674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564902030),(974675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564902030),(974676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564902030,\"value\":0.008}}','',1564902030),(974677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902039556}]}}','',1564902039),(974678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902039556}]}}','',1564902040),(974679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564902039,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564902040),(974680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902040342}]}}','',1564902040),(974681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902041149}]}}','',1564902041),(974682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902040342}]}}','',1564902041),(974683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902041149}]}}','',1564902041),(974684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564902040,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564902041),(974685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564902041,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564902041),(974686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902041947}]}}','',1564902042),(974687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902041947}]}}','',1564902042),(974688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564902041,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564902042),(974689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902045245}]}}','',1564902045),(974690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902045245}]}}','',1564902045),(974691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564902045),(974692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564902045),(974693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564902045,\"value\":0}}','',1564902045),(974694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564902236843}]}}','',1564902237),(974695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564902236843}]}}','',1564902237),(974696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564902236,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564902237),(974697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902291304}]}}','',1564902291),(974698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902291304}]}}','',1564902291),(974699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564902291,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564902291),(974700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564902412092}]}}','',1564902412),(974701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564902412092}]}}','',1564902412),(974702,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564902412),(974703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564902412,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564902412),(974704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564902428161}]}}','',1564902428),(974705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564902428587}]}}','',1564902428),(974706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564902428161}]}}','',1564902428),(974707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564902428),(974708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564902428587}]}}','',1564902428),(974709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564902428,\"value\":28.05}}','',1564902428),(974710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564902428,\"value\":69.86}}','',1564902428),(974711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564902429441},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564902429441}]}}','',1564902429),(974712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564902429441},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564902429441}]}}','',1564902429),(974713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902445191}]}}','',1564902445),(974714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902445191}]}}','',1564902445),(974715,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564902445),(974716,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564902445),(974717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564902445,\"value\":0.008}}','',1564902445),(974718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902460190}]}}','',1564902460),(974719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564902460190}]}}','',1564902460),(974720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564902460),(974721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564902460),(974722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564902460,\"value\":0}}','',1564902460),(974723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564902536364\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bad967a-357b-4fb8-8a1a-441739f6322d\",\"payLoadVersion\":1,\"token\":\"6d5c0b14d331860ce6cee3692e223fa9\"}}}','',1564902536),(974724,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564902536364\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bad967a-357b-4fb8-8a1a-441739f6322d\",\"payLoadVersion\":1,\"token\":\"6d5c0b14d331860ce6cee3692e223fa9\"}}}','',1564902537),(974725,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564902537),(974726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564902537),(974727,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bad967a-357b-4fb8-8a1a-441739f6322d\",\"payLoadVersion\":1,\"token\":\"6d5c0b14d331860ce6cee3692e223fa9\"},\"telemetry\":{\"datetime\":1564902536,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564902537),(974728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902589264}]}}','',1564902589),(974729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564902589264}]}}','',1564902590),(974730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564902628069}]}}','',1564902628),(974731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564902628069}]}}','',1564902629),(974732,'DEBUG','Subscribe ============null','',1564902629),(974733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564902721096}]}}','',1564902721),(974734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564902721096}]}}','',1564902722),(974735,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564902722),(974736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564902721,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564902722),(974737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564903020236}]}}','',1564903020),(974738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564903020236}]}}','',1564903020),(974739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564903020),(974740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564903020),(974741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564903020,\"value\":0.008}}','',1564903020),(974742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564903030235}]}}','',1564903030),(974743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564903030235}]}}','',1564903030),(974744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564903030),(974745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564903030),(974746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564903030,\"value\":0}}','',1564903030),(974747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564903053171}]}}','',1564903053),(974748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564903053171}]}}','',1564903053),(974749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564903063169}]}}','',1564903063),(974750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564903063169}]}}','',1564903063),(974751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564903177683}]}}','',1564903177),(974752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564903177683}]}}','',1564903178),(974753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564903177,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564903178),(974754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564903187951}]}}','',1564903188),(974755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564903187951}]}}','',1564903188),(974756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564903187,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564903188),(974757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564903212187}]}}','',1564903212),(974758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564903212187}]}}','',1564903212),(974759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903244181}]}}','',1564903244),(974760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903244181}]}}','',1564903244),(974761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564903244,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564903244),(974762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903244971}]}}','',1564903245),(974763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903244971}]}}','',1564903245),(974764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564903244,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564903245),(974765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903245774}]}}','',1564903245),(974766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903246580}]}}','',1564903246),(974767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903245774}]}}','',1564903246),(974768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903246580}]}}','',1564903246),(974769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564903245,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564903246),(974770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564903246,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564903246),(974771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564903437145\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c62ee0f6-fab0-439e-a292-8227c230c3bf\",\"payLoadVersion\":1,\"token\":\"219ea06a8a263d5c4915c089957043b8\"}}}','',1564903437),(974772,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564903437145\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c62ee0f6-fab0-439e-a292-8227c230c3bf\",\"payLoadVersion\":1,\"token\":\"219ea06a8a263d5c4915c089957043b8\"}}}','',1564903438),(974773,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564903438),(974774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564903438),(974775,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c62ee0f6-fab0-439e-a292-8227c230c3bf\",\"payLoadVersion\":1,\"token\":\"219ea06a8a263d5c4915c089957043b8\"},\"telemetry\":{\"datetime\":1564903437,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564903438),(974776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564903440850}]}}','',1564903441),(974777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564903440850}]}}','',1564903441),(974778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564903440,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564903441),(974779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903493571}]}}','',1564903493),(974780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903493571}]}}','',1564903494),(974781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564903493,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564903494),(974782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564903606382}]}}','',1564903606),(974783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700b16a701050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564903606809}]}}','',1564903606),(974784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564903606382}]}}','',1564903607),(974785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700b16a701050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564903606809}]}}','',1564903607),(974786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564903623431}]}}','',1564903623),(974787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564903623431}]}}','',1564903624),(974788,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564903624),(974789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564903623,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564903624),(974790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564903656519}]}}','',1564903656),(974791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fa19\",\"orgdata\":\"700bbbad01050401000021fa19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564903656943}]}}','',1564903657),(974792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564903656519}]}}','',1564903657),(974793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fa19\",\"orgdata\":\"700bbbad01050401000021fa19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564903656943}]}}','',1564903657),(974794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564903657),(974795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564903656,\"value\":27.96}}','',1564903657),(974796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564903656,\"value\":66.5}}','',1564903657),(974797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903793322}]}}','',1564903793),(974798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564903793322}]}}','',1564903794),(974799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564903833896}]}}','',1564903834),(974800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564903833896}]}}','',1564903834),(974801,'DEBUG','Subscribe ============null','',1564903834),(974802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564903927267}]}}','',1564903927),(974803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564903927267}]}}','',1564903927),(974804,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564903927),(974805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564903927,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564903927),(974806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564904230084}]}}','',1564904230),(974807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564904230084}]}}','',1564904230),(974808,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564904230),(974809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564904230),(974810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564904230,\"value\":0}}','',1564904230),(974811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564904242112}]}}','',1564904242),(974812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564904242537}]}}','',1564904242),(974813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700bb68e010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564904242537}]}}','',1564904242),(974814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564904242112}]}}','',1564904242),(974815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564904242),(974816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564904242,\"value\":69.86}}','',1564904242),(974817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564904242,\"value\":28.05}}','',1564904242),(974818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564904257239}]}}','',1564904257),(974819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564904257239}]}}','',1564904257),(974820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564904264027}]}}','',1564904264),(974821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564904264027}]}}','',1564904265),(974822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564904337327\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d377d1df-7714-422e-a241-5d0056865919\",\"payLoadVersion\":1,\"token\":\"3739c9e40cb870e0c52719cd5f7cf156\"}}}','',1564904337),(974823,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564904337327\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d377d1df-7714-422e-a241-5d0056865919\",\"payLoadVersion\":1,\"token\":\"3739c9e40cb870e0c52719cd5f7cf156\"}}}','',1564904338),(974824,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564904338),(974825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564904338),(974826,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d377d1df-7714-422e-a241-5d0056865919\",\"payLoadVersion\":1,\"token\":\"3739c9e40cb870e0c52719cd5f7cf156\"},\"telemetry\":{\"datetime\":1564904337,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564904338),(974827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564904382592}]}}','',1564904382),(974828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564904382592}]}}','',1564904383),(974829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564904382,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564904383),(974830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564904391341}]}}','',1564904391),(974831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564904391341}]}}','',1564904392),(974832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564904391,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564904392),(974833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564904413044}]}}','',1564904413),(974834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564904413044}]}}','',1564904414),(974835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904449120}]}}','',1564904449),(974836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904449728}]}}','',1564904449),(974837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904449120}]}}','',1564904450),(974838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904449728}]}}','',1564904450),(974839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564904449,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564904450),(974840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564904449,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564904450),(974841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904450525}]}}','',1564904450),(974842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904450525}]}}','',1564904451),(974843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564904450,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564904451),(974844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904451321}]}}','',1564904451),(974845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904451321}]}}','',1564904452),(974846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564904451,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564904452),(974847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564904644869}]}}','',1564904645),(974848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564904644869}]}}','',1564904645),(974849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564904644,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564904645),(974850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904696058}]}}','',1564904696),(974851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904696058}]}}','',1564904696),(974852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564904696,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564904696),(974853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564904834650}]}}','',1564904834),(974854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564904834650}]}}','',1564904835),(974855,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564904835),(974856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564904834,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564904835),(974857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904997370}]}}','',1564904997),(974858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564904997370}]}}','',1564904997),(974859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564905039864}]}}','',1564905040),(974860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564905039864}]}}','',1564905040),(974861,'DEBUG','Subscribe ============null','',1564905040),(974862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564905133454}]}}','',1564905133),(974863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564905133454}]}}','',1564905134),(974864,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564905134),(974865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564905133,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564905134),(974866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564905239203\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41c9d712-0bc3-48ea-acc6-50da2989d10e\",\"payLoadVersion\":1,\"token\":\"50186ba38ed024d9f56f23895891195c\"}}}','',1564905239),(974867,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564905239203\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41c9d712-0bc3-48ea-acc6-50da2989d10e\",\"payLoadVersion\":1,\"token\":\"50186ba38ed024d9f56f23895891195c\"}}}','',1564905240),(974868,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564905240),(974869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564905240),(974870,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41c9d712-0bc3-48ea-acc6-50da2989d10e\",\"payLoadVersion\":1,\"token\":\"50186ba38ed024d9f56f23895891195c\"},\"telemetry\":{\"datetime\":1564905239,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564905240),(974871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564905414304}]}}','',1564905414),(974872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0d1a\",\"orgdata\":\"700b16a7010504010000210d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564905414730}]}}','',1564905414),(974873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0d1a\",\"orgdata\":\"700b16a7010504010000210d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564905414730}]}}','',1564905415),(974874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564905414304}]}}','',1564905415),(974875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564905429971}]}}','',1564905430),(974876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564905429971}]}}','',1564905430),(974877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564905430),(974878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564905430),(974879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564905429,\"value\":0}}','',1564905430),(974880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564905461260}]}}','',1564905461),(974881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564905461260}]}}','',1564905462),(974882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564905464913}]}}','',1564905465),(974883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564905464913}]}}','',1564905465),(974884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564905466339}]}}','',1564905466),(974885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bbbad01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564905466766}]}}','',1564905466),(974886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564905466339}]}}','',1564905467),(974887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700bbbad01050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564905466766}]}}','',1564905467),(974888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564905467),(974889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564905466,\"value\":27.96}}','',1564905467),(974890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564905466,\"value\":67.36}}','',1564905467),(974891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564905587430}]}}','',1564905587),(974892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564905587430}]}}','',1564905588),(974893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564905587,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564905588),(974894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564905594677}]}}','',1564905594),(974895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564905594677}]}}','',1564905595),(974896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564905594,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564905595),(974897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564905613931}]}}','',1564905614),(974898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564905613931}]}}','',1564905614),(974899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905653547}]}}','',1564905653),(974900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905654345}]}}','',1564905654),(974901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905653547}]}}','',1564905654),(974902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905654345}]}}','',1564905654),(974903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564905654,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564905654),(974904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564905653,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564905654),(974905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905655151}]}}','',1564905655),(974906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905655151}]}}','',1564905655),(974907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564905655,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564905655),(974908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905655949}]}}','',1564905656),(974909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905655949}]}}','',1564905656),(974910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564905655,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564905656),(974911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564905848884}]}}','',1564905849),(974912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564905848884}]}}','',1564905849),(974913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564905848,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564905849),(974914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905898558}]}}','',1564905898),(974915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564905898558}]}}','',1564905898),(974916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564905898,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564905898),(974917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564906046093}]}}','',1564906046),(974918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564906046093}]}}','',1564906047),(974919,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564906047),(974920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564906046,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564906047),(974921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564906051732}]}}','',1564906051),(974922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564906051732}]}}','',1564906052),(974923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564906052),(974924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564906051,\"value\":28.31}}','',1564906052),(974925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bb68e01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564906052157}]}}','',1564906052),(974926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bb68e01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564906052157}]}}','',1564906053),(974927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564906052,\"value\":71.27}}','',1564906053),(974928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564906138545\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e49dcf2-396d-4eff-9995-21d88a6d0a0d\",\"payLoadVersion\":1,\"token\":\"2b0fd1990af837797d151df60c8c716a\"}}}','',1564906138),(974929,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564906138545\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e49dcf2-396d-4eff-9995-21d88a6d0a0d\",\"payLoadVersion\":1,\"token\":\"2b0fd1990af837797d151df60c8c716a\"}}}','',1564906139),(974930,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564906139),(974931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564906139),(974932,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e49dcf2-396d-4eff-9995-21d88a6d0a0d\",\"payLoadVersion\":1,\"token\":\"2b0fd1990af837797d151df60c8c716a\"},\"telemetry\":{\"datetime\":1564906138,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564906139),(974933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906201464}]}}','',1564906201),(974934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906201464}]}}','',1564906202),(974935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564906245816}]}}','',1564906246),(974936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564906245816}]}}','',1564906246),(974937,'DEBUG','Subscribe ============null','',1564906246),(974938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564906339640}]}}','',1564906339),(974939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564906339640}]}}','',1564906340),(974940,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564906340),(974941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564906339,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564906340),(974942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564906629854}]}}','',1564906630),(974943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564906629854}]}}','',1564906630),(974944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564906630),(974945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564906630),(974946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564906629,\"value\":0}}','',1564906630),(974947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564906665478}]}}','',1564906665),(974948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564906665478}]}}','',1564906665),(974949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564906665789}]}}','',1564906665),(974950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564906665789}]}}','',1564906666),(974951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564906792273}]}}','',1564906792),(974952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564906792273}]}}','',1564906792),(974953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564906792,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564906793),(974954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564906798062}]}}','',1564906798),(974955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564906798062}]}}','',1564906799),(974956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564906798,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564906799),(974957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564906814816}]}}','',1564906814),(974958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564906814816}]}}','',1564906815),(974959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906858372}]}}','',1564906858),(974960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906858372}]}}','',1564906859),(974961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564906858,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564906859),(974962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906859169}]}}','',1564906859),(974963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906859169}]}}','',1564906860),(974964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564906859,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564906860),(974965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906859965}]}}','',1564906860),(974966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906860772}]}}','',1564906860),(974967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906859965}]}}','',1564906861),(974968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564906860772}]}}','',1564906861),(974969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564906859,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564906861),(974970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564906860,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564906861),(974971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564907037665\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b320f66-7348-4ab5-bb68-9ea1bac40bfc\",\"payLoadVersion\":1,\"token\":\"54145b9298a0a546aa49e1dcf2d918f3\"}}}','',1564907037),(974972,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564907037665\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b320f66-7348-4ab5-bb68-9ea1bac40bfc\",\"payLoadVersion\":1,\"token\":\"54145b9298a0a546aa49e1dcf2d918f3\"}}}','',1564907038),(974973,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564907038),(974974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564907038),(974975,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7b320f66-7348-4ab5-bb68-9ea1bac40bfc\",\"payLoadVersion\":1,\"token\":\"54145b9298a0a546aa49e1dcf2d918f3\"},\"telemetry\":{\"datetime\":1564907037,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564907038),(974976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564907052762}]}}','',1564907052),(974977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564907052762}]}}','',1564907053),(974978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564907052,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564907053),(974979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907101043}]}}','',1564907101),(974980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907101043}]}}','',1564907101),(974981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564907101,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564907101),(974982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907101891},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907101891}]}}','',1564907102),(974983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907101891},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907101891}]}}','',1564907102),(974984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907222608}]}}','',1564907222),(974985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"441a\",\"orgdata\":\"700b16a701050401000021441a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907223037}]}}','',1564907223),(974986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907222608}]}}','',1564907223),(974987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"441a\",\"orgdata\":\"700b16a701050401000021441a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907223037}]}}','',1564907223),(974988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564907257554}]}}','',1564907257),(974989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564907257554}]}}','',1564907258),(974990,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564907258),(974991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564907257,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564907258),(974992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907276140}]}}','',1564907276),(974993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907276140}]}}','',1564907276),(974994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564907276),(974995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564907276,\"value\":28.05}}','',1564907276),(974996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700bbbad01050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907276567}]}}','',1564907276),(974997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700bbbad01050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907276567}]}}','',1564907277),(974998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564907276,\"value\":68.21}}','',1564907277),(974999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907405651}]}}','',1564907405),(975000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907406514},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907406514}]}}','',1564907406),(975001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907405651}]}}','',1564907406),(975002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907406514},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564907406514}]}}','',1564907406),(975003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564907451797}]}}','',1564907451),(975004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564907451797}]}}','',1564907452),(975005,'DEBUG','Subscribe ============null','',1564907452),(975006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564907545928}]}}','',1564907546),(975007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564907545928}]}}','',1564907546),(975008,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564907546),(975009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564907545,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564907546),(975010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564907829774}]}}','',1564907829),(975011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564907829774}]}}','',1564907830),(975012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564907830),(975013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564907830),(975014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564907829,\"value\":0}}','',1564907830),(975015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907861116}]}}','',1564907861),(975016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907861542}]}}','',1564907861),(975017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907861116}]}}','',1564907862),(975018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564907862),(975019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564907861542}]}}','',1564907862),(975020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564907861,\"value\":28.31}}','',1564907862),(975021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564907861,\"value\":71.69}}','',1564907862),(975022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564907866717}]}}','',1564907866),(975023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564907866717}]}}','',1564907867),(975024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564907869651}]}}','',1564907869),(975025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564907869651}]}}','',1564907870),(975026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564907938043\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1245008-ea00-4fa1-b7d3-ba867259f9da\",\"payLoadVersion\":1,\"token\":\"5b5a9fd655d74bdc6c61a4d143b6b580\"}}}','',1564907938),(975027,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564907938043\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1245008-ea00-4fa1-b7d3-ba867259f9da\",\"payLoadVersion\":1,\"token\":\"5b5a9fd655d74bdc6c61a4d143b6b580\"}}}','',1564907938),(975028,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564907938),(975029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564907938),(975030,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1245008-ea00-4fa1-b7d3-ba867259f9da\",\"payLoadVersion\":1,\"token\":\"5b5a9fd655d74bdc6c61a4d143b6b580\"},\"telemetry\":{\"datetime\":1564907938,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564907938),(975031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564907997272}]}}','',1564907997),(975032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564907997272}]}}','',1564907998),(975033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564907997,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564907998),(975034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564908001675}]}}','',1564908001),(975035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564908001675}]}}','',1564908002),(975036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564908001,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564908002),(975037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564908002525},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564908002525}]}}','',1564908002),(975038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564908002525},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564908002525}]}}','',1564908003),(975039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564908015745}]}}','',1564908015),(975040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564908015745}]}}','',1564908016),(975041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908063212}]}}','',1564908063),(975042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908063212}]}}','',1564908063),(975043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564908063,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564908063),(975044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908063998}]}}','',1564908064),(975045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908063998}]}}','',1564908064),(975046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564908063,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564908064),(975047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908064806}]}}','',1564908064),(975048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908064806}]}}','',1564908065),(975049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564908064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564908065),(975050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908065604}]}}','',1564908065),(975051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908065604}]}}','',1564908066),(975052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564908065,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564908066),(975053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564908256710}]}}','',1564908256),(975054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564908256710}]}}','',1564908257),(975055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564908256,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564908257),(975056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908307288}]}}','',1564908307),(975057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908307288}]}}','',1564908307),(975058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564908307,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564908307),(975059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908469179}]}}','',1564908469),(975060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908469179}]}}','',1564908469),(975061,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564908469),(975062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564908469,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564908469),(975063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908612232}]}}','',1564908612),(975064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564908612232}]}}','',1564908613),(975065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908657856}]}}','',1564908658),(975066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908657856}]}}','',1564908658),(975067,'DEBUG','Subscribe ============null','',1564908658),(975068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908658710},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908658710}]}}','',1564908658),(975069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908658710},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908658710}]}}','',1564908659),(975070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908752165}]}}','',1564908752),(975071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564908752165}]}}','',1564908753),(975072,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564908753),(975073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564908752,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564908753),(975074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564908839765\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4853a7f1-9957-4da2-bda7-f7a902b91e62\",\"payLoadVersion\":1,\"token\":\"c6684ceb816dd9805fe35bd715a33f9d\"}}}','',1564908839),(975075,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564908839765\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4853a7f1-9957-4da2-bda7-f7a902b91e62\",\"payLoadVersion\":1,\"token\":\"c6684ceb816dd9805fe35bd715a33f9d\"}}}','',1564908840),(975076,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564908840),(975077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564908840),(975078,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4853a7f1-9957-4da2-bda7-f7a902b91e62\",\"payLoadVersion\":1,\"token\":\"c6684ceb816dd9805fe35bd715a33f9d\"},\"telemetry\":{\"datetime\":1564908839,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564908840),(975079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909029713}]}}','',1564909029),(975080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909029713}]}}','',1564909030),(975081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564909030),(975082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564909030),(975083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564909029,\"value\":0}}','',1564909030),(975084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909031519}]}}','',1564909031),(975085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700b16a701050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909031948}]}}','',1564909032),(975086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909031519}]}}','',1564909032),(975087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700b16a701050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909031948}]}}','',1564909032),(975088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909055223}]}}','',1564909055),(975089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909055223}]}}','',1564909055),(975090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564909055),(975091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564909055),(975092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564909055,\"value\":0.008}}','',1564909055),(975093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909065221}]}}','',1564909065),(975094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909065221}]}}','',1564909065),(975095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564909065),(975096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564909065),(975097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564909065,\"value\":0}}','',1564909065),(975098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909067653}]}}','',1564909067),(975099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909067653}]}}','',1564909068),(975100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564909073818}]}}','',1564909073),(975101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564909073818}]}}','',1564909074),(975102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909085960}]}}','',1564909086),(975103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909086388}]}}','',1564909086),(975104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909086388}]}}','',1564909086),(975105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909085960}]}}','',1564909086),(975106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564909086),(975107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564909086,\"value\":69.01}}','',1564909086),(975108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564909085,\"value\":28.05}}','',1564909086),(975109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564909202321}]}}','',1564909202),(975110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564909202321}]}}','',1564909202),(975111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564909202,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564909202),(975112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564909208798}]}}','',1564909208),(975113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564909208798}]}}','',1564909209),(975114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564909208,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564909209),(975115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909216681}]}}','',1564909216),(975116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564909216681}]}}','',1564909217),(975117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909268032}]}}','',1564909268),(975118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909268032}]}}','',1564909268),(975119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564909268,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564909268),(975120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909268828}]}}','',1564909268),(975121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909269629}]}}','',1564909269),(975122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909268828}]}}','',1564909269),(975123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909269629}]}}','',1564909269),(975124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564909269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564909269),(975125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564909268,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564909269),(975126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909270427}]}}','',1564909270),(975127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909270427}]}}','',1564909270),(975128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564909270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564909270),(975129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564909460758}]}}','',1564909460),(975130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564909460758}]}}','',1564909461),(975131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564909460,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564909461),(975132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909510253}]}}','',1564909510),(975133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909510253}]}}','',1564909511),(975134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564909510,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564909511),(975135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909670646}]}}','',1564909670),(975136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bb68e01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909671073}]}}','',1564909671),(975137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909670646}]}}','',1564909671),(975138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564909671),(975139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700bb68e01050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564909671073}]}}','',1564909671),(975140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564909671,\"value\":72.24}}','',1564909671),(975141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564909670,\"value\":28.39}}','',1564909671),(975142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564909680686}]}}','',1564909680),(975143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564909680686}]}}','',1564909681),(975144,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564909681),(975145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564909680,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564909681),(975146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564909737606\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72dc9611-15ef-4045-8207-367286fbddc7\",\"payLoadVersion\":1,\"token\":\"86c4f79338f8f69be919cbbfcb4c3645\"}}}','',1564909737),(975147,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564909737606\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72dc9611-15ef-4045-8207-367286fbddc7\",\"payLoadVersion\":1,\"token\":\"86c4f79338f8f69be919cbbfcb4c3645\"}}}','',1564909738),(975148,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564909738),(975149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564909738),(975150,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72dc9611-15ef-4045-8207-367286fbddc7\",\"payLoadVersion\":1,\"token\":\"86c4f79338f8f69be919cbbfcb4c3645\"},\"telemetry\":{\"datetime\":1564909737,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564909738),(975151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909815401}]}}','',1564909815),(975152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564909815401}]}}','',1564909816),(975153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564909868834}]}}','',1564909869),(975154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564909868834}]}}','',1564909869),(975155,'DEBUG','Subscribe ============null','',1564909869),(975156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564909958335}]}}','',1564909958),(975157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564909958335}]}}','',1564909958),(975158,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564909958),(975159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564909958,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564909958),(975160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910265148}]}}','',1564910265),(975161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910265148}]}}','',1564910266),(975162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564910266),(975163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564910266),(975164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564910265,\"value\":0}}','',1564910266),(975165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910268590}]}}','',1564910268),(975166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910268590}]}}','',1564910269),(975167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564910277928}]}}','',1564910278),(975168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564910277928}]}}','',1564910279),(975169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910350219}]}}','',1564910350),(975170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910350219}]}}','',1564910351),(975171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564910351),(975172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564910351),(975173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564910350,\"value\":0.008}}','',1564910351),(975174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910360216}]}}','',1564910360),(975175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910360216}]}}','',1564910361),(975176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564910361),(975177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564910361),(975178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564910360,\"value\":0}}','',1564910361),(975179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564910407507}]}}','',1564910407),(975180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564910407507}]}}','',1564910408),(975181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564910407,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564910408),(975182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564910412326}]}}','',1564910412),(975183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564910412326}]}}','',1564910413),(975184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564910412,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564910413),(975185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910417611}]}}','',1564910417),(975186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564910417611}]}}','',1564910418),(975187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910472648}]}}','',1564910472),(975188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910472648}]}}','',1564910473),(975189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564910472,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564910473),(975190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910473436}]}}','',1564910473),(975191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910473436}]}}','',1564910474),(975192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564910473,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564910474),(975193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910474242}]}}','',1564910474),(975194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910475039}]}}','',1564910475),(975195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910474242}]}}','',1564910475),(975196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910475039}]}}','',1564910475),(975197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564910474,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564910475),(975198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564910475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564910475),(975199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564910638026\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe619827-6715-4faf-9654-f47c8ab9a16d\",\"payLoadVersion\":1,\"token\":\"570f88deb6907c56783c264ce05b7984\"}}}','',1564910638),(975200,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564910638026\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe619827-6715-4faf-9654-f47c8ab9a16d\",\"payLoadVersion\":1,\"token\":\"570f88deb6907c56783c264ce05b7984\"}}}','',1564910638),(975201,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564910638),(975202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564910638),(975203,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe619827-6715-4faf-9654-f47c8ab9a16d\",\"payLoadVersion\":1,\"token\":\"570f88deb6907c56783c264ce05b7984\"},\"telemetry\":{\"datetime\":1564910638,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564910638),(975204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564910664722}]}}','',1564910664),(975205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564910664722}]}}','',1564910665),(975206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564910664,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564910665),(975207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910713071}]}}','',1564910713),(975208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564910713071}]}}','',1564910713),(975209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564910713,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564910713),(975210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564910840915}]}}','',1564910841),(975211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700b16a701050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564910841340}]}}','',1564910841),(975212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700b16a701050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564910841340}]}}','',1564910841),(975213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564910840915}]}}','',1564910841),(975214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564910892162}]}}','',1564910892),(975215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564910892162}]}}','',1564910892),(975216,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564910892),(975217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564910892,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564910892),(975218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564910895718}]}}','',1564910895),(975219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381b\",\"orgdata\":\"700bbbad01050401000021381b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564910896148}]}}','',1564910896),(975220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564910895718}]}}','',1564910896),(975221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381b\",\"orgdata\":\"700bbbad01050401000021381b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564910896148}]}}','',1564910896),(975222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564910896),(975223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564910895,\"value\":28.05}}','',1564910896),(975224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564910896,\"value\":69.68}}','',1564910896),(975225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911018505}]}}','',1564911018),(975226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911018505}]}}','',1564911018),(975227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564911076346}]}}','',1564911076),(975228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564911076346}]}}','',1564911077),(975229,'DEBUG','Subscribe ============null','',1564911077),(975230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564911164518}]}}','',1564911164),(975231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564911164518}]}}','',1564911165),(975232,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564911165),(975233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564911164,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564911165),(975234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564911469497}]}}','',1564911469),(975235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564911469497}]}}','',1564911470),(975236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564911480243}]}}','',1564911480),(975237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564911480243}]}}','',1564911480),(975238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564911480),(975239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564911480,\"value\":28.39}}','',1564911480),(975240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bb68e01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564911480670}]}}','',1564911480),(975241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bb68e01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564911480670}]}}','',1564911481),(975242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564911480,\"value\":72.85}}','',1564911481),(975243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564911481613}]}}','',1564911481),(975244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564911481613}]}}','',1564911482),(975245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564911538483\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db1b6f64-dcb7-46ad-a9a5-6e5eaf54c010\",\"payLoadVersion\":1,\"token\":\"a6c8d7d7f63efbfc53bcc41ba9639131\"}}}','',1564911538),(975246,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564911538483\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db1b6f64-dcb7-46ad-a9a5-6e5eaf54c010\",\"payLoadVersion\":1,\"token\":\"a6c8d7d7f63efbfc53bcc41ba9639131\"}}}','',1564911539),(975247,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564911539),(975248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564911539),(975249,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db1b6f64-dcb7-46ad-a9a5-6e5eaf54c010\",\"payLoadVersion\":1,\"token\":\"a6c8d7d7f63efbfc53bcc41ba9639131\"},\"telemetry\":{\"datetime\":1564911538,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564911539),(975250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564911560132}]}}','',1564911560),(975251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564911560132}]}}','',1564911560),(975252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564911560),(975253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564911560),(975254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564911560,\"value\":0}}','',1564911560),(975255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564911612692}]}}','',1564911612),(975256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564911612692}]}}','',1564911613),(975257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564911612,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564911613),(975258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564911615881}]}}','',1564911616),(975259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564911615881}]}}','',1564911616),(975260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564911615,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564911616),(975261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564911618524}]}}','',1564911618),(975262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564911618524}]}}','',1564911618),(975263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911677441}]}}','',1564911677),(975264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911677441}]}}','',1564911677),(975265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564911677,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564911677),(975266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911678238}]}}','',1564911678),(975267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911678238}]}}','',1564911678),(975268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564911678,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564911678),(975269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911679034}]}}','',1564911679),(975270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911679034}]}}','',1564911679),(975271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564911679,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564911679),(975272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911679832}]}}','',1564911679),(975273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911679832}]}}','',1564911680),(975274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564911679,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564911680),(975275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564911868709}]}}','',1564911868),(975276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564911868709}]}}','',1564911868),(975277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564911868,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564911868),(975278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911915929}]}}','',1564911916),(975279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564911915929}]}}','',1564911917),(975280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564911915,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564911917),(975281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564912103749}]}}','',1564912103),(975282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564912103749}]}}','',1564912104),(975283,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564912104),(975284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564912103,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564912104),(975285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912221596}]}}','',1564912221),(975286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912221596}]}}','',1564912222),(975287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564912283746}]}}','',1564912283),(975288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564912283746}]}}','',1564912284),(975289,'DEBUG','Subscribe ============null','',1564912284),(975290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564912370815}]}}','',1564912370),(975291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564912370815}]}}','',1564912371),(975292,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564912371),(975293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564912370,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564912371),(975294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564912438038\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6231002e-97cc-4dce-ab09-e4602c86a68b\",\"payLoadVersion\":1,\"token\":\"2b1093b3eb8469a75ff39243a0e2b0db\"}}}','',1564912438),(975295,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564912438038\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6231002e-97cc-4dce-ab09-e4602c86a68b\",\"payLoadVersion\":1,\"token\":\"2b1093b3eb8469a75ff39243a0e2b0db\"}}}','',1564912438),(975296,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564912438),(975297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564912438),(975298,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6231002e-97cc-4dce-ab09-e4602c86a68b\",\"payLoadVersion\":1,\"token\":\"2b1093b3eb8469a75ff39243a0e2b0db\"},\"telemetry\":{\"datetime\":1564912438,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564912438),(975299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564912649996}]}}','',1564912650),(975300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700b16a7010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564912650422}]}}','',1564912650),(975301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700b16a7010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564912650422}]}}','',1564912650),(975302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564912649996}]}}','',1564912650),(975303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564912670443}]}}','',1564912670),(975304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564912670443}]}}','',1564912670),(975305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564912685224}]}}','',1564912685),(975306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564912685224}]}}','',1564912685),(975307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564912705719}]}}','',1564912705),(975308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564912705719}]}}','',1564912705),(975309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564912705),(975310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564912705,\"value\":28.13}}','',1564912705),(975311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564912706146}]}}','',1564912706),(975312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564912706146}]}}','',1564912706),(975313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564912706,\"value\":70.41}}','',1564912706),(975314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564912760078}]}}','',1564912760),(975315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564912760078}]}}','',1564912761),(975316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564912761),(975317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564912761),(975318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564912760,\"value\":0}}','',1564912761),(975319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564912817871}]}}','',1564912818),(975320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564912817871}]}}','',1564912818),(975321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564912817,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564912818),(975322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564912819366}]}}','',1564912819),(975323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564912819805}]}}','',1564912819),(975324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564912819366}]}}','',1564912820),(975325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564912819805}]}}','',1564912820),(975326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564912819,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564912820),(975327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912882368}]}}','',1564912882),(975328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912882368}]}}','',1564912883),(975329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564912882,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564912883),(975330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912883165}]}}','',1564912883),(975331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912883972}]}}','',1564912884),(975332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912883165}]}}','',1564912884),(975333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912883972}]}}','',1564912884),(975334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564912883,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564912884),(975335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564912883,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564912884),(975336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912884768}]}}','',1564912884),(975337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564912884768}]}}','',1564912885),(975338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564912884,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564912885),(975339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564913072705}]}}','',1564913072),(975340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564913072705}]}}','',1564913073),(975341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564913072,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564913073),(975342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564913118845}]}}','',1564913119),(975343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564913118845}]}}','',1564913119),(975344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564913118,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564913119),(975345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564913289813}]}}','',1564913289),(975346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bb68e01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564913290241}]}}','',1564913290),(975347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bb68e01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564913290241}]}}','',1564913290),(975348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564913289813}]}}','',1564913290),(975349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564913290),(975350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564913289,\"value\":28.48}}','',1564913290),(975351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564913290,\"value\":73.46}}','',1564913290),(975352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564913315346}]}}','',1564913315),(975353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564913315346}]}}','',1564913315),(975354,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564913315),(975355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564913315,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564913315),(975356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564913338319\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ff48de4-c459-47db-91e8-65a3e6bc6bc8\",\"payLoadVersion\":1,\"token\":\"11c90549da3123b563b77e195f3889c2\"}}}','',1564913338),(975357,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564913338319\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ff48de4-c459-47db-91e8-65a3e6bc6bc8\",\"payLoadVersion\":1,\"token\":\"11c90549da3123b563b77e195f3889c2\"}}}','',1564913338),(975358,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564913338),(975359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564913338),(975360,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ff48de4-c459-47db-91e8-65a3e6bc6bc8\",\"payLoadVersion\":1,\"token\":\"11c90549da3123b563b77e195f3889c2\"},\"telemetry\":{\"datetime\":1564913338,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564913338),(975361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564913424638}]}}','',1564913424),(975362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564913424638}]}}','',1564913424),(975363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564913491140}]}}','',1564913491),(975364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564913491140}]}}','',1564913491),(975365,'DEBUG','Subscribe ============null','',1564913491),(975366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564913577071}]}}','',1564913577),(975367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564913577071}]}}','',1564913577),(975368,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564913577),(975369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564913577,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564913577),(975370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564913871382}]}}','',1564913871),(975371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564913871382}]}}','',1564913872),(975372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564913888856}]}}','',1564913889),(975373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564913888856}]}}','',1564913889),(975374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564913960027}]}}','',1564913960),(975375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564913960027}]}}','',1564913960),(975376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564913960),(975377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564913960),(975378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564913960,\"value\":0}}','',1564913960),(975379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564914020459}]}}','',1564914020),(975380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564914020459}]}}','',1564914021),(975381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564914022897}]}}','',1564914023),(975382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564914022897}]}}','',1564914023),(975383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564914022,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564914023),(975384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564914023344}]}}','',1564914023),(975385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564914023344}]}}','',1564914024),(975386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564914023,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564914024),(975387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914087305}]}}','',1564914087),(975388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914087305}]}}','',1564914087),(975389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564914087,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564914087),(975390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914088103}]}}','',1564914088),(975391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914088103}]}}','',1564914088),(975392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564914088,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564914088),(975393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914088899}]}}','',1564914089),(975394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914088899}]}}','',1564914089),(975395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564914088,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564914089),(975396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914089707}]}}','',1564914089),(975397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914089707}]}}','',1564914090),(975398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564914089,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564914090),(975399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564914238256\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfca850c-3b6d-4ba4-8e66-8349f42e84d7\",\"payLoadVersion\":1,\"token\":\"077861912b8023a1d5d2e092a3661a89\"}}}','',1564914238),(975400,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564914238256\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfca850c-3b6d-4ba4-8e66-8349f42e84d7\",\"payLoadVersion\":1,\"token\":\"077861912b8023a1d5d2e092a3661a89\"}}}','',1564914238),(975401,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564914238),(975402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564914238),(975403,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfca850c-3b6d-4ba4-8e66-8349f42e84d7\",\"payLoadVersion\":1,\"token\":\"077861912b8023a1d5d2e092a3661a89\"},\"telemetry\":{\"datetime\":1564914238,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564914238),(975404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564914276731}]}}','',1564914276),(975405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564914276731}]}}','',1564914277),(975406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564914276,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564914277),(975407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914322163}]}}','',1564914322),(975408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914322163}]}}','',1564914322),(975409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564914322,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564914322),(975410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564914459324}]}}','',1564914459),(975411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ca1b\",\"orgdata\":\"700b16a701050401000021ca1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564914459750}]}}','',1564914459),(975412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564914459324}]}}','',1564914459),(975413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ca1b\",\"orgdata\":\"700b16a701050401000021ca1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564914459750}]}}','',1564914459),(975414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564914515629}]}}','',1564914515),(975415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564914515629}]}}','',1564914516),(975416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564914516),(975417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564914515,\"value\":28.13}}','',1564914516),(975418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bbbad01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564914516055}]}}','',1564914516),(975419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700bbbad01050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564914516055}]}}','',1564914517),(975420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564914516,\"value\":71.02}}','',1564914517),(975421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564914527052}]}}','',1564914527),(975422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564914527052}]}}','',1564914528),(975423,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564914528),(975424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564914527,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564914528),(975425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914627736}]}}','',1564914627),(975426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564914627736}]}}','',1564914628),(975427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564914698475}]}}','',1564914698),(975428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564914698475}]}}','',1564914699),(975429,'DEBUG','Subscribe ============null','',1564914699),(975430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564914783259}]}}','',1564914783),(975431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564914783259}]}}','',1564914784),(975432,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564914784),(975433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564914783,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564914784),(975434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915072340}]}}','',1564915072),(975435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915072340}]}}','',1564915072),(975436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564915092372}]}}','',1564915092),(975437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564915092372}]}}','',1564915092),(975438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564915099274}]}}','',1564915099),(975439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564915099274}]}}','',1564915099),(975440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564915099),(975441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564915099,\"value\":28.48}}','',1564915099),(975442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ef1c\",\"orgdata\":\"700bb68e01050401000021ef1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564915099701}]}}','',1564915099),(975443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ef1c\",\"orgdata\":\"700bb68e01050401000021ef1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564915099701}]}}','',1564915100),(975444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564915099,\"value\":74.07}}','',1564915100),(975445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564915138298\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f524d685-49b4-419d-9981-d8e4648ee72e\",\"payLoadVersion\":1,\"token\":\"16d8ab0fcb2403da9421628f5ac9cc8c\"}}}','',1564915138),(975446,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564915138298\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f524d685-49b4-419d-9981-d8e4648ee72e\",\"payLoadVersion\":1,\"token\":\"16d8ab0fcb2403da9421628f5ac9cc8c\"}}}','',1564915138),(975447,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564915138),(975448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564915138),(975449,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f524d685-49b4-419d-9981-d8e4648ee72e\",\"payLoadVersion\":1,\"token\":\"16d8ab0fcb2403da9421628f5ac9cc8c\"},\"telemetry\":{\"datetime\":1564915138,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564915138),(975450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915159973}]}}','',1564915160),(975451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915159973}]}}','',1564915160),(975452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564915160),(975453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564915160),(975454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564915159,\"value\":0}}','',1564915160),(975455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915221407}]}}','',1564915221),(975456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915221407}]}}','',1564915221),(975457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564915226403}]}}','',1564915226),(975458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564915226403}]}}','',1564915226),(975459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564915226,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564915226),(975460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564915228190}]}}','',1564915228),(975461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564915228190}]}}','',1564915228),(975462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564915228,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564915228),(975463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915292233}]}}','',1564915292),(975464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915292233}]}}','',1564915292),(975465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564915292,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564915292),(975466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915293019}]}}','',1564915293),(975467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915293019}]}}','',1564915293),(975468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564915293,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564915293),(975469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915293826}]}}','',1564915293),(975470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915294623}]}}','',1564915294),(975471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915293826}]}}','',1564915294),(975472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915294623}]}}','',1564915294),(975473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564915294,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564915294),(975474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564915293,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564915294),(975475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915450201}]}}','',1564915450),(975476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915450201}]}}','',1564915451),(975477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564915451),(975478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564915451),(975479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564915450,\"value\":0.009}}','',1564915451),(975480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915465206}]}}','',1564915465),(975481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915465206}]}}','',1564915466),(975482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564915466),(975483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564915466),(975484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564915465,\"value\":0}}','',1564915466),(975485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564915480809}]}}','',1564915481),(975486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564915480809}]}}','',1564915481),(975487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564915480,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564915481),(975488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915525390}]}}','',1564915525),(975489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915525390}]}}','',1564915526),(975490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564915525,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564915526),(975491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564915738858}]}}','',1564915739),(975492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564915738858}]}}','',1564915739),(975493,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564915739),(975494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564915738,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564915739),(975495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915830715}]}}','',1564915830),(975496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564915830715}]}}','',1564915831),(975497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915870206}]}}','',1564915870),(975498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915870206}]}}','',1564915870),(975499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564915870),(975500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564915870),(975501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564915870,\"value\":0.009}}','',1564915870),(975502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915885206}]}}','',1564915885),(975503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564915885206}]}}','',1564915885),(975504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564915885),(975505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564915885),(975506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564915885,\"value\":0}}','',1564915885),(975507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564915905785}]}}','',1564915905),(975508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564915905785}]}}','',1564915906),(975509,'DEBUG','Subscribe ============null','',1564915906),(975510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564915989288}]}}','',1564915989),(975511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564915989288}]}}','',1564915989),(975512,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564915989),(975513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564915989,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564915989),(975514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564916038739\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"776be01f-095b-4bad-876a-15d0c78d7fc2\",\"payLoadVersion\":1,\"token\":\"198dbc95926d5e7523784722ad4992da\"}}}','',1564916038),(975515,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564916038739\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"776be01f-095b-4bad-876a-15d0c78d7fc2\",\"payLoadVersion\":1,\"token\":\"198dbc95926d5e7523784722ad4992da\"}}}','',1564916039),(975516,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564916039),(975517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564916039),(975518,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"776be01f-095b-4bad-876a-15d0c78d7fc2\",\"payLoadVersion\":1,\"token\":\"198dbc95926d5e7523784722ad4992da\"},\"telemetry\":{\"datetime\":1564916038,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564916039),(975519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916268366}]}}','',1564916268),(975520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700b16a7010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916268793}]}}','',1564916268),(975521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916268366}]}}','',1564916269),(975522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1a1c\",\"orgdata\":\"700b16a7010504010000211a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916268793}]}}','',1564916269),(975523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564916273268}]}}','',1564916273),(975524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564916273268}]}}','',1564916274),(975525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564916295997}]}}','',1564916296),(975526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564916295997}]}}','',1564916297),(975527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916325744}]}}','',1564916325),(975528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916325744}]}}','',1564916326),(975529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564916326),(975530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564916325,\"value\":28.13}}','',1564916326),(975531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916326170}]}}','',1564916326),(975532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916326170}]}}','',1564916327),(975533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564916326,\"value\":71.57}}','',1564916327),(975534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916327023},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916327023}]}}','',1564916327),(975535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916327023},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916327023}]}}','',1564916328),(975536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564916422335}]}}','',1564916422),(975537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564916422335}]}}','',1564916423),(975538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564916430590}]}}','',1564916430),(975539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564916430590}]}}','',1564916431),(975540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564916430,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564916431),(975541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564916433297}]}}','',1564916433),(975542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564916433297}]}}','',1564916434),(975543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564916433,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564916434),(975544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916497059}]}}','',1564916497),(975545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916497059}]}}','',1564916497),(975546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564916497,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564916497),(975547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916497857}]}}','',1564916498),(975548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916497857}]}}','',1564916498),(975549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564916497,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564916498),(975550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916498653}]}}','',1564916498),(975551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916498653}]}}','',1564916499),(975552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564916498,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564916499),(975553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916499461}]}}','',1564916499),(975554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916499461}]}}','',1564916500);
INSERT INTO `on_api_log` VALUES (975555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564916499,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564916500),(975556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564916684898}]}}','',1564916685),(975557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564916684898}]}}','',1564916685),(975558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564916684,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564916685),(975559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916728339}]}}','',1564916728),(975560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564916728339}]}}','',1564916728),(975561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564916728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564916728),(975562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564916795157}]}}','',1564916795),(975563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564916795157}]}}','',1564916795),(975564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564916795),(975565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564916795),(975566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564916795,\"value\":0.008}}','',1564916795),(975567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564916805197}]}}','',1564916805),(975568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564916805197}]}}','',1564916805),(975569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564916805),(975570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564916805),(975571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564916805,\"value\":0}}','',1564916805),(975572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916908755}]}}','',1564916908),(975573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bb68e010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916909181}]}}','',1564916909),(975574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916908755}]}}','',1564916909),(975575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564916909),(975576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1d\",\"orgdata\":\"700bb68e010504010000212c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564916909181}]}}','',1564916909),(975577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564916908,\"value\":28.56}}','',1564916909),(975578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564916909,\"value\":74.68}}','',1564916909),(975579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564916938000\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"772b1fa6-bf16-4855-91a9-3377da299a86\",\"payLoadVersion\":1,\"token\":\"571baa9685b64934d824fb68c705f19b\"}}}','',1564916938),(975580,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564916938000\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"772b1fa6-bf16-4855-91a9-3377da299a86\",\"payLoadVersion\":1,\"token\":\"571baa9685b64934d824fb68c705f19b\"}}}','',1564916938),(975581,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564916938),(975582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564916938),(975583,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"772b1fa6-bf16-4855-91a9-3377da299a86\",\"payLoadVersion\":1,\"token\":\"571baa9685b64934d824fb68c705f19b\"},\"telemetry\":{\"datetime\":1564916938,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564916938),(975584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564916950589}]}}','',1564916950),(975585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564916950589}]}}','',1564916950),(975586,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564916950),(975587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564916950,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564916950),(975588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564917000159}]}}','',1564917000),(975589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564917000159}]}}','',1564917000),(975590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564917000),(975591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564917000),(975592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564917000,\"value\":0.008}}','',1564917000),(975593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564917010153}]}}','',1564917010),(975594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564917010153}]}}','',1564917010),(975595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564917010),(975596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564917010),(975597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564917010,\"value\":0}}','',1564917010),(975598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917033776}]}}','',1564917033),(975599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917033776}]}}','',1564917033),(975600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564917113074}]}}','',1564917113),(975601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564917113074}]}}','',1564917113),(975602,'DEBUG','Subscribe ============null','',1564917113),(975603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564917195446}]}}','',1564917195),(975604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564917195446}]}}','',1564917196),(975605,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564917196),(975606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564917195,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564917196),(975607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564917474184}]}}','',1564917474),(975608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564917474184}]}}','',1564917474),(975609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564917499773}]}}','',1564917499),(975610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564917499773}]}}','',1564917500),(975611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564917623262}]}}','',1564917623),(975612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564917623262}]}}','',1564917623),(975613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564917633719}]}}','',1564917633),(975614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564917633719}]}}','',1564917634),(975615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564917633,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564917634),(975616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564917638459}]}}','',1564917638),(975617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564917638459}]}}','',1564917638),(975618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564917638,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564917638),(975619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917702008}]}}','',1564917702),(975620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917702008}]}}','',1564917702),(975621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564917702,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564917702),(975622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917702805}]}}','',1564917702),(975623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917702805}]}}','',1564917703),(975624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564917702,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564917703),(975625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917703612}]}}','',1564917703),(975626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917704409}]}}','',1564917704),(975627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917703612}]}}','',1564917704),(975628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564917703,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564917704),(975629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917704409}]}}','',1564917704),(975630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564917704,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564917704),(975631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564917838397\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88b1612b-5769-45d9-b831-3bb97f7c3723\",\"payLoadVersion\":1,\"token\":\"c71ce9844e2b1e841b78f0e193c7759a\"}}}','',1564917838),(975632,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564917838397\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88b1612b-5769-45d9-b831-3bb97f7c3723\",\"payLoadVersion\":1,\"token\":\"c71ce9844e2b1e841b78f0e193c7759a\"}}}','',1564917838),(975633,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564917838),(975634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564917838),(975635,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88b1612b-5769-45d9-b831-3bb97f7c3723\",\"payLoadVersion\":1,\"token\":\"c71ce9844e2b1e841b78f0e193c7759a\"},\"telemetry\":{\"datetime\":1564917838,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564917838),(975636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564917889011}]}}','',1564917889),(975637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564917889011}]}}','',1564917889),(975638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564917889,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564917889),(975639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917931397}]}}','',1564917931),(975640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564917931397}]}}','',1564917931),(975641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564917931,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564917931),(975642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918077879}]}}','',1564918078),(975643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918077879}]}}','',1564918078),(975644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700b16a7010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918078306}]}}','',1564918078),(975645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700b16a7010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918078306}]}}','',1564918079),(975646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918139893}]}}','',1564918140),(975647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918139893}]}}','',1564918140),(975648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564918140),(975649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564918139,\"value\":28.13}}','',1564918140),(975650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918140318}]}}','',1564918140),(975651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918140318}]}}','',1564918141),(975652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564918140,\"value\":72.18}}','',1564918141),(975653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564918162299}]}}','',1564918162),(975654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564918162299}]}}','',1564918163),(975655,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564918163),(975656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564918162,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564918163),(975657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564918180151}]}}','',1564918180),(975658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564918180151}]}}','',1564918181),(975659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564918181),(975660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564918181),(975661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564918180,\"value\":0.009}}','',1564918181),(975662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564918192851}]}}','',1564918193),(975663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564918192851}]}}','',1564918193),(975664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564918193),(975665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564918193),(975666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564918192,\"value\":0}}','',1564918193),(975667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918236892}]}}','',1564918237),(975668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918236892}]}}','',1564918237),(975669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564918320427}]}}','',1564918320),(975670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564918320427}]}}','',1564918321),(975671,'DEBUG','Subscribe ============null','',1564918321),(975672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564918401636}]}}','',1564918401),(975673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564918401636}]}}','',1564918402),(975674,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564918402),(975675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564918401,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564918402),(975676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564918675090}]}}','',1564918675),(975677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564918675090}]}}','',1564918675),(975678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564918703497}]}}','',1564918703),(975679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564918703497}]}}','',1564918703),(975680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918718328}]}}','',1564918718),(975681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918718328}]}}','',1564918718),(975682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564918718),(975683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564918718,\"value\":28.56}}','',1564918718),(975684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bb68e010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918718755}]}}','',1564918718),(975685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1d\",\"orgdata\":\"700bb68e010504010000215d1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564918718755}]}}','',1564918719),(975686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564918718,\"value\":75.17}}','',1564918719),(975687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564918738639\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb421f66-2d85-4271-a116-b7ee573ada4e\",\"payLoadVersion\":1,\"token\":\"81a9103a5a5978b12ac8228aaa110a21\"}}}','',1564918738),(975688,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564918738639\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb421f66-2d85-4271-a116-b7ee573ada4e\",\"payLoadVersion\":1,\"token\":\"81a9103a5a5978b12ac8228aaa110a21\"}}}','',1564918738),(975689,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564918738),(975690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564918738),(975691,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb421f66-2d85-4271-a116-b7ee573ada4e\",\"payLoadVersion\":1,\"token\":\"81a9103a5a5978b12ac8228aaa110a21\"},\"telemetry\":{\"datetime\":1564918738,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564918738),(975692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564918824179}]}}','',1564918824),(975693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564918824179}]}}','',1564918824),(975694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564918837366}]}}','',1564918837),(975695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564918837366}]}}','',1564918838),(975696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564918837,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564918838),(975697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564918843686}]}}','',1564918843),(975698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564918843686}]}}','',1564918844),(975699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564918843,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564918844),(975700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918907085}]}}','',1564918907),(975701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918907873}]}}','',1564918908),(975702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918907085}]}}','',1564918908),(975703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918907873}]}}','',1564918908),(975704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564918907,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564918908),(975705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564918907,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564918908),(975706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918908679}]}}','',1564918908),(975707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918908679}]}}','',1564918909),(975708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564918908,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564918909),(975709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918909476}]}}','',1564918909),(975710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564918909476}]}}','',1564918910),(975711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564918909,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564918910),(975712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564919093112}]}}','',1564919093),(975713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564919093112}]}}','',1564919093),(975714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564919093,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564919093),(975715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564919134393}]}}','',1564919134),(975716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564919134393}]}}','',1564919135),(975717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564919134,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564919135),(975718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564919374053}]}}','',1564919374),(975719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564919374053}]}}','',1564919374),(975720,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564919374),(975721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564919374,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564919374),(975722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564919390079}]}}','',1564919390),(975723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564919390079}]}}','',1564919390),(975724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564919390),(975725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564919390),(975726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564919390,\"value\":0}}','',1564919390),(975727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564919440010}]}}','',1564919440),(975728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564919440010}]}}','',1564919440),(975729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564919527879}]}}','',1564919528),(975730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564919527879}]}}','',1564919528),(975731,'DEBUG','Subscribe ============null','',1564919528),(975732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564919607839}]}}','',1564919608),(975733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564919607839}]}}','',1564919608),(975734,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564919608),(975735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564919607,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564919608),(975736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564919638859\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c39beec1-b2c2-48f1-bb0a-ebfde05d8ff4\",\"payLoadVersion\":1,\"token\":\"194d1881324aa172212ff0be14590d0d\"}}}','',1564919639),(975737,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564919638859\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c39beec1-b2c2-48f1-bb0a-ebfde05d8ff4\",\"payLoadVersion\":1,\"token\":\"194d1881324aa172212ff0be14590d0d\"}}}','',1564919639),(975738,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564919639),(975739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564919639),(975740,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c39beec1-b2c2-48f1-bb0a-ebfde05d8ff4\",\"payLoadVersion\":1,\"token\":\"194d1881324aa172212ff0be14590d0d\"},\"telemetry\":{\"datetime\":1564919638,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564919639),(975741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564919876022}]}}','',1564919876),(975742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564919876022}]}}','',1564919876),(975743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564919886689}]}}','',1564919886),(975744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564919886689}]}}','',1564919887),(975745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700b16a701050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564919887116}]}}','',1564919887),(975746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"381c\",\"orgdata\":\"700b16a701050401000021381c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564919887116}]}}','',1564919888),(975747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564919907620}]}}','',1564919907),(975748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564919907620}]}}','',1564919908),(975749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564919949396}]}}','',1564919949),(975750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564919949821}]}}','',1564919950),(975751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564919949396}]}}','',1564919950),(975752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564919949821}]}}','',1564919950),(975753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564919950),(975754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564919949,\"value\":28.22}}','',1564919950),(975755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564919949,\"value\":72.61}}','',1564919950),(975756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564920025104}]}}','',1564920025),(975757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564920025104}]}}','',1564920025),(975758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564920040943}]}}','',1564920041),(975759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564920040943}]}}','',1564920041),(975760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564920040,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564920041),(975761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564920048913}]}}','',1564920049),(975762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564920048913}]}}','',1564920049),(975763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564920048,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564920049),(975764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920111942}]}}','',1564920112),(975765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920111942}]}}','',1564920112),(975766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564920111,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564920112),(975767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920112740}]}}','',1564920112),(975768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920112740}]}}','',1564920113),(975769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564920112,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564920113),(975770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920113540}]}}','',1564920113),(975771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920113540}]}}','',1564920114),(975772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920114344}]}}','',1564920114),(975773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564920113,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564920114),(975774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920114344}]}}','',1564920115),(975775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564920114,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564920115),(975776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564920297372}]}}','',1564920297),(975777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564920297372}]}}','',1564920297),(975778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564920297,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564920297),(975779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920337483}]}}','',1564920337),(975780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920337483}]}}','',1564920337),(975781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564920337,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564920337),(975782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564920527907}]}}','',1564920528),(975783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1d\",\"orgdata\":\"700bb68e010504010000219a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564920528333}]}}','',1564920528),(975784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1d\",\"orgdata\":\"700bb68e010504010000219a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564920528333}]}}','',1564920528),(975785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564920527907}]}}','',1564920528),(975786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564920528),(975787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564920528,\"value\":75.78}}','',1564920528),(975788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564920527,\"value\":28.56}}','',1564920528),(975789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564920538437\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82da88c7-0e41-4326-9710-ca991a6a970b\",\"payLoadVersion\":1,\"token\":\"d29cb3c0bf1cf447100aea8acdca9028\"}}}','',1564920538),(975790,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564920538437\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82da88c7-0e41-4326-9710-ca991a6a970b\",\"payLoadVersion\":1,\"token\":\"d29cb3c0bf1cf447100aea8acdca9028\"}}}','',1564920538),(975791,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564920538),(975792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564920538),(975793,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82da88c7-0e41-4326-9710-ca991a6a970b\",\"payLoadVersion\":1,\"token\":\"d29cb3c0bf1cf447100aea8acdca9028\"},\"telemetry\":{\"datetime\":1564920538,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564920538),(975794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564920585750}]}}','',1564920585),(975795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564920585750}]}}','',1564920586),(975796,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564920586),(975797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564920585,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564920586),(975798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564920590017}]}}','',1564920590),(975799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564920590017}]}}','',1564920591),(975800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564920591),(975801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564920591),(975802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564920590,\"value\":0}}','',1564920591),(975803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920643374}]}}','',1564920643),(975804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564920643374}]}}','',1564920644),(975805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564920735282}]}}','',1564920735),(975806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564920735282}]}}','',1564920736),(975807,'DEBUG','Subscribe ============null','',1564920736),(975808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564920814087}]}}','',1564920814),(975809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564920814087}]}}','',1564920814),(975810,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564920814),(975811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564920814,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564920814),(975812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564921076992}]}}','',1564921077),(975813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564921076992}]}}','',1564921077),(975814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564921111631}]}}','',1564921111),(975815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564921111631}]}}','',1564921112),(975816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564921226073}]}}','',1564921226),(975817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564921226073}]}}','',1564921226),(975818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564921244530}]}}','',1564921244),(975819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564921244530}]}}','',1564921244),(975820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564921244,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564921244),(975821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564921254180}]}}','',1564921254),(975822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564921254180}]}}','',1564921254),(975823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564921254,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564921254),(975824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921317064}]}}','',1564921317),(975825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921317064}]}}','',1564921317),(975826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564921317,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564921317),(975827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921317860}]}}','',1564921318),(975828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921318657}]}}','',1564921318),(975829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921318657}]}}','',1564921318),(975830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921317860}]}}','',1564921318),(975831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564921318,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564921318),(975832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564921317,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564921318),(975833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921319463}]}}','',1564921319),(975834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921319463}]}}','',1564921319),(975835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564921319,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564921319),(975836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564921345190}]}}','',1564921345),(975837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564921345190}]}}','',1564921345),(975838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564921345),(975839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564921345),(975840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564921345,\"value\":0.009}}','',1564921345),(975841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564921365190}]}}','',1564921365),(975842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564921365190}]}}','',1564921365),(975843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564921365),(975844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564921365),(975845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564921365,\"value\":0}}','',1564921365),(975846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564921438738\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"145d0efc-6624-462e-89d5-0c790e99ae4c\",\"payLoadVersion\":1,\"token\":\"b2e5b27f7eac115c0f73eddfcc32dea1\"}}}','',1564921438),(975847,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564921438738\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"145d0efc-6624-462e-89d5-0c790e99ae4c\",\"payLoadVersion\":1,\"token\":\"b2e5b27f7eac115c0f73eddfcc32dea1\"}}}','',1564921439),(975848,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564921439),(975849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564921439),(975850,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"145d0efc-6624-462e-89d5-0c790e99ae4c\",\"payLoadVersion\":1,\"token\":\"b2e5b27f7eac115c0f73eddfcc32dea1\"},\"telemetry\":{\"datetime\":1564921438,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564921439),(975851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564921501468}]}}','',1564921501),(975852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564921501468}]}}','',1564921502),(975853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564921501,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564921502),(975854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921540738}]}}','',1564921540),(975855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921540738}]}}','',1564921541),(975856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564921540,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564921541),(975857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564921695297}]}}','',1564921695),(975858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700b16a7010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564921695723}]}}','',1564921695),(975859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700b16a7010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564921695723}]}}','',1564921696),(975860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564921695297}]}}','',1564921696),(975861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564921758965}]}}','',1564921759),(975862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564921758965}]}}','',1564921759),(975863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564921759),(975864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564921758,\"value\":28.22}}','',1564921759),(975865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941c\",\"orgdata\":\"700bbbad01050401000021941c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564921759392}]}}','',1564921759),(975866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941c\",\"orgdata\":\"700bbbad01050401000021941c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564921759392}]}}','',1564921760),(975867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564921759,\"value\":73.16}}','',1564921760),(975868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564921797597}]}}','',1564921797),(975869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564921797597}]}}','',1564921798),(975870,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564921798),(975871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564921797,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564921798),(975872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921847640}]}}','',1564921847),(975873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564921847640}]}}','',1564921848),(975874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564921942598}]}}','',1564921942),(975875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564921942598}]}}','',1564921943),(975876,'DEBUG','Subscribe ============null','',1564921943),(975877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564922020285}]}}','',1564922020),(975878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564922020285}]}}','',1564922020),(975879,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564922020),(975880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564922020,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564922020),(975881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922125193}]}}','',1564922125),(975882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922125193}]}}','',1564922125),(975883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564922125),(975884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564922125),(975885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564922125,\"value\":0.008}}','',1564922125),(975886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922140192}]}}','',1564922140),(975887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922140192}]}}','',1564922140),(975888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564922140),(975889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564922140),(975890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564922140,\"value\":0}}','',1564922140),(975891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922210191}]}}','',1564922210),(975892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922210191}]}}','',1564922210),(975893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564922210),(975894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564922210),(975895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564922210,\"value\":0.008}}','',1564922210),(975896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922220189}]}}','',1564922220),(975897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922220189}]}}','',1564922220),(975898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564922220),(975899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564922220),(975900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564922220,\"value\":0}}','',1564922220),(975901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922250190}]}}','',1564922250),(975902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922250190}]}}','',1564922250),(975903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564922250),(975904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564922250),(975905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564922250,\"value\":0.008}}','',1564922251),(975906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922265190}]}}','',1564922265),(975907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922265190}]}}','',1564922266),(975908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564922266),(975909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564922266),(975910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564922265,\"value\":0}}','',1564922266),(975911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922277934}]}}','',1564922278),(975912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922277934}]}}','',1564922279),(975913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564922315845}]}}','',1564922316),(975914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564922315845}]}}','',1564922316),(975915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564922337618}]}}','',1564922337),(975916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564922337618}]}}','',1564922338),(975917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564922338),(975918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564922337,\"value\":28.56}}','',1564922338),(975919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564922338043}]}}','',1564922338),(975920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564922338043}]}}','',1564922339),(975921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564922338,\"value\":76.27}}','',1564922339),(975922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564922339059\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a4af3ff-9984-4218-bf7d-9d966a73f9b6\",\"payLoadVersion\":1,\"token\":\"d765c9a06e75202750a5d905863793e4\"}}}','',1564922339),(975923,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564922339059\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a4af3ff-9984-4218-bf7d-9d966a73f9b6\",\"payLoadVersion\":1,\"token\":\"d765c9a06e75202750a5d905863793e4\"}}}','',1564922340),(975924,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564922340),(975925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564922340),(975926,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a4af3ff-9984-4218-bf7d-9d966a73f9b6\",\"payLoadVersion\":1,\"token\":\"d765c9a06e75202750a5d905863793e4\"},\"telemetry\":{\"datetime\":1564922339,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564922340),(975927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922427010}]}}','',1564922427),(975928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564922427010}]}}','',1564922427),(975929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564922448157}]}}','',1564922448),(975930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564922448157}]}}','',1564922449),(975931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564922448,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564922449),(975932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564922459488}]}}','',1564922459),(975933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564922459488}]}}','',1564922460),(975934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564922459,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564922460),(975935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922522176}]}}','',1564922522),(975936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922522973}]}}','',1564922523),(975937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922522176}]}}','',1564922523),(975938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922522973}]}}','',1564922523),(975939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564922522,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564922523),(975940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564922522,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564922523),(975941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922523770}]}}','',1564922523),(975942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922523770}]}}','',1564922524),(975943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564922523,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564922524),(975944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922524577}]}}','',1564922524),(975945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922524577}]}}','',1564922525),(975946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564922524,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564922525),(975947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564922705554}]}}','',1564922705),(975948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564922705554}]}}','',1564922706),(975949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564922705,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564922706),(975950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922744054}]}}','',1564922744),(975951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564922744054}]}}','',1564922744),(975952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564922744,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564922744),(975953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564923011673}]}}','',1564923011),(975954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564923011673}]}}','',1564923011),(975955,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564923011),(975956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564923011,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564923011),(975957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923051852}]}}','',1564923052),(975958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923051852}]}}','',1564923052),(975959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564923150010}]}}','',1564923150),(975960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564923150010}]}}','',1564923151),(975961,'DEBUG','Subscribe ============null','',1564923151),(975962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564923226470}]}}','',1564923226),(975963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564923226470}]}}','',1564923227),(975964,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564923227),(975965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564923226,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564923227),(975966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564923239540\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5c1b45f-bbc8-44f7-bbd0-af287ea2cf5c\",\"payLoadVersion\":1,\"token\":\"955aa7aaa5ab99a363b0a723ba841ca6\"}}}','',1564923239),(975967,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564923239540\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5c1b45f-bbc8-44f7-bbd0-af287ea2cf5c\",\"payLoadVersion\":1,\"token\":\"955aa7aaa5ab99a363b0a723ba841ca6\"}}}','',1564923240),(975968,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564923240),(975969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564923240),(975970,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5c1b45f-bbc8-44f7-bbd0-af287ea2cf5c\",\"payLoadVersion\":1,\"token\":\"955aa7aaa5ab99a363b0a723ba841ca6\"},\"telemetry\":{\"datetime\":1564923239,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564923240),(975971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923465147}]}}','',1564923465),(975972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923465147}]}}','',1564923465),(975973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564923465),(975974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564923465),(975975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564923465,\"value\":0}}','',1564923465),(975976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923478879}]}}','',1564923479),(975977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923478879}]}}','',1564923479),(975978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564923504530}]}}','',1564923504),(975979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700b16a701050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564923504957}]}}','',1564923505),(975980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700b16a701050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564923504957}]}}','',1564923505),(975981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564923504530}]}}','',1564923505),(975982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564923519882}]}}','',1564923520),(975983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564923519882}]}}','',1564923520),(975984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564923568414}]}}','',1564923568),(975985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bbbad01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564923568851}]}}','',1564923569),(975986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564923568414}]}}','',1564923569),(975987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bbbad01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564923568851}]}}','',1564923569),(975988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564923569),(975989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564923568,\"value\":73.58}}','',1564923569),(975990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564923568,\"value\":28.22}}','',1564923569),(975991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923627966}]}}','',1564923628),(975992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923627966}]}}','',1564923628),(975993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564923653422}]}}','',1564923653),(975994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564923653422}]}}','',1564923653),(975995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564923653,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564923653),(975996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564923664734}]}}','',1564923664),(975997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564923664734}]}}','',1564923665),(975998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564923664,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564923665),(975999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923727283}]}}','',1564923727),(976000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923727283}]}}','',1564923727),(976001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564923727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564923727),(976002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923728080}]}}','',1564923728),(976003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923728080}]}}','',1564923728),(976004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564923728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564923728),(976005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923728879}]}}','',1564923729),(976006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923728879}]}}','',1564923729),(976007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564923728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564923729),(976008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923729685}]}}','',1564923729),(976009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923729685}]}}','',1564923730),(976010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564923729,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564923730),(976011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923805183}]}}','',1564923805),(976012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923805183}]}}','',1564923805),(976013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564923805),(976014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564923805),(976015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564923805,\"value\":0.009}}','',1564923805),(976016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923820183}]}}','',1564923820),(976017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564923820183}]}}','',1564923820),(976018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564923820),(976019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564923820),(976020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564923820,\"value\":0}}','',1564923820),(976021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564923910571}]}}','',1564923910),(976022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564923910571}]}}','',1564923910),(976023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564923910,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564923910),(976024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923947014}]}}','',1564923947),(976025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564923947014}]}}','',1564923947),(976026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564923947,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564923947),(976027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564924139977\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37870958-4f6d-4989-b497-071545edc453\",\"payLoadVersion\":1,\"token\":\"22cb0d37d9e705cc7d34e436423c63de\"}}}','',1564924140),(976028,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564924139977\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37870958-4f6d-4989-b497-071545edc453\",\"payLoadVersion\":1,\"token\":\"22cb0d37d9e705cc7d34e436423c63de\"}}}','',1564924140),(976029,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564924140),(976030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564924140),(976031,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"37870958-4f6d-4989-b497-071545edc453\",\"payLoadVersion\":1,\"token\":\"22cb0d37d9e705cc7d34e436423c63de\"},\"telemetry\":{\"datetime\":1564924139,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564924140),(976032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564924147249}]}}','',1564924147),(976033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564924147677}]}}','',1564924147),(976034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564924147249}]}}','',1564924148),(976035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564924147677}]}}','',1564924148),(976036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564924148),(976037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564924147,\"value\":28.65}}','',1564924148),(976038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564924147,\"value\":76.7}}','',1564924148),(976039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564924221122}]}}','',1564924221),(976040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564924221122}]}}','',1564924222),(976041,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564924222),(976042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564924221,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564924222),(976043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924256026}]}}','',1564924256),(976044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924256026}]}}','',1564924256),(976045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564924357352}]}}','',1564924357),(976046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564924357352}]}}','',1564924358),(976047,'DEBUG','Subscribe ============null','',1564924358),(976048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564924432681}]}}','',1564924432),(976049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564924432681}]}}','',1564924433),(976050,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564924433),(976051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564924432,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564924433),(976052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564924679857}]}}','',1564924680),(976053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564924679857}]}}','',1564924680),(976054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564924723994}]}}','',1564924724),(976055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564924723994}]}}','',1564924724),(976056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564924828936}]}}','',1564924829),(976057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564924828936}]}}','',1564924829),(976058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564924855331}]}}','',1564924855),(976059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564924855331}]}}','',1564924856),(976060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564924855,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564924856),(976061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564924870132}]}}','',1564924870),(976062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564924870132}]}}','',1564924871),(976063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564924870,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564924871),(976064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924932310}]}}','',1564924932),(976065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924932310}]}}','',1564924933),(976066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564924932,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564924933),(976067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924933107}]}}','',1564924933),(976068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924933905}]}}','',1564924934),(976069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924933107}]}}','',1564924934),(976070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924933905}]}}','',1564924934),(976071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564924933,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564924934),(976072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564924933,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564924934),(976073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924934711}]}}','',1564924934),(976074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564924934711}]}}','',1564924935),(976075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564924934,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564924935),(976076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564925020150}]}}','',1564925020),(976077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564925020150}]}}','',1564925021),(976078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564925021),(976079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564925021),(976080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564925020,\"value\":0}}','',1564925021),(976081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564925040438\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1be0dd81-0d57-4011-aa57-bae16a2f7b80\",\"payLoadVersion\":1,\"token\":\"29446a4f864b4f44ac9f30955545caae\"}}}','',1564925040),(976082,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564925040438\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1be0dd81-0d57-4011-aa57-bae16a2f7b80\",\"payLoadVersion\":1,\"token\":\"29446a4f864b4f44ac9f30955545caae\"}}}','',1564925041),(976083,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564925041),(976084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564925041),(976085,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1be0dd81-0d57-4011-aa57-bae16a2f7b80\",\"payLoadVersion\":1,\"token\":\"29446a4f864b4f44ac9f30955545caae\"},\"telemetry\":{\"datetime\":1564925040,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564925041),(976086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564925113819}]}}','',1564925113),(976087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564925113819}]}}','',1564925114),(976088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564925113,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564925114),(976089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564925150020}]}}','',1564925150),(976090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564925150020}]}}','',1564925150),(976091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564925150,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564925150),(976092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564925155139}]}}','',1564925155),(976093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564925155139}]}}','',1564925155),(976094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564925155),(976095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564925155),(976096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564925155,\"value\":0.008}}','',1564925155),(976097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564925170128}]}}','',1564925170),(976098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564925170128}]}}','',1564925170),(976099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564925170),(976100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564925170),(976101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564925170,\"value\":0}}','',1564925170),(976102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925313959}]}}','',1564925314),(976103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925313959}]}}','',1564925314),(976104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700b16a701050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925314387}]}}','',1564925314),(976105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700b16a701050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925314387}]}}','',1564925314),(976106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925377886}]}}','',1564925378),(976107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bbbad01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925378311}]}}','',1564925378),(976108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925377886}]}}','',1564925378),(976109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564925378),(976110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bbbad01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925378311}]}}','',1564925378),(976111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564925377,\"value\":28.31}}','',1564925378),(976112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564925378,\"value\":74.01}}','',1564925378),(976113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564925432767}]}}','',1564925432),(976114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564925432767}]}}','',1564925433),(976115,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564925433),(976116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564925432,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564925433),(976117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564925460245}]}}','',1564925460),(976118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564925460245}]}}','',1564925460),(976119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564925564580}]}}','',1564925564),(976120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564925564580}]}}','',1564925564),(976121,'DEBUG','Subscribe ============null','',1564925564),(976122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564925638855}]}}','',1564925639),(976123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564925638855}]}}','',1564925639),(976124,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564925639),(976125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564925638,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564925639),(976126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564925880804}]}}','',1564925880),(976127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564925880804}]}}','',1564925881),(976128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564925928151}]}}','',1564925928),(976129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564925928151}]}}','',1564925929),(976130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564925940840\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e833016-21ec-4769-9d55-e4a8625c6154\",\"payLoadVersion\":1,\"token\":\"e77ad3a5b394e562692a2a830c9f626f\"}}}','',1564925941),(976131,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564925940840\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e833016-21ec-4769-9d55-e4a8625c6154\",\"payLoadVersion\":1,\"token\":\"e77ad3a5b394e562692a2a830c9f626f\"}}}','',1564925941),(976132,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564925941),(976133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564925941),(976134,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9e833016-21ec-4769-9d55-e4a8625c6154\",\"payLoadVersion\":1,\"token\":\"e77ad3a5b394e562692a2a830c9f626f\"},\"telemetry\":{\"datetime\":1564925940,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564925941),(976135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925957088}]}}','',1564925957),(976136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925957088}]}}','',1564925957),(976137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564925957),(976138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564925957,\"value\":28.65}}','',1564925957),(976139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925957515}]}}','',1564925957),(976140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61d\",\"orgdata\":\"700bb68e01050401000021f61d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564925957515}]}}','',1564925958),(976141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564925957,\"value\":76.7}}','',1564925958),(976142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564926029893}]}}','',1564926030),(976143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564926029893}]}}','',1564926030),(976144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564926058937}]}}','',1564926059),(976145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564926058937}]}}','',1564926059),(976146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564926058,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564926059),(976147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564926075488}]}}','',1564926075),(976148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564926075488}]}}','',1564926076),(976149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564926075,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564926076),(976150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926137397}]}}','',1564926137),(976151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926138194}]}}','',1564926138),(976152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926137397}]}}','',1564926138),(976153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926138194}]}}','',1564926138),(976154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564926137,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564926138),(976155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564926138,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564926138),(976156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926138991}]}}','',1564926139),(976157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926138991}]}}','',1564926139),(976158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564926138,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564926139),(976159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926139799}]}}','',1564926139),(976160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926139799}]}}','',1564926140),(976161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564926139,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564926140),(976162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564926317894}]}}','',1564926318),(976163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564926317894}]}}','',1564926318),(976164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564926317,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564926318),(976165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926352976}]}}','',1564926353),(976166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926352976}]}}','',1564926353),(976167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564926352,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564926353),(976168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564926370104}]}}','',1564926370),(976169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564926370104}]}}','',1564926370),(976170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564926370),(976171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564926370),(976172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564926370,\"value\":0}}','',1564926370),(976173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564926644435}]}}','',1564926644),(976174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564926644435}]}}','',1564926645),(976175,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564926645),(976176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564926644,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564926645),(976177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926664525}]}}','',1564926664),(976178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564926664525}]}}','',1564926665),(976179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564926771710}]}}','',1564926771),(976180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564926771710}]}}','',1564926772),(976181,'DEBUG','Subscribe ============null','',1564926772),(976182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564926841197\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7609729d-21cb-40d5-b99f-935816782142\",\"payLoadVersion\":1,\"token\":\"cdc33d080ea7157dd802c8a7c55fb0bf\"}}}','',1564926841),(976183,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564926841197\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7609729d-21cb-40d5-b99f-935816782142\",\"payLoadVersion\":1,\"token\":\"cdc33d080ea7157dd802c8a7c55fb0bf\"}}}','',1564926842),(976184,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564926842),(976185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564926842),(976186,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7609729d-21cb-40d5-b99f-935816782142\",\"payLoadVersion\":1,\"token\":\"cdc33d080ea7157dd802c8a7c55fb0bf\"},\"telemetry\":{\"datetime\":1564926841,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564926842),(976187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564926845239}]}}','',1564926845),(976188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564926845239}]}}','',1564926846),(976189,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564926846),(976190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564926845,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564926846),(976191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564927081782}]}}','',1564927082),(976192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564927081782}]}}','',1564927082),(976193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927123761}]}}','',1564927123),(976194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700b16a701050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927124189}]}}','',1564927124),(976195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700b16a701050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927124189}]}}','',1564927124),(976196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927123761}]}}','',1564927124),(976197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564927132244}]}}','',1564927132),(976198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564927132244}]}}','',1564927132),(976199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927187445}]}}','',1564927187),(976200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927187445}]}}','',1564927187),(976201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564927187),(976202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564927187,\"value\":28.31}}','',1564927187),(976203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1d\",\"orgdata\":\"700bbbad010504010000211a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927187872}]}}','',1564927188),(976204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1d\",\"orgdata\":\"700bbbad010504010000211a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927187872}]}}','',1564927188),(976205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564927187,\"value\":74.5}}','',1564927188),(976206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564927230869}]}}','',1564927231),(976207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564927230869}]}}','',1564927231),(976208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564927262495}]}}','',1564927262),(976209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564927262495}]}}','',1564927262),(976210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564927262,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564927262),(976211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564927280876}]}}','',1564927281),(976212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564927280876}]}}','',1564927281),(976213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564927280,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564927281),(976214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927342505}]}}','',1564927342),(976215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927342505}]}}','',1564927342),(976216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564927342,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564927342),(976217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927343302}]}}','',1564927343),(976218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927343302}]}}','',1564927343),(976219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564927343,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564927343),(976220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927344097}]}}','',1564927344),(976221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927344097}]}}','',1564927344),(976222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564927344,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564927344),(976223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927344904}]}}','',1564927345),(976224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927344904}]}}','',1564927345),(976225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564927344,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564927345),(976226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564927521813}]}}','',1564927521),(976227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564927521813}]}}','',1564927522),(976228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564927521,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564927522),(976229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927556001}]}}','',1564927556),(976230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927556001}]}}','',1564927557),(976231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564927556,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564927557),(976232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564927570072}]}}','',1564927570),(976233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564927570072}]}}','',1564927571),(976234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564927571),(976235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564927571),(976236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564927570,\"value\":0}}','',1564927571),(976237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564927741078\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca36817e-606e-4d60-ad1a-bb241941b65a\",\"payLoadVersion\":1,\"token\":\"fc8ed60a54b719f0ba2139eb685b5d10\"}}}','',1564927741),(976238,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564927741078\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca36817e-606e-4d60-ad1a-bb241941b65a\",\"payLoadVersion\":1,\"token\":\"fc8ed60a54b719f0ba2139eb685b5d10\"}}}','',1564927741),(976239,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564927741),(976240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564927741),(976241,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca36817e-606e-4d60-ad1a-bb241941b65a\",\"payLoadVersion\":1,\"token\":\"fc8ed60a54b719f0ba2139eb685b5d10\"},\"telemetry\":{\"datetime\":1564927741,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564927741),(976242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927766971}]}}','',1564927767),(976243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927766971}]}}','',1564927767),(976244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564927767),(976245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564927766,\"value\":28.65}}','',1564927767),(976246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927767398}]}}','',1564927767),(976247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564927767398}]}}','',1564927768),(976248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564927767,\"value\":77.12}}','',1564927768),(976249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564927856232}]}}','',1564927856),(976250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564927856232}]}}','',1564927856),(976251,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564927856),(976252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564927856,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564927856),(976253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927868849}]}}','',1564927868),(976254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564927868849}]}}','',1564927869),(976255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564927978904}]}}','',1564927979),(976256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564927978904}]}}','',1564927979),(976257,'DEBUG','Subscribe ============null','',1564927979),(976258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564928051478}]}}','',1564928051),(976259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564928051478}]}}','',1564928051),(976260,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564928051),(976261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564928051,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564928051),(976262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564928282829}]}}','',1564928283),(976263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564928282829}]}}','',1564928284),(976264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564928336295}]}}','',1564928336),(976265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564928336295}]}}','',1564928337),(976266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564928431846}]}}','',1564928432),(976267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564928431846}]}}','',1564928432),(976268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564928466152}]}}','',1564928466),(976269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564928466152}]}}','',1564928467),(976270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564928466,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564928467),(976271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564928486113}]}}','',1564928486),(976272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564928486113}]}}','',1564928486),(976273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564928486,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564928486),(976274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928547682}]}}','',1564928547),(976275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928547682}]}}','',1564928548),(976276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564928547,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564928548),(976277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928548478}]}}','',1564928548),(976278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928548478}]}}','',1564928549),(976279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564928548,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564928549),(976280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928549273}]}}','',1564928549),(976281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928550069}]}}','',1564928550),(976282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928549273}]}}','',1564928550),(976283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928550069}]}}','',1564928550),(976284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564928549,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564928550),(976285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564928550,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564928550),(976286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564928641819\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4fa8bca-9c14-4124-8b86-0992b1d898f5\",\"payLoadVersion\":1,\"token\":\"1a2068210ff11715f3dc4e84ee830086\"}}}','',1564928642),(976287,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564928641819\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4fa8bca-9c14-4124-8b86-0992b1d898f5\",\"payLoadVersion\":1,\"token\":\"1a2068210ff11715f3dc4e84ee830086\"}}}','',1564928642),(976288,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564928642),(976289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564928642),(976290,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4fa8bca-9c14-4124-8b86-0992b1d898f5\",\"payLoadVersion\":1,\"token\":\"1a2068210ff11715f3dc4e84ee830086\"},\"telemetry\":{\"datetime\":1564928641,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564928642),(976291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564928725740}]}}','',1564928725),(976292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564928725740}]}}','',1564928726),(976293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564928725,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564928726),(976294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928759091}]}}','',1564928759),(976295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564928759091}]}}','',1564928759),(976296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564928759,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564928759),(976297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564928770059}]}}','',1564928770),(976298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564928770059}]}}','',1564928770),(976299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564928770),(976300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564928770),(976301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564928770,\"value\":0}}','',1564928770),(976302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564928934261}]}}','',1564928934),(976303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564928934261}]}}','',1564928934),(976304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700b16a701050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564928934686}]}}','',1564928934),(976305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700b16a701050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564928934686}]}}','',1564928935),(976306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564928997066}]}}','',1564928997),(976307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bbbad01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564928997492}]}}','',1564928997),(976308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564928997066}]}}','',1564928997),(976309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451d\",\"orgdata\":\"700bbbad01050401000021451d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564928997492}]}}','',1564928997),(976310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564928997),(976311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564928997,\"value\":74.93}}','',1564928997),(976312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564928997,\"value\":28.31}}','',1564928997),(976313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564929068069}]}}','',1564929068),(976314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564929068069}]}}','',1564929068),(976315,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564929068),(976316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564929068,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564929068),(976317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929073215}]}}','',1564929073),(976318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929073215}]}}','',1564929073),(976319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564929186258}]}}','',1564929186),(976320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564929186258}]}}','',1564929187),(976321,'DEBUG','Subscribe ============null','',1564929187),(976322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564929257766}]}}','',1564929257),(976323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564929257766}]}}','',1564929258),(976324,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564929258),(976325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564929257,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564929258),(976326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564929483765}]}}','',1564929483),(976327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564929483765}]}}','',1564929484),(976328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564929540417}]}}','',1564929540),(976329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564929540417}]}}','',1564929541),(976330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564929542256\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fbfe4fd-aef1-4564-aacf-524cbed1ab06\",\"payLoadVersion\":1,\"token\":\"ae591b8717e2d708f87bd91f1f4f5388\"}}}','',1564929542),(976331,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564929542256\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fbfe4fd-aef1-4564-aacf-524cbed1ab06\",\"payLoadVersion\":1,\"token\":\"ae591b8717e2d708f87bd91f1f4f5388\"}}}','',1564929542),(976332,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564929542),(976333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564929542),(976334,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3fbfe4fd-aef1-4564-aacf-524cbed1ab06\",\"payLoadVersion\":1,\"token\":\"ae591b8717e2d708f87bd91f1f4f5388\"},\"telemetry\":{\"datetime\":1564929542,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564929542),(976335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564929576622}]}}','',1564929576),(976336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564929577047}]}}','',1564929577),(976337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564929576622}]}}','',1564929577),(976338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5e1e\",\"orgdata\":\"700bb68e010504010000215e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564929577047}]}}','',1564929577),(976339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564929577),(976340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564929576,\"value\":28.65}}','',1564929577),(976341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564929577,\"value\":77.74}}','',1564929577),(976342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564929632856}]}}','',1564929633),(976343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564929632856}]}}','',1564929633),(976344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564929669759}]}}','',1564929669),(976345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564929669759}]}}','',1564929670),(976346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564929669,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564929670),(976347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564929691311}]}}','',1564929691),(976348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564929691311}]}}','',1564929691),(976349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564929691,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564929691),(976350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929752889}]}}','',1564929753),(976351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929752889}]}}','',1564929753),(976352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564929752,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564929753),(976353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929753686}]}}','',1564929753),(976354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929754484}]}}','',1564929754),(976355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929754484}]}}','',1564929754),(976356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929753686}]}}','',1564929754),(976357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564929754,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564929754),(976358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564929753,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564929754),(976359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929755290}]}}','',1564929755),(976360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929755290}]}}','',1564929755),(976361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564929755,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564929755),(976362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564929929717}]}}','',1564929929),(976363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564929929717}]}}','',1564929929),(976364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564929929,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564929929),(976365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929962157}]}}','',1564929962),(976366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564929962157}]}}','',1564929963),(976367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564929962,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564929963),(976368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564929970107}]}}','',1564929970),(976369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564929970107}]}}','',1564929971),(976370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564929971),(976371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564929971),(976372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564929970,\"value\":0}}','',1564929971),(976373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930277624}]}}','',1564930277),(976374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930277624}]}}','',1564930278),(976375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564930279828}]}}','',1564930279),(976376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564930279828}]}}','',1564930280),(976377,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564930280),(976378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564930279,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564930280),(976379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564930393599}]}}','',1564930393),(976380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564930393599}]}}','',1564930394),(976381,'DEBUG','Subscribe ============null','',1564930394),(976382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564930443137\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5f221ed-1340-4d3a-8be9-458ceb6c03a6\",\"payLoadVersion\":1,\"token\":\"89b9c392f68d92131a8da36d9e9da884\"}}}','',1564930443),(976383,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564930443137\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5f221ed-1340-4d3a-8be9-458ceb6c03a6\",\"payLoadVersion\":1,\"token\":\"89b9c392f68d92131a8da36d9e9da884\"}}}','',1564930443),(976384,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564930443),(976385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564930443),(976386,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5f221ed-1340-4d3a-8be9-458ceb6c03a6\",\"payLoadVersion\":1,\"token\":\"89b9c392f68d92131a8da36d9e9da884\"},\"telemetry\":{\"datetime\":1564930443,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564930443),(976387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564930464083}]}}','',1564930464),(976388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564930464083}]}}','',1564930464),(976389,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564930464),(976390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564930464,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564930464),(976391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564930684763}]}}','',1564930684),(976392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564930684763}]}}','',1564930685),(976393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564930744609}]}}','',1564930744),(976394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564930744609}]}}','',1564930744),(976395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564930745042}]}}','',1564930745),(976396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dd1c\",\"orgdata\":\"700b16a701050401000021dd1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564930745455}]}}','',1564930745),(976397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564930745042}]}}','',1564930745),(976398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dd1c\",\"orgdata\":\"700b16a701050401000021dd1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564930745455}]}}','',1564930745),(976399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564930806687}]}}','',1564930806),(976400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564930806687}]}}','',1564930806),(976401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564930806),(976402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564930806,\"value\":28.31}}','',1564930806),(976403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bbbad010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564930807112}]}}','',1564930807),(976404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1d\",\"orgdata\":\"700bbbad010504010000216f1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564930807112}]}}','',1564930807),(976405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564930807,\"value\":75.35}}','',1564930807),(976406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564930833867}]}}','',1564930834),(976407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564930833867}]}}','',1564930835),(976408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564930873286}]}}','',1564930873),(976409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564930873286}]}}','',1564930874),(976410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564930873,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564930874),(976411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564930896466}]}}','',1564930896),(976412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564930896466}]}}','',1564930897),(976413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564930896,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564930897),(976414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930958057}]}}','',1564930958),(976415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930958853}]}}','',1564930959),(976416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930958057}]}}','',1564930959),(976417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930958853}]}}','',1564930959),(976418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564930958,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564930959),(976419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564930958,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564930959),(976420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930959649}]}}','',1564930959),(976421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930959649}]}}','',1564930960),(976422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564930959,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564930960),(976423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930960457}]}}','',1564930960),(976424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564930960457}]}}','',1564930961),(976425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564930960,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564930961),(976426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564931133703}]}}','',1564931133),(976427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564931133703}]}}','',1564931134),(976428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564931133,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564931134),(976429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564931165195}]}}','',1564931165),(976430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564931165195}]}}','',1564931165),(976431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564931165,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564931165),(976432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564931170083}]}}','',1564931170),(976433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564931170083}]}}','',1564931170),(976434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564931170),(976435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564931170),(976436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564931170,\"value\":0}}','',1564931170),(976437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564931342998\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41a0e3ed-4738-474b-a83e-e2ae02b7255d\",\"payLoadVersion\":1,\"token\":\"c41cfeed227bee739c9b6be0b56fba3e\"}}}','',1564931343),(976438,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564931342998\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41a0e3ed-4738-474b-a83e-e2ae02b7255d\",\"payLoadVersion\":1,\"token\":\"c41cfeed227bee739c9b6be0b56fba3e\"}}}','',1564931343),(976439,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564931343),(976440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564931343),(976441,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41a0e3ed-4738-474b-a83e-e2ae02b7255d\",\"payLoadVersion\":1,\"token\":\"c41cfeed227bee739c9b6be0b56fba3e\"},\"telemetry\":{\"datetime\":1564931342,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564931343),(976442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564931386310}]}}','',1564931386),(976443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564931386310}]}}','',1564931386),(976444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564931386),(976445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564931386,\"value\":28.65}}','',1564931386),(976446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bb68e01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564931386737}]}}','',1564931386),(976447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bb68e01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564931386737}]}}','',1564931387),(976448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564931386,\"value\":77.92}}','',1564931387),(976449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564931482004}]}}','',1564931482),(976450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564931482004}]}}','',1564931482),(976451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564931491663}]}}','',1564931491),(976452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564931491663}]}}','',1564931492),(976453,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564931492),(976454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564931491,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564931492),(976455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564931600930}]}}','',1564931601),(976456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564931600930}]}}','',1564931601),(976457,'DEBUG','Subscribe ============null','',1564931601),(976458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564931670230}]}}','',1564931670),(976459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564931670230}]}}','',1564931671),(976460,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564931671),(976461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564931670,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564931671),(976462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564931885791}]}}','',1564931885),(976463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564931885791}]}}','',1564931886),(976464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564931949078}]}}','',1564931949),(976465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564931949078}]}}','',1564931949),(976466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564931975163}]}}','',1564931975),(976467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564931975163}]}}','',1564931975),(976468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564931975),(976469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564931975),(976470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564931975,\"value\":0.009}}','',1564931975),(976471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564931985166}]}}','',1564931985),(976472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564931985166}]}}','',1564931985),(976473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564931985),(976474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564931985),(976475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564931985,\"value\":0}}','',1564931985),(976476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564932034888}]}}','',1564932035),(976477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564932034888}]}}','',1564932035),(976478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564932076881}]}}','',1564932077),(976479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564932076881}]}}','',1564932077),(976480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564932076,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564932077),(976481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564932101793}]}}','',1564932101),(976482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564932101793}]}}','',1564932102),(976483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564932101,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564932102),(976484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932163172}]}}','',1564932163),(976485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932163172}]}}','',1564932163),(976486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564932163,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564932163),(976487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932163969}]}}','',1564932164),(976488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932163969}]}}','',1564932164),(976489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564932163,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564932164),(976490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932164770}]}}','',1564932164),(976491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932164770}]}}','',1564932165),(976492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564932164,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564932165),(976493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932165565}]}}','',1564932165),(976494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932165565}]}}','',1564932166),(976495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564932165,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564932166),(976496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564932230161}]}}','',1564932230),(976497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564932230161}]}}','',1564932230),(976498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564932230),(976499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564932230),(976500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564932230,\"value\":0.008}}','',1564932230),(976501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564932240162}]}}','',1564932240),(976502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564932240162}]}}','',1564932240),(976503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564932240),(976504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564932240),(976505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564932240,\"value\":0}}','',1564932240),(976506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564932243599\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55e96029-79f3-48a4-b2bb-93e708020e2d\",\"payLoadVersion\":1,\"token\":\"b18e3aa651159cf8489f15d0ff79c3b4\"}}}','',1564932243),(976507,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564932243599\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55e96029-79f3-48a4-b2bb-93e708020e2d\",\"payLoadVersion\":1,\"token\":\"b18e3aa651159cf8489f15d0ff79c3b4\"}}}','',1564932244),(976508,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564932244),(976509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564932244),(976510,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"55e96029-79f3-48a4-b2bb-93e708020e2d\",\"payLoadVersion\":1,\"token\":\"b18e3aa651159cf8489f15d0ff79c3b4\"},\"telemetry\":{\"datetime\":1564932243,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564932244),(976511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564932337651}]}}','',1564932337),(976512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564932337651}]}}','',1564932338),(976513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564932337,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564932338),(976514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932368140}]}}','',1564932368),(976515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932368140}]}}','',1564932368),(976516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564932368,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564932368),(976517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932555089}]}}','',1564932555),(976518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700b16a701050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932555515}]}}','',1564932555),(976519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932555089}]}}','',1564932556),(976520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700b16a701050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932555515}]}}','',1564932556),(976521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932616107}]}}','',1564932616),(976522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bbbad01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932616533}]}}','',1564932616),(976523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932616107}]}}','',1564932617),(976524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941d\",\"orgdata\":\"700bbbad01050401000021941d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932616533}]}}','',1564932617),(976525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564932617),(976526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564932616,\"value\":28.31}}','',1564932617),(976527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564932616,\"value\":75.72}}','',1564932617),(976528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932686374}]}}','',1564932686),(976529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564932686374}]}}','',1564932687),(976530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564932703579}]}}','',1564932703),(976531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564932703579}]}}','',1564932704),(976532,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564932704),(976533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564932703,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564932704),(976534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564932808367}]}}','',1564932808),(976535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564932808367}]}}','',1564932809),(976536,'DEBUG','Subscribe ============null','',1564932809),(976537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564932876337}]}}','',1564932876),(976538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564932876337}]}}','',1564932877),(976539,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564932877),(976540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564932876,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564932877),(976541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932964314}]}}','',1564932964),(976542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932964314}]}}','',1564932964),(976543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700b16a701050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932964740}]}}','',1564932964),(976544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700b16a701050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932964740}]}}','',1564932965),(976545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932965595},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932965595}]}}','',1564932965),(976546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932965595},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564932965595}]}}','',1564932966),(976547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564933086787}]}}','',1564933087),(976548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564933086787}]}}','',1564933087),(976549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564933145577\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41010574-5f84-4ee8-bcfc-7185b9bbdd17\",\"payLoadVersion\":1,\"token\":\"389145d98441bba18c18d18a65485b6c\"}}}','',1564933145),(976550,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564933145577\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41010574-5f84-4ee8-bcfc-7185b9bbdd17\",\"payLoadVersion\":1,\"token\":\"389145d98441bba18c18d18a65485b6c\"}}}','',1564933146),(976551,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564933146),(976552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564933146),(976553,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41010574-5f84-4ee8-bcfc-7185b9bbdd17\",\"payLoadVersion\":1,\"token\":\"389145d98441bba18c18d18a65485b6c\"},\"telemetry\":{\"datetime\":1564933145,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564933146),(976554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564933153357}]}}','',1564933153),(976555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564933153357}]}}','',1564933153),(976556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564933196022}]}}','',1564933196),(976557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1e\",\"orgdata\":\"700bb68e010504010000218e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564933196448}]}}','',1564933196),(976558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"8e1e\",\"orgdata\":\"700bb68e010504010000218e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564933196448}]}}','',1564933196),(976559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564933196022}]}}','',1564933196),(976560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564933196),(976561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564933196,\"value\":28.65}}','',1564933196),(976562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564933196,\"value\":78.22}}','',1564933196),(976563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564933235873}]}}','',1564933236),(976564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564933235873}]}}','',1564933236),(976565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564933280559}]}}','',1564933280),(976566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564933280559}]}}','',1564933280),(976567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564933280,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564933280),(976568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564933307040}]}}','',1564933307),(976569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564933307040}]}}','',1564933307),(976570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564933307,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564933307),(976571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933368329}]}}','',1564933368),(976572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933368329}]}}','',1564933369),(976573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564933368,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564933369),(976574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933369116}]}}','',1564933369),(976575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933369116}]}}','',1564933370),(976576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564933369,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564933370),(976577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933369923}]}}','',1564933370),(976578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933370721}]}}','',1564933370),(976579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933370721}]}}','',1564933371),(976580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933369923}]}}','',1564933371),(976581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564933369,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564933371),(976582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564933370,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564933371),(976583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564933440158}]}}','',1564933440),(976584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564933440158}]}}','',1564933441),(976585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564933441),(976586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564933441),(976587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564933440,\"value\":0}}','',1564933441),(976588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564933541537}]}}','',1564933541),(976589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564933541537}]}}','',1564933542),(976590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564933541,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564933542),(976591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933571136}]}}','',1564933571),(976592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933571136}]}}','',1564933571),(976593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564933571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564933571),(976594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933890740}]}}','',1564933890),(976595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564933890740}]}}','',1564933891),(976596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564933915526}]}}','',1564933915),(976597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564933915526}]}}','',1564933915),(976598,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564933915),(976599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564933915,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564933915),(976600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564934015802}]}}','',1564934015),(976601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564934015802}]}}','',1564934016),(976602,'DEBUG','Subscribe ============null','',1564934016),(976603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934020153}]}}','',1564934020),(976604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934020153}]}}','',1564934020),(976605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564934020),(976606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564934020),(976607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564934020,\"value\":0.008}}','',1564934020),(976608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934035152}]}}','',1564934035),(976609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934035152}]}}','',1564934035),(976610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564934035),(976611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564934035),(976612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564934035,\"value\":0}}','',1564934035),(976613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564934044198\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"218e10cb-a0e6-40cf-b6fe-9b5da6147487\",\"payLoadVersion\":1,\"token\":\"6c4befa57616117d504527e649449e3c\"}}}','',1564934044),(976614,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564934044198\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"218e10cb-a0e6-40cf-b6fe-9b5da6147487\",\"payLoadVersion\":1,\"token\":\"6c4befa57616117d504527e649449e3c\"}}}','',1564934044),(976615,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564934044),(976616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564934044),(976617,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"218e10cb-a0e6-40cf-b6fe-9b5da6147487\",\"payLoadVersion\":1,\"token\":\"6c4befa57616117d504527e649449e3c\"},\"telemetry\":{\"datetime\":1564934044,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564934044),(976618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564934082763}]}}','',1564934082),(976619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564934082763}]}}','',1564934083),(976620,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564934083),(976621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564934082,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564934083),(976622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934095162}]}}','',1564934095),(976623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934095162}]}}','',1564934095),(976624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564934095),(976625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564934095),(976626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564934095,\"value\":0.008}}','',1564934095),(976627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934110151}]}}','',1564934110),(976628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934110151}]}}','',1564934110),(976629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564934110),(976630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564934110),(976631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564934110,\"value\":0}}','',1564934110),(976632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934287813}]}}','',1564934287),(976633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934287813}]}}','',1564934288),(976634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564934357609}]}}','',1564934357),(976635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564934357609}]}}','',1564934358),(976636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564934425537}]}}','',1564934425),(976637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bbbad01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564934425974}]}}','',1564934426),(976638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564934425537}]}}','',1564934426),(976639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bbbad01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564934425974}]}}','',1564934426),(976640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564934426),(976641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564934425,\"value\":76.09}}','',1564934426),(976642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564934425,\"value\":28.39}}','',1564934426),(976643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934436903}]}}','',1564934437),(976644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564934436903}]}}','',1564934437),(976645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564934484206}]}}','',1564934484),(976646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564934484206}]}}','',1564934485),(976647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564934484,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564934485),(976648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564934512368}]}}','',1564934512),(976649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564934512368}]}}','',1564934513),(976650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564934512,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564934513),(976651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934573557}]}}','',1564934573),(976652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934573557}]}}','',1564934574),(976653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564934573,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564934574),(976654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934574354}]}}','',1564934574),(976655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934575161}]}}','',1564934575),(976656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934574354}]}}','',1564934575),(976657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934575161}]}}','',1564934575),(976658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564934574,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564934575),(976659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564934575,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564934575),(976660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934575958}]}}','',1564934576),(976661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934575958}]}}','',1564934576),(976662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564934575,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564934576),(976663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564934745446}]}}','',1564934745),(976664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564934745446}]}}','',1564934745),(976665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564934745,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564934745),(976666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934774214}]}}','',1564934774),(976667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564934774214}]}}','',1564934774),(976668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564934774,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564934774),(976669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564934779113}]}}','',1564934779),(976670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564934779113}]}}','',1564934779),(976671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700b16a701050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564934779541}]}}','',1564934779),(976672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700b16a701050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564934779541}]}}','',1564934779),(976673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564934944620\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82257ff4-11a7-4b09-837e-b3cb553384ad\",\"payLoadVersion\":1,\"token\":\"8583caacad31aa88e046fc7acbc39d58\"}}}','',1564934944),(976674,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564934944620\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82257ff4-11a7-4b09-837e-b3cb553384ad\",\"payLoadVersion\":1,\"token\":\"8583caacad31aa88e046fc7acbc39d58\"}}}','',1564934944),(976675,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564934944),(976676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564934944),(976677,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82257ff4-11a7-4b09-837e-b3cb553384ad\",\"payLoadVersion\":1,\"token\":\"8583caacad31aa88e046fc7acbc39d58\"},\"telemetry\":{\"datetime\":1564934944,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564934944),(976678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564935005812}]}}','',1564935005),(976679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bb68e01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564935006238}]}}','',1564935006),(976680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564935005812}]}}','',1564935006),(976681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564935006),(976682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ad1e\",\"orgdata\":\"700bb68e01050401000021ad1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564935006238}]}}','',1564935006),(976683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564935005,\"value\":28.65}}','',1564935006),(976684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564935006,\"value\":78.53}}','',1564935007),(976685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564935007093},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564935007093}]}}','',1564935007),(976686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564935007093},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564935007093}]}}','',1564935007),(976687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935095177}]}}','',1564935095),(976688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935095177}]}}','',1564935096),(976689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564935127513}]}}','',1564935127),(976690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564935127513}]}}','',1564935128),(976691,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564935128),(976692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564935127,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564935128),(976693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564935223060}]}}','',1564935223),(976694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564935223060}]}}','',1564935223),(976695,'DEBUG','Subscribe ============null','',1564935223),(976696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564935289182}]}}','',1564935289),(976697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564935289182}]}}','',1564935290),(976698,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564935290),(976699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564935289,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564935290),(976700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935310180}]}}','',1564935310),(976701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935310180}]}}','',1564935310),(976702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564935310),(976703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564935310),(976704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564935310,\"value\":0}}','',1564935310),(976705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935488830}]}}','',1564935489),(976706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935488830}]}}','',1564935489),(976707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564935561775}]}}','',1564935561),(976708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564935561775}]}}','',1564935562),(976709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935637921}]}}','',1564935638),(976710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935637921}]}}','',1564935638),(976711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564935687894}]}}','',1564935688),(976712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564935687894}]}}','',1564935688),(976713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564935687,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564935688),(976714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564935717765}]}}','',1564935717),(976715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564935717765}]}}','',1564935718),(976716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564935717,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564935718),(976717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935778865}]}}','',1564935779),(976718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935779661}]}}','',1564935779),(976719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935778865}]}}','',1564935779),(976720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935779661}]}}','',1564935779),(976721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564935778,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564935779),(976722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564935779,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564935779),(976723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935780458}]}}','',1564935780),(976724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935780458}]}}','',1564935780),(976725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564935780,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564935780),(976726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935781265}]}}','',1564935781),(976727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935781265}]}}','',1564935781),(976728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564935781,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564935781),(976729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564935844136\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60529201-234e-4554-9ad7-57fd62d37017\",\"payLoadVersion\":1,\"token\":\"8d3d4a693b5a56758c6f5894829d777b\"}}}','',1564935844),(976730,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564935844136\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60529201-234e-4554-9ad7-57fd62d37017\",\"payLoadVersion\":1,\"token\":\"8d3d4a693b5a56758c6f5894829d777b\"}}}','',1564935844),(976731,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564935844),(976732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564935844),(976733,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60529201-234e-4554-9ad7-57fd62d37017\",\"payLoadVersion\":1,\"token\":\"8d3d4a693b5a56758c6f5894829d777b\"},\"telemetry\":{\"datetime\":1564935844,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564935844),(976734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564935949431}]}}','',1564935949),(976735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564935949431}]}}','',1564935950),(976736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564935949,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564935950),(976737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935977472}]}}','',1564935977),(976738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564935977472}]}}','',1564935978),(976739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564935977,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564935978),(976740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935985101}]}}','',1564935985),(976741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935985101}]}}','',1564935986),(976742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564935986),(976743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564935986),(976744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564935985,\"value\":0.008}}','',1564935986),(976745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935995111}]}}','',1564935995),(976746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564935995111}]}}','',1564935996),(976747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564935996),(976748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564935996),(976749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564935995,\"value\":0}}','',1564935996),(976750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936234989}]}}','',1564936235),(976751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936234989}]}}','',1564936235),(976752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564936235),(976753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564936234,\"value\":28.39}}','',1564936235),(976754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bbbad01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936235417}]}}','',1564936235),(976755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1d\",\"orgdata\":\"700bbbad01050401000021dd1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936235417}]}}','',1564936236),(976756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564936235,\"value\":76.45}}','',1564936236),(976757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936299630}]}}','',1564936299),(976758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936299630}]}}','',1564936300),(976759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564936339482}]}}','',1564936339),(976760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564936339482}]}}','',1564936340),(976761,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564936340),(976762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564936339,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564936340),(976763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564936430343}]}}','',1564936430),(976764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564936430343}]}}','',1564936430),(976765,'DEBUG','Subscribe ============null','',1564936430),(976766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564936495588}]}}','',1564936495),(976767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564936495588}]}}','',1564936496),(976768,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564936496),(976769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564936495,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564936496),(976770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936589229}]}}','',1564936589),(976771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936589229}]}}','',1564936589),(976772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700b16a701050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936589656}]}}','',1564936589),(976773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700b16a701050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936589656}]}}','',1564936590),(976774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564936689860}]}}','',1564936690),(976775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564936689860}]}}','',1564936690),(976776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564936744378\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88f063fb-4440-4c88-b45b-581090ec3487\",\"payLoadVersion\":1,\"token\":\"fff990c642117214bb65c117bf22c340\"}}}','',1564936744),(976777,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564936744378\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88f063fb-4440-4c88-b45b-581090ec3487\",\"payLoadVersion\":1,\"token\":\"fff990c642117214bb65c117bf22c340\"}}}','',1564936744),(976778,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564936744),(976779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564936744),(976780,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88f063fb-4440-4c88-b45b-581090ec3487\",\"payLoadVersion\":1,\"token\":\"fff990c642117214bb65c117bf22c340\"},\"telemetry\":{\"datetime\":1564936744,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564936744),(976781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564936765869}]}}','',1564936766),(976782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564936765869}]}}','',1564936766),(976783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936818273}]}}','',1564936818),(976784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1e\",\"orgdata\":\"700bb68e01050401000021cb1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936818699}]}}','',1564936818),(976785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1e\",\"orgdata\":\"700bb68e01050401000021cb1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936818699}]}}','',1564936819),(976786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564936818273}]}}','',1564936819),(976787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564936819),(976788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564936818,\"value\":78.83}}','',1564936819),(976789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564936818,\"value\":28.65}}','',1564936819),(976790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564936838956}]}}','',1564936839),(976791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564936838956}]}}','',1564936840),(976792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564936891643}]}}','',1564936891),(976793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564936891643}]}}','',1564936892),(976794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564936891,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564936892),(976795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564936923173}]}}','',1564936923),(976796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564936923173}]}}','',1564936924),(976797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564936923,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564936924),(976798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936984071}]}}','',1564936984),(976799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936984071}]}}','',1564936984),(976800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564936984,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564936984),(976801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936984868}]}}','',1564936985),(976802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936984868}]}}','',1564936985),(976803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564936984,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564936985),(976804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936985664}]}}','',1564936985),(976805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936985664}]}}','',1564936986),(976806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564936985,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564936986),(976807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936986462}]}}','',1564936986),(976808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564936986462}]}}','',1564936987),(976809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564936986,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564936987),(976810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564937095151}]}}','',1564937095),(976811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564937095151}]}}','',1564937095),(976812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564937095),(976813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564937095),(976814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564937095,\"value\":0.008}}','',1564937095),(976815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564937105153}]}}','',1564937105),(976816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564937105153}]}}','',1564937105),(976817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564937105),(976818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564937105),(976819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564937105,\"value\":0}}','',1564937105),(976820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564937155508}]}}','',1564937155),(976821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564937155508}]}}','',1564937156),(976822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564937155,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564937156),(976823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564937180649}]}}','',1564937180),(976824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564937180649}]}}','',1564937181),(976825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564937180,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564937181),(976826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564937504031}]}}','',1564937504),(976827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564937504031}]}}','',1564937504),(976828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564937551559}]}}','',1564937551),(976829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564937551559}]}}','',1564937551),(976830,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564937551),(976831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564937551,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564937551),(976832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564937637551}]}}','',1564937637),(976833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564937637551}]}}','',1564937638),(976834,'DEBUG','Subscribe ============null','',1564937638),(976835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564937644239\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac31bf25-c9f8-4aa4-89c8-45489a969945\",\"payLoadVersion\":1,\"token\":\"9a3e40783eef2eecd95de1d6d17c7c10\"}}}','',1564937644),(976836,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564937644239\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac31bf25-c9f8-4aa4-89c8-45489a969945\",\"payLoadVersion\":1,\"token\":\"9a3e40783eef2eecd95de1d6d17c7c10\"}}}','',1564937645),(976837,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564937645),(976838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564937645),(976839,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ac31bf25-c9f8-4aa4-89c8-45489a969945\",\"payLoadVersion\":1,\"token\":\"9a3e40783eef2eecd95de1d6d17c7c10\"},\"telemetry\":{\"datetime\":1564937644,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564937645),(976840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564937702155}]}}','',1564937702),(976841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564937702155}]}}','',1564937703),(976842,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564937703),(976843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564937702,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564937703),(976844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564937890887}]}}','',1564937891),(976845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564937890887}]}}','',1564937891),(976846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564937969865}]}}','',1564937970),(976847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564937969865}]}}','',1564937970),(976848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564938039993}]}}','',1564938040),(976849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564938039993}]}}','',1564938040),(976850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938044380}]}}','',1564938044),(976851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bbbad01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938044807}]}}','',1564938044),(976852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bbbad01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938044807}]}}','',1564938045),(976853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938044380}]}}','',1564938045),(976854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564938045),(976855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564938044,\"value\":76.82}}','',1564938045),(976856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564938044,\"value\":28.39}}','',1564938045),(976857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564938095419}]}}','',1564938095),(976858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564938095419}]}}','',1564938096),(976859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564938095,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564938096),(976860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564938128601}]}}','',1564938128),(976861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564938128601}]}}','',1564938129),(976862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564938128,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564938129),(976863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938189359}]}}','',1564938189),(976864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938189359}]}}','',1564938189),(976865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564938189,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564938189),(976866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938190156}]}}','',1564938190),(976867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938190156}]}}','',1564938190),(976868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564938190,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564938190),(976869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938190955}]}}','',1564938191),(976870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938190955}]}}','',1564938191),(976871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564938190,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564938191),(976872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938191760}]}}','',1564938191),(976873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938191760}]}}','',1564938192),(976874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564938191,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564938192),(976875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564938305177}]}}','',1564938305),(976876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564938305177}]}}','',1564938305),(976877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564938305),(976878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564938305),(976879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564938305,\"value\":0}}','',1564938305),(976880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564938357237}]}}','',1564938357),(976881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564938357237}]}}','',1564938357),(976882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564938357,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564938357),(976883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938383808}]}}','',1564938383),(976884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938383808}]}}','',1564938384),(976885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564938383,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564938384),(976886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938398767}]}}','',1564938398),(976887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700b16a701050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938399193}]}}','',1564938399),(976888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938398767}]}}','',1564938399),(976889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c51c\",\"orgdata\":\"700b16a701050401000021c51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938399193}]}}','',1564938399),(976890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564938544340\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f14f5e2-88a2-4a3c-a021-9b3b4dc37958\",\"payLoadVersion\":1,\"token\":\"8557e57833b6299f1e4e0aa5488a4ec7\"}}}','',1564938544),(976891,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564938544340\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f14f5e2-88a2-4a3c-a021-9b3b4dc37958\",\"payLoadVersion\":1,\"token\":\"8557e57833b6299f1e4e0aa5488a4ec7\"}}}','',1564938545),(976892,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564938545),(976893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564938545),(976894,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0f14f5e2-88a2-4a3c-a021-9b3b4dc37958\",\"payLoadVersion\":1,\"token\":\"8557e57833b6299f1e4e0aa5488a4ec7\"},\"telemetry\":{\"datetime\":1564938544,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564938545),(976895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938626224}]}}','',1564938626),(976896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938626651}]}}','',1564938626),(976897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938626224}]}}','',1564938627),(976898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564938627),(976899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564938626,\"value\":28.65}}','',1564938627),(976900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564938626651}]}}','',1564938627),(976901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564938626,\"value\":79.02}}','',1564938627),(976902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938708402}]}}','',1564938708),(976903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564938708402}]}}','',1564938709),(976904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564938763546}]}}','',1564938763),(976905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564938763546}]}}','',1564938764),(976906,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564938764),(976907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564938763,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564938764),(976908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564938844891}]}}','',1564938845),(976909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564938844891}]}}','',1564938845),(976910,'DEBUG','Subscribe ============null','',1564938845),(976911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564938905143}]}}','',1564938905),(976912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564938905143}]}}','',1564938905),(976913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564938905),(976914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564938905),(976915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564938905,\"value\":0.008}}','',1564938905),(976916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564938908579}]}}','',1564938908),(976917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564938908579}]}}','',1564938909),(976918,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564938909),(976919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564938908,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564938909),(976920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564938915151}]}}','',1564938915),(976921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564938915151}]}}','',1564938915),(976922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564938915),(976923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564938915),(976924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564938915,\"value\":0}}','',1564938915),(976925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564939091934}]}}','',1564939092),(976926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564939091934}]}}','',1564939092),(976927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564939173967}]}}','',1564939174),(976928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564939173967}]}}','',1564939174),(976929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564939241035}]}}','',1564939241),(976930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564939241035}]}}','',1564939241),(976931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564939299186}]}}','',1564939299),(976932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564939299186}]}}','',1564939299),(976933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564939299,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564939299),(976934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564939334048}]}}','',1564939334),(976935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564939334048}]}}','',1564939334),(976936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564939334,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564939334),(976937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939394637}]}}','',1564939394),(976938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939394637}]}}','',1564939395),(976939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564939394,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564939395),(976940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939395434}]}}','',1564939395),(976941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939395434}]}}','',1564939396),(976942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564939395,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564939396),(976943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939396231}]}}','',1564939396),(976944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939396231}]}}','',1564939397),(976945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564939396,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564939397),(976946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939397039}]}}','',1564939397),(976947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939397039}]}}','',1564939398),(976948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564939397,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564939398),(976949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564939444577\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c79fc7b-46df-46d2-bcb3-702837c33a6c\",\"payLoadVersion\":1,\"token\":\"4e9e69382d065f699f6a2c1f82ccf1ca\"}}}','',1564939444),(976950,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564939444577\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c79fc7b-46df-46d2-bcb3-702837c33a6c\",\"payLoadVersion\":1,\"token\":\"4e9e69382d065f699f6a2c1f82ccf1ca\"}}}','',1564939445),(976951,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564939445),(976952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564939445),(976953,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c79fc7b-46df-46d2-bcb3-702837c33a6c\",\"payLoadVersion\":1,\"token\":\"4e9e69382d065f699f6a2c1f82ccf1ca\"},\"telemetry\":{\"datetime\":1564939444,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564939445),(976954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564939561155}]}}','',1564939561),(976955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564939561155}]}}','',1564939562),(976956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564939561,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564939562),(976957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939586885}]}}','',1564939587),(976958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939586885}]}}','',1564939587),(976959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564939586,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564939587),(976960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564939785144}]}}','',1564939785),(976961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564939785144}]}}','',1564939785),(976962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564939785),(976963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564939785),(976964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564939785,\"value\":0.008}}','',1564939785),(976965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564939795143}]}}','',1564939795),(976966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564939795143}]}}','',1564939795),(976967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564939795),(976968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564939795),(976969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564939795,\"value\":0}}','',1564939795),(976970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564939853671}]}}','',1564939853),(976971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bbbad01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564939854097}]}}','',1564939854),(976972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564939853671}]}}','',1564939854),(976973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564939854),(976974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bbbad01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564939854097}]}}','',1564939854),(976975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564939853,\"value\":28.39}}','',1564939854),(976976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564939854,\"value\":77.19}}','',1564939854),(976977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939912700}]}}','',1564939912),(976978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564939912700}]}}','',1564939913),(976979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564939975603}]}}','',1564939975),(976980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564939975603}]}}','',1564939976),(976981,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564939976),(976982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564939975,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564939976),(976983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564940052180}]}}','',1564940052),(976984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564940052180}]}}','',1564940052),(976985,'DEBUG','Subscribe ============null','',1564940052),(976986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564940115030}]}}','',1564940115),(976987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564940115030}]}}','',1564940115),(976988,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564940115),(976989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564940115,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564940115),(976990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564940208796}]}}','',1564940208),(976991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564940208796}]}}','',1564940209),(976992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700b16a701050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564940209224}]}}','',1564940209),(976993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700b16a701050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564940209224}]}}','',1564940210),(976994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564940292962}]}}','',1564940293),(976995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564940292962}]}}','',1564940294),(976996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564940346799\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7e66284-0be9-484a-9c54-7cee86fd873e\",\"payLoadVersion\":1,\"token\":\"101ba36a66da82162bf801784b6b78a9\"}}}','',1564940346),(976997,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564940346799\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7e66284-0be9-484a-9c54-7cee86fd873e\",\"payLoadVersion\":1,\"token\":\"101ba36a66da82162bf801784b6b78a9\"}}}','',1564940347),(976998,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564940347),(976999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564940347),(977000,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7e66284-0be9-484a-9c54-7cee86fd873e\",\"payLoadVersion\":1,\"token\":\"101ba36a66da82162bf801784b6b78a9\"},\"telemetry\":{\"datetime\":1564940346,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564940347),(977001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564940378089}]}}','',1564940378),(977002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564940378089}]}}','',1564940379),(977003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564940433946}]}}','',1564940434),(977004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564940433946}]}}','',1564940434),(977005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564940434),(977006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564940433,\"value\":28.65}}','',1564940434),(977007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564940434373}]}}','',1564940434),(977008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fc1e\",\"orgdata\":\"700bb68e01050401000021fc1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564940434373}]}}','',1564940435),(977009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564940434,\"value\":79.32}}','',1564940435),(977010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564940442059}]}}','',1564940442),(977011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564940442059}]}}','',1564940442),(977012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564940502898}]}}','',1564940503),(977013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564940502898}]}}','',1564940503),(977014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564940502,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564940503),(977015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564940539565}]}}','',1564940539),(977016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564940539565}]}}','',1564940540),(977017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564940539,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564940540),(977018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940599784}]}}','',1564940599),(977019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940599784}]}}','',1564940600),(977020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564940599,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564940600),(977021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940600581}]}}','',1564940600),(977022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940600581}]}}','',1564940601),(977023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564940600,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564940601),(977024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940601378}]}}','',1564940601),(977025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940602175}]}}','',1564940602);
INSERT INTO `on_api_log` VALUES (977026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940602175}]}}','',1564940602),(977027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940601378}]}}','',1564940602),(977028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564940602,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564940602),(977029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564940601,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564940602),(977030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564940765073}]}}','',1564940765),(977031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564940765073}]}}','',1564940765),(977032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564940765,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564940765),(977033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940789973}]}}','',1564940790),(977034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564940789973}]}}','',1564940790),(977035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564940789,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564940790),(977036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564940995160}]}}','',1564940995),(977037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564940995160}]}}','',1564940995),(977038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564940995),(977039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564940995),(977040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564940995,\"value\":0}}','',1564940995),(977041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941117040}]}}','',1564941117),(977042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941117040}]}}','',1564941118),(977043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564941187601}]}}','',1564941187),(977044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564941187601}]}}','',1564941188),(977045,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564941188),(977046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564941187,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564941188),(977047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564941245520\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f01b1a53-72ae-424f-b4a8-9211c9ff0716\",\"payLoadVersion\":1,\"token\":\"10ae8c96252a9de99a7cb7dd9bd3361f\"}}}','',1564941245),(977048,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564941245520\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f01b1a53-72ae-424f-b4a8-9211c9ff0716\",\"payLoadVersion\":1,\"token\":\"10ae8c96252a9de99a7cb7dd9bd3361f\"}}}','',1564941246),(977049,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564941246),(977050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564941246),(977051,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f01b1a53-72ae-424f-b4a8-9211c9ff0716\",\"payLoadVersion\":1,\"token\":\"10ae8c96252a9de99a7cb7dd9bd3361f\"},\"telemetry\":{\"datetime\":1564941245,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564941246),(977052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564941259520}]}}','',1564941259),(977053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564941259520}]}}','',1564941260),(977054,'DEBUG','Subscribe ============null','',1564941260),(977055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564941321419}]}}','',1564941321),(977056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564941321419}]}}','',1564941322),(977057,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564941322),(977058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564941321,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564941322),(977059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564941495949}]}}','',1564941496),(977060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564941495949}]}}','',1564941496),(977061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564941581996}]}}','',1564941582),(977062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564941581996}]}}','',1564941582),(977063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564941643057}]}}','',1564941643),(977064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564941643057}]}}','',1564941643),(977065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564941664163}]}}','',1564941664),(977066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564941664163}]}}','',1564941664),(977067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564941664),(977068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564941664,\"value\":28.39}}','',1564941664),(977069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564941664590}]}}','',1564941664),(977070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"4b1e\",\"orgdata\":\"700bbbad010504010000214b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564941664590}]}}','',1564941665),(977071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564941664,\"value\":77.55}}','',1564941665),(977072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564941706663}]}}','',1564941706),(977073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564941706663}]}}','',1564941707),(977074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564941706,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564941707),(977075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564941745123}]}}','',1564941745),(977076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564941745123}]}}','',1564941745),(977077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564941745,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564941745),(977078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941804893}]}}','',1564941805),(977079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941805689}]}}','',1564941805),(977080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941804893}]}}','',1564941805),(977081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941805689}]}}','',1564941805),(977082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564941804,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564941805),(977083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564941805,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564941805),(977084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941806486}]}}','',1564941806),(977085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941806486}]}}','',1564941806),(977086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564941806,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564941806),(977087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941807293}]}}','',1564941807),(977088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941807293}]}}','',1564941807),(977089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564941807,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564941807),(977090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564941968931}]}}','',1564941969),(977091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564941968931}]}}','',1564941970),(977092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564941968,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564941970),(977093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941992969}]}}','',1564941993),(977094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564941992969}]}}','',1564941994),(977095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564941992,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564941994),(977096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564942018399}]}}','',1564942018),(977097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700b16a7010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564942018827}]}}','',1564942018),(977098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564942018399}]}}','',1564942019),(977099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700b16a7010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564942018827}]}}','',1564942019),(977100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564942146057\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a24ed6f3-7e8a-464f-b53c-0c194668abfd\",\"payLoadVersion\":1,\"token\":\"93e5d5469fa437da69b2ff25d6e9a2ab\"}}}','',1564942146),(977101,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564942146057\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a24ed6f3-7e8a-464f-b53c-0c194668abfd\",\"payLoadVersion\":1,\"token\":\"93e5d5469fa437da69b2ff25d6e9a2ab\"}}}','',1564942146),(977102,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564942146),(977103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564942146),(977104,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a24ed6f3-7e8a-464f-b53c-0c194668abfd\",\"payLoadVersion\":1,\"token\":\"93e5d5469fa437da69b2ff25d6e9a2ab\"},\"telemetry\":{\"datetime\":1564942146,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564942146),(977105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564942195158}]}}','',1564942195),(977106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564942195158}]}}','',1564942196),(977107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564942196),(977108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564942196),(977109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564942195,\"value\":0}}','',1564942196),(977110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564942241750}]}}','',1564942241),(977111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bb68e01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564942242176}]}}','',1564942242),(977112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564942241750}]}}','',1564942242),(977113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564942242),(977114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"151f\",\"orgdata\":\"700bb68e01050401000021151f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564942242176}]}}','',1564942242),(977115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564942241,\"value\":28.65}}','',1564942242),(977116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564942242,\"value\":79.57}}','',1564942242),(977117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564942321354}]}}','',1564942321),(977118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564942321354}]}}','',1564942322),(977119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564942399679}]}}','',1564942399),(977120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564942399679}]}}','',1564942400),(977121,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564942400),(977122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564942399,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564942400),(977123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564942466913}]}}','',1564942467),(977124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564942466913}]}}','',1564942467),(977125,'DEBUG','Subscribe ============null','',1564942467),(977126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564942527726}]}}','',1564942527),(977127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564942527726}]}}','',1564942528),(977128,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564942528),(977129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564942527,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564942528),(977130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564942694958}]}}','',1564942695),(977131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564942694958}]}}','',1564942695),(977132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564942785849}]}}','',1564942786),(977133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564942785849}]}}','',1564942787),(977134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564942844655}]}}','',1564942844),(977135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564942844655}]}}','',1564942845),(977136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564942910511}]}}','',1564942910),(977137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564942910511}]}}','',1564942911),(977138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564942910,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564942911),(977139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564942950602}]}}','',1564942950),(977140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564942950602}]}}','',1564942951),(977141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564942950,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564942951),(977142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943010221}]}}','',1564943010),(977143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943011076},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943011076}]}}','',1564943011),(977144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943010221}]}}','',1564943011),(977145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564943010,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564943011),(977146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943011076},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943011076}]}}','',1564943011),(977147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943011504}]}}','',1564943011),(977148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943011941}]}}','',1564943012),(977149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943011504}]}}','',1564943012),(977150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564943011,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564943012),(977151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943011941}]}}','',1564943012),(977152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564943011,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564943012),(977153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943012539}]}}','',1564943012),(977154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943012539}]}}','',1564943013),(977155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564943012,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564943013),(977156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564943046278\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3e752f-0c3e-462d-9ad2-bd6e166a8d1f\",\"payLoadVersion\":1,\"token\":\"ae7eecc2920775e26a1ded7783a97797\"}}}','',1564943046),(977157,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564943046278\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3e752f-0c3e-462d-9ad2-bd6e166a8d1f\",\"payLoadVersion\":1,\"token\":\"ae7eecc2920775e26a1ded7783a97797\"}}}','',1564943047),(977158,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564943047),(977159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564943047),(977160,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3e752f-0c3e-462d-9ad2-bd6e166a8d1f\",\"payLoadVersion\":1,\"token\":\"ae7eecc2920775e26a1ded7783a97797\"},\"telemetry\":{\"datetime\":1564943046,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564943047),(977161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564943172998}]}}','',1564943173),(977162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564943172998}]}}','',1564943173),(977163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564943172,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564943173),(977164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943195938}]}}','',1564943196),(977165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943195938}]}}','',1564943196),(977166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564943195,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564943196),(977167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564943395136}]}}','',1564943395),(977168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564943395136}]}}','',1564943395),(977169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564943395),(977170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564943395),(977171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564943395,\"value\":0}}','',1564943395),(977172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564943471825}]}}','',1564943472),(977173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bbbad01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564943472251}]}}','',1564943472),(977174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564943471825}]}}','',1564943472),(977175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564943472),(977176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"701e\",\"orgdata\":\"700bbbad01050401000021701e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564943472251}]}}','',1564943472),(977177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564943471,\"value\":28.39}}','',1564943472),(977178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564943472,\"value\":77.92}}','',1564943472),(977179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943525682}]}}','',1564943525),(977180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564943525682}]}}','',1564943525),(977181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564943611758}]}}','',1564943611),(977182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564943611758}]}}','',1564943612),(977183,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564943612),(977184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564943611,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564943612),(977185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564943674285}]}}','',1564943674),(977186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564943674285}]}}','',1564943675),(977187,'DEBUG','Subscribe ============null','',1564943675),(977188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564943734126}]}}','',1564943734),(977189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564943734126}]}}','',1564943735),(977190,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564943735),(977191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564943734,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564943735),(977192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564943827830}]}}','',1564943828),(977193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564943827830}]}}','',1564943828),(977194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700b16a7010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564943828258}]}}','',1564943828),(977195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700b16a7010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564943828258}]}}','',1564943829),(977196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564943895925}]}}','',1564943896),(977197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564943895925}]}}','',1564943896),(977198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564943945839\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ebe369c-3769-470c-84a9-b0bd36c860ff\",\"payLoadVersion\":1,\"token\":\"961dd4558745e896adabf5b7bd998515\"}}}','',1564943945),(977199,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564943945839\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ebe369c-3769-470c-84a9-b0bd36c860ff\",\"payLoadVersion\":1,\"token\":\"961dd4558745e896adabf5b7bd998515\"}}}','',1564943946),(977200,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564943946),(977201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564943946),(977202,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ebe369c-3769-470c-84a9-b0bd36c860ff\",\"payLoadVersion\":1,\"token\":\"961dd4558745e896adabf5b7bd998515\"},\"telemetry\":{\"datetime\":1564943945,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564943946),(977203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564943990114}]}}','',1564943990),(977204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564943990114}]}}','',1564943990),(977205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564943990967},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564943990967}]}}','',1564943991),(977206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564943990967},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564943990967}]}}','',1564943991),(977207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564944045024}]}}','',1564944045),(977208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564944045024}]}}','',1564944045),(977209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564944049670}]}}','',1564944049),(977210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2d1f\",\"orgdata\":\"700bb68e010504010000212d1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564944050097}]}}','',1564944050),(977211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564944049670}]}}','',1564944050),(977212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2d1f\",\"orgdata\":\"700bb68e010504010000212d1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564944050097}]}}','',1564944050),(977213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564944050),(977214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564944050,\"value\":79.81}}','',1564944050),(977215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564944049,\"value\":28.65}}','',1564944050),(977216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564944114280}]}}','',1564944114),(977217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564944114280}]}}','',1564944114),(977218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564944114,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564944114),(977219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564944156090}]}}','',1564944156),(977220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564944156090}]}}','',1564944156),(977221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564944156,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564944156),(977222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944217120}]}}','',1564944217),(977223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944217120}]}}','',1564944217),(977224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564944217,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564944217),(977225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944217916}]}}','',1564944218),(977226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944217916}]}}','',1564944218),(977227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564944217,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564944218),(977228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944218713}]}}','',1564944218),(977229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944219520}]}}','',1564944219),(977230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944219520}]}}','',1564944219),(977231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944218713}]}}','',1564944219),(977232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564944219,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564944219),(977233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564944218,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564944219),(977234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564944260139}]}}','',1564944260),(977235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564944260139}]}}','',1564944260),(977236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564944260),(977237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564944260),(977238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564944260,\"value\":0.008}}','',1564944260),(977239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564944275139}]}}','',1564944275),(977240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564944275139}]}}','',1564944275),(977241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564944275),(977242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564944275),(977243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564944275,\"value\":0}}','',1564944275),(977244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564944377077}]}}','',1564944377),(977245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564944377077}]}}','',1564944377),(977246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564944377,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564944377),(977247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944398828}]}}','',1564944399),(977248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944398828}]}}','',1564944399),(977249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564944398,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564944399),(977250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944729920}]}}','',1564944730),(977251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564944729920}]}}','',1564944730),(977252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564944823777}]}}','',1564944823),(977253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564944823777}]}}','',1564944824),(977254,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564944824),(977255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564944823,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564944824),(977256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564944847197\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af0f946c-5c67-47e1-9e57-54a031ea751d\",\"payLoadVersion\":1,\"token\":\"b75bb6238942bd5ddcb317581b3b0cc1\"}}}','',1564944847),(977257,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564944847197\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af0f946c-5c67-47e1-9e57-54a031ea751d\",\"payLoadVersion\":1,\"token\":\"b75bb6238942bd5ddcb317581b3b0cc1\"}}}','',1564944847),(977258,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564944847),(977259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564944847),(977260,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af0f946c-5c67-47e1-9e57-54a031ea751d\",\"payLoadVersion\":1,\"token\":\"b75bb6238942bd5ddcb317581b3b0cc1\"},\"telemetry\":{\"datetime\":1564944847,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564944847),(977261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564944881729}]}}','',1564944881),(977262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564944881729}]}}','',1564944882),(977263,'DEBUG','Subscribe ============null','',1564944882),(977264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564944940552}]}}','',1564944940),(977265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564944940552}]}}','',1564944941),(977266,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564944941),(977267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564944940,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564944941),(977268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564945096934}]}}','',1564945097),(977269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564945096934}]}}','',1564945097),(977270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564945197475}]}}','',1564945197),(977271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564945197475}]}}','',1564945197),(977272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564945246022}]}}','',1564945246),(977273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564945246022}]}}','',1564945246),(977274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945280923}]}}','',1564945281),(977275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bbbad010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945281350}]}}','',1564945281),(977276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945280923}]}}','',1564945282),(977277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bbbad010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945281350}]}}','',1564945282),(977278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564945282),(977279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564945281,\"value\":78.35}}','',1564945282),(977280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564945280,\"value\":28.48}}','',1564945282),(977281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564945318008}]}}','',1564945318),(977282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564945318008}]}}','',1564945319),(977283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564945318,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564945319),(977284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564945348),(977285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1564945349),(977286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564945349),(977287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564945350),(977288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564945361558}]}}','',1564945361),(977289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564945361558}]}}','',1564945362),(977290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564945361,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564945362),(977291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945422406}]}}','',1564945422),(977292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945422406}]}}','',1564945423),(977293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564945422,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564945423),(977294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945423204}]}}','',1564945423),(977295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945424012}]}}','',1564945424),(977296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945423204}]}}','',1564945424),(977297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945424012}]}}','',1564945424),(977298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564945424,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564945424),(977299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564945423,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564945424),(977300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945424809}]}}','',1564945424),(977301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945424809}]}}','',1564945425),(977302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564945424,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564945425),(977303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564945475135}]}}','',1564945475),(977304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564945475135}]}}','',1564945476),(977305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564945476),(977306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564945476),(977307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564945475,\"value\":0}}','',1564945476),(977308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564945581031}]}}','',1564945581),(977309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564945581031}]}}','',1564945581),(977310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564945581,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564945581),(977311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945601875}]}}','',1564945602),(977312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945601875}]}}','',1564945602),(977313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564945601,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564945602),(977314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945637475}]}}','',1564945637),(977315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"571c\",\"orgdata\":\"700b16a701050401000021571c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945637902}]}}','',1564945638),(977316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945637475}]}}','',1564945638),(977317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"571c\",\"orgdata\":\"700b16a701050401000021571c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945637902}]}}','',1564945638),(977318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564945745558\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd5f729b-c953-45e6-a967-989a5a9e5fc3\",\"payLoadVersion\":1,\"token\":\"7881dd8e547db1679b5046b0df85e4b6\"}}}','',1564945745),(977319,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564945745558\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd5f729b-c953-45e6-a967-989a5a9e5fc3\",\"payLoadVersion\":1,\"token\":\"7881dd8e547db1679b5046b0df85e4b6\"}}}','',1564945746),(977320,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564945746),(977321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564945746),(977322,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd5f729b-c953-45e6-a967-989a5a9e5fc3\",\"payLoadVersion\":1,\"token\":\"7881dd8e547db1679b5046b0df85e4b6\"},\"telemetry\":{\"datetime\":1564945745,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564945746),(977323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945857563}]}}','',1564945857),(977324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391f\",\"orgdata\":\"700bb68e01050401000021391f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945857989}]}}','',1564945858),(977325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945857563}]}}','',1564945858),(977326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564945858),(977327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391f\",\"orgdata\":\"700bb68e01050401000021391f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564945857989}]}}','',1564945858),(977328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564945857,\"value\":28.65}}','',1564945858),(977329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564945857,\"value\":79.93}}','',1564945858),(977330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945934102}]}}','',1564945934),(977331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564945934102}]}}','',1564945934),(977332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564946035854}]}}','',1564946036),(977333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564946035854}]}}','',1564946036),(977334,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564946036),(977335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564946035,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564946036),(977336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564946089149}]}}','',1564946089),(977337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564946089149}]}}','',1564946089),(977338,'DEBUG','Subscribe ============null','',1564946089),(977339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564946146991}]}}','',1564946147),(977340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564946146991}]}}','',1564946148),(977341,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564946148),(977342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564946146,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564946148),(977343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564946297942}]}}','',1564946298),(977344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564946297942}]}}','',1564946298),(977345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564946300129}]}}','',1564946300),(977346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564946300129}]}}','',1564946301),(977347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564946301),(977348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564946301),(977349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564946300,\"value\":0.008}}','',1564946301),(977350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564946310127}]}}','',1564946310),(977351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564946310127}]}}','',1564946311),(977352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564946311),(977353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564946311),(977354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564946310,\"value\":0}}','',1564946311),(977355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564946401296}]}}','',1564946401),(977356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564946401296}]}}','',1564946402),(977357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564946447041}]}}','',1564946447),(977358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564946447041}]}}','',1564946447),(977359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564946521775}]}}','',1564946521),(977360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564946521775}]}}','',1564946522),(977361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564946521,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564946522),(977362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564946567106}]}}','',1564946567),(977363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564946567106}]}}','',1564946567),(977364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564946567,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564946567),(977365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946627837}]}}','',1564946628),(977366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946627837}]}}','',1564946628),(977367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564946627,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564946628),(977368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946628622}]}}','',1564946628),(977369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946629429}]}}','',1564946629),(977370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946629429}]}}','',1564946629),(977371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946628622}]}}','',1564946629),(977372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564946628,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564946629),(977373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564946629,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564946629),(977374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946630226}]}}','',1564946630),(977375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946630226}]}}','',1564946630),(977376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564946630,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564946630),(977377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564946645018\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fadc8600-25da-4a73-a2ab-76e4b11855e8\",\"payLoadVersion\":1,\"token\":\"9c5f3765f16a38691272589891536fb1\"}}}','',1564946645),(977378,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564946645018\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fadc8600-25da-4a73-a2ab-76e4b11855e8\",\"payLoadVersion\":1,\"token\":\"9c5f3765f16a38691272589891536fb1\"}}}','',1564946645),(977379,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564946645),(977380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564946645),(977381,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fadc8600-25da-4a73-a2ab-76e4b11855e8\",\"payLoadVersion\":1,\"token\":\"9c5f3765f16a38691272589891536fb1\"},\"telemetry\":{\"datetime\":1564946645,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564946645),(977382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564946653),(977383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564946653),(977384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564946654),(977385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564946654),(977386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564946784943}]}}','',1564946785),(977387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564946784943}]}}','',1564946785),(977388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564946784,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564946785),(977389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946804874}]}}','',1564946805),(977390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564946804874}]}}','',1564946805),(977391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564946804,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564946805),(977392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947090099}]}}','',1564947090),(977393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947090526}]}}','',1564947090),(977394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947090099}]}}','',1564947091),(977395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564947091),(977396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564947090,\"value\":28.48}}','',1564947091),(977397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bbbad01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947090526}]}}','',1564947091),(977398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564947090,\"value\":78.65}}','',1564947091),(977399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947091379},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947091379}]}}','',1564947091),(977400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947091379},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947091379}]}}','',1564947092),(977401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947138438}]}}','',1564947138),(977402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947138438}]}}','',1564947139),(977403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564947247941}]}}','',1564947248),(977404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564947247941}]}}','',1564947248),(977405,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564947248),(977406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564947247,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564947248),(977407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564947296259}]}}','',1564947296),(977408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564947296259}]}}','',1564947297),(977409,'DEBUG','Subscribe ============null','',1564947297),(977410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564947353449}]}}','',1564947353),(977411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564947353449}]}}','',1564947354),(977412,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564947354),(977413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564947353,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564947354),(977414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947447385}]}}','',1564947447),(977415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947447385}]}}','',1564947447),(977416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"441c\",\"orgdata\":\"700b16a701050401000021441c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947447811}]}}','',1564947447),(977417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"441c\",\"orgdata\":\"700b16a701050401000021441c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947447811}]}}','',1564947448),(977418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564947498971}]}}','',1564947499),(977419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564947498971}]}}','',1564947499),(977420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564947510157}]}}','',1564947510),(977421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564947510157}]}}','',1564947510),(977422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564947510),(977423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564947510),(977424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564947510,\"value\":0}}','',1564947510),(977425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564947545360\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"259caa97-fba1-4d26-8d4b-956b0fa68118\",\"payLoadVersion\":1,\"token\":\"da6d6d0f2c4b361b6d8c8afd1cca4df7\"}}}','',1564947545),(977426,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564947545360\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"259caa97-fba1-4d26-8d4b-956b0fa68118\",\"payLoadVersion\":1,\"token\":\"da6d6d0f2c4b361b6d8c8afd1cca4df7\"}}}','',1564947545),(977427,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564947545),(977428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564947545),(977429,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"259caa97-fba1-4d26-8d4b-956b0fa68118\",\"payLoadVersion\":1,\"token\":\"da6d6d0f2c4b361b6d8c8afd1cca4df7\"},\"telemetry\":{\"datetime\":1564947545,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564947545),(977430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564947605028}]}}','',1564947605),(977431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564947605028}]}}','',1564947605),(977432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564947648068}]}}','',1564947648),(977433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564947648068}]}}','',1564947648),(977434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947665604}]}}','',1564947665),(977435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947665604}]}}','',1564947665),(977436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564947665),(977437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564947665,\"value\":28.65}}','',1564947665),(977438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947666031}]}}','',1564947666),(977439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564947666031}]}}','',1564947666),(977440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564947666,\"value\":79.99}}','',1564947666),(977441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564947725576}]}}','',1564947725),(977442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564947725576}]}}','',1564947725),(977443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564947725,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564947725),(977444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564947772603}]}}','',1564947772),(977445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564947772603}]}}','',1564947772),(977446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564947772,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564947772),(977447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947833220}]}}','',1564947833),(977448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947833220}]}}','',1564947833),(977449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564947833,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564947833),(977450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947834011}]}}','',1564947834),(977451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947834807}]}}','',1564947834),(977452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947834011}]}}','',1564947834),(977453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947834807}]}}','',1564947834),(977454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564947834,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564947835),(977455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564947834,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564947835),(977456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947835614}]}}','',1564947835),(977457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564947835614}]}}','',1564947835),(977458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564947835,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564947836),(977459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564947988920}]}}','',1564947989),(977460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564947988920}]}}','',1564947989),(977461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564947988,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564947989),(977462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564948007822}]}}','',1564948007),(977463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564948007822}]}}','',1564948008),(977464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564948007,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564948008),(977465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564948342744}]}}','',1564948342),(977466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564948342744}]}}','',1564948343),(977467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564948445810\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72d305cb-df06-489f-af5f-f45ee83ebcbb\",\"payLoadVersion\":1,\"token\":\"857babde1f72dac82a616b0f16924271\"}}}','',1564948446),(977468,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564948445810\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72d305cb-df06-489f-af5f-f45ee83ebcbb\",\"payLoadVersion\":1,\"token\":\"857babde1f72dac82a616b0f16924271\"}}}','',1564948446),(977469,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564948446),(977470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564948446),(977471,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72d305cb-df06-489f-af5f-f45ee83ebcbb\",\"payLoadVersion\":1,\"token\":\"857babde1f72dac82a616b0f16924271\"},\"telemetry\":{\"datetime\":1564948445,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564948446),(977472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564948459880}]}}','',1564948460),(977473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564948459880}]}}','',1564948460),(977474,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564948460),(977475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564948459,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564948460),(977476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564948503295}]}}','',1564948503),(977477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564948503295}]}}','',1564948503),(977478,'DEBUG','Subscribe ============null','',1564948503),(977479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564948559907}]}}','',1564948560),(977480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564948559907}]}}','',1564948560),(977481,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564948560),(977482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564948559,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564948560),(977483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564948699999}]}}','',1564948700),(977484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564948699999}]}}','',1564948700),(977485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564948710186}]}}','',1564948710),(977486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564948710186}]}}','',1564948710),(977487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564948710),(977488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564948710),(977489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564948710,\"value\":0}}','',1564948710),(977490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564948808921}]}}','',1564948809),(977491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564948808921}]}}','',1564948809),(977492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564948849087}]}}','',1564948849),(977493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564948849087}]}}','',1564948850),(977494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564948905602}]}}','',1564948905),(977495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564948905602}]}}','',1564948906),(977496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564948906),(977497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564948905,\"value\":28.48}}','',1564948906),(977498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bbbad01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564948906030}]}}','',1564948906),(977499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bbbad01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564948906030}]}}','',1564948906),(977500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564948906,\"value\":79.02}}','',1564948906),(977501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564948929434}]}}','',1564948929),(977502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564948929434}]}}','',1564948930),(977503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564948929,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564948930),(977504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564948978122}]}}','',1564948978),(977505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564948978122}]}}','',1564948979),(977506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564948978,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564948979),(977507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949038522}]}}','',1564949038),(977508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949038522}]}}','',1564949039),(977509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564949038,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564949039),(977510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949039319}]}}','',1564949039),(977511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949040117}]}}','',1564949040),(977512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949040117}]}}','',1564949040),(977513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949039319}]}}','',1564949040),(977514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564949040,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564949040),(977515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564949039,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564949040),(977516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949040913}]}}','',1564949041),(977517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949040913}]}}','',1564949041),(977518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564949040,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564949041),(977519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564949192639}]}}','',1564949192),(977520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564949192639}]}}','',1564949193),(977521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564949192,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564949193),(977522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949210830}]}}','',1564949211),(977523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949210830}]}}','',1564949211),(977524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564949210,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564949211),(977525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564949257621}]}}','',1564949257),(977526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700b16a7010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564949258048}]}}','',1564949258),(977527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564949257621}]}}','',1564949258),(977528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4b1c\",\"orgdata\":\"700b16a7010504010000214b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564949258048}]}}','',1564949258),(977529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564949346518\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f94fbf-76a7-4dcb-94c0-381d27957649\",\"payLoadVersion\":1,\"token\":\"57d9a46f62967c7c54ea97b9e76697f5\"}}}','',1564949346),(977530,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564949346518\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f94fbf-76a7-4dcb-94c0-381d27957649\",\"payLoadVersion\":1,\"token\":\"57d9a46f62967c7c54ea97b9e76697f5\"}}}','',1564949346),(977531,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564949346),(977532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564949346),(977533,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"35f94fbf-76a7-4dcb-94c0-381d27957649\",\"payLoadVersion\":1,\"token\":\"57d9a46f62967c7c54ea97b9e76697f5\"},\"telemetry\":{\"datetime\":1564949346,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564949346),(977534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564949473597}]}}','',1564949473),(977535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564949473597}]}}','',1564949473),(977536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564949473),(977537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564949473,\"value\":28.65}}','',1564949473),(977538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564949474026}]}}','',1564949474),(977539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564949474026}]}}','',1564949474),(977540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564949474,\"value\":79.99}}','',1564949474),(977541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949547208}]}}','',1564949547),(977542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564949547208}]}}','',1564949547),(977543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564949671768}]}}','',1564949671),(977544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564949671768}]}}','',1564949672),(977545,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564949672),(977546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564949671,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564949672),(977547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564949710256}]}}','',1564949710),(977548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564949710256}]}}','',1564949711),(977549,'DEBUG','Subscribe ============null','',1564949711),(977550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564949766307}]}}','',1564949766),(977551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564949766307}]}}','',1564949767),(977552,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564949767),(977553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564949766,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564949767),(977554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564949901008}]}}','',1564949901),(977555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564949901008}]}}','',1564949901),(977556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564949910204}]}}','',1564949910),(977557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564949910204}]}}','',1564949911),(977558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564949911),(977559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564949911),(977560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564949910,\"value\":0}}','',1564949911),(977561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564949947),(977562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564949947),(977563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564949948),(977564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564949948),(977565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950012805}]}}','',1564950012),(977566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950012805}]}}','',1564950013),(977567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564950050104}]}}','',1564950050),(977568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564950050104}]}}','',1564950050),(977569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950133191}]}}','',1564950133),(977570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950133191}]}}','',1564950133),(977571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564950133,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564950133),(977572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950183740}]}}','',1564950183),(977573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950183740}]}}','',1564950184),(977574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564950183,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564950184),(977575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950243741}]}}','',1564950243),(977576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950243741}]}}','',1564950244),(977577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564950243,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564950244),(977578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950244537}]}}','',1564950244),(977579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950244537}]}}','',1564950244),(977580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564950244,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564950244),(977581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950245442}]}}','',1564950245),(977582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950245442}]}}','',1564950245),(977583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564950245,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564950245),(977584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950246139}]}}','',1564950246),(977585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564950246459\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"104746ce-8ba3-4e73-b15f-5a9b524ade6b\",\"payLoadVersion\":1,\"token\":\"1f3641be3da527ddc4b7b1a83634e171\"}}}','',1564950246),(977586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950246139}]}}','',1564950246),(977587,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564950246459\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"104746ce-8ba3-4e73-b15f-5a9b524ade6b\",\"payLoadVersion\":1,\"token\":\"1f3641be3da527ddc4b7b1a83634e171\"}}}','',1564950246),(977588,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564950246),(977589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564950246),(977590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564950246,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564950246),(977591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"104746ce-8ba3-4e73-b15f-5a9b524ade6b\",\"payLoadVersion\":1,\"token\":\"1f3641be3da527ddc4b7b1a83634e171\"},\"telemetry\":{\"datetime\":1564950246,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564950246),(977592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950396647}]}}','',1564950396),(977593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950396647}]}}','',1564950396),(977594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564950396,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564950396),(977595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950397502},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950397502}]}}','',1564950397),(977596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950397502},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564950397502}]}}','',1564950397),(977597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950413541}]}}','',1564950413),(977598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950413541}]}}','',1564950413),(977599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564950413,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564950413),(977600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564950540126}]}}','',1564950540),(977601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564950540126}]}}','',1564950541),(977602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564950541),(977603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564950541),(977604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564950540,\"value\":0.008}}','',1564950541),(977605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564950550118}]}}','',1564950550),(977606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564950550118}]}}','',1564950551),(977607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564950551),(977608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564950551),(977609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564950550,\"value\":0}}','',1564950551),(977610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564950716397}]}}','',1564950716),(977611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021f\",\"orgdata\":\"700bbbad01050401000021021f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564950716820}]}}','',1564950716),(977612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564950716397}]}}','',1564950717),(977613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"021f\",\"orgdata\":\"700bbbad01050401000021021f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564950716820}]}}','',1564950717),(977614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564950717),(977615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564950716,\"value\":79.38}}','',1564950717),(977616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564950716,\"value\":28.48}}','',1564950717),(977617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950751677}]}}','',1564950751),(977618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564950751677}]}}','',1564950752),(977619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950883667}]}}','',1564950883),(977620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950883667}]}}','',1564950884),(977621,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564950884),(977622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564950883,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564950884),(977623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950917315}]}}','',1564950917),(977624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950917315}]}}','',1564950917),(977625,'DEBUG','Subscribe ============null','',1564950917),(977626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950972724}]}}','',1564950972),(977627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950972724}]}}','',1564950973),(977628,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564950973),(977629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564950972,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564950973),(977630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950973579},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950973579}]}}','',1564950973),(977631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950973579},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564950973579}]}}','',1564950974),(977632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564951067833}]}}','',1564951068),(977633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"141c\",\"orgdata\":\"700b16a701050401000021141c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564951068260}]}}','',1564951068),(977634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564951067833}]}}','',1564951068),(977635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"141c\",\"orgdata\":\"700b16a701050401000021141c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564951068260}]}}','',1564951068),(977636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951102016}]}}','',1564951102),(977637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951102016}]}}','',1564951102),(977638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564951145861\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62262c8d-da37-477f-9004-a7d768adc6f8\",\"payLoadVersion\":1,\"token\":\"fc443df75fdbfd9a670f08407fa1d796\"}}}','',1564951146),(977639,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564951145861\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62262c8d-da37-477f-9004-a7d768adc6f8\",\"payLoadVersion\":1,\"token\":\"fc443df75fdbfd9a670f08407fa1d796\"}}}','',1564951146),(977640,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564951146),(977641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564951146),(977642,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62262c8d-da37-477f-9004-a7d768adc6f8\",\"payLoadVersion\":1,\"token\":\"fc443df75fdbfd9a670f08407fa1d796\"},\"telemetry\":{\"datetime\":1564951145,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564951146),(977643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564951216760}]}}','',1564951216),(977644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564951216760}]}}','',1564951217),(977645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951251114}]}}','',1564951251),(977646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951251114}]}}','',1564951251),(977647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564951281660}]}}','',1564951281),(977648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564951281660}]}}','',1564951281),(977649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564951281),(977650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564951281,\"value\":28.65}}','',1564951281),(977651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564951282087}]}}','',1564951282),(977652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564951282087}]}}','',1564951282),(977653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564951282,\"value\":79.99}}','',1564951282),(977654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564951336898}]}}','',1564951337),(977655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564951336898}]}}','',1564951337),(977656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564951336,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564951338),(977657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564951389338}]}}','',1564951389),(977658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564951389338}]}}','',1564951390),(977659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564951389,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564951390),(977660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951449088}]}}','',1564951449),(977661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951449875}]}}','',1564951450),(977662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951449875}]}}','',1564951450),(977663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951449088}]}}','',1564951450),(977664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564951449,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564951450),(977665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564951449,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564951450),(977666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951450673}]}}','',1564951450),(977667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951450673}]}}','',1564951451),(977668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564951450,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564951451),(977669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951451479}]}}','',1564951451),(977670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951451479}]}}','',1564951452),(977671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564951451,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564951452),(977672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564951603405}]}}','',1564951603),(977673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564951603405}]}}','',1564951604),(977674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564951603,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564951604),(977675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951616157}]}}','',1564951616),(977676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951616157}]}}','',1564951616),(977677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564951616,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564951616),(977678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951750147}]}}','',1564951750),(977679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951750147}]}}','',1564951750),(977680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564951750),(977681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564951750),(977682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564951750,\"value\":0}}','',1564951750),(977683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951950115}]}}','',1564951950),(977684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951950115}]}}','',1564951950),(977685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564951950),(977686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564951950),(977687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564951950,\"value\":0.008}}','',1564951950),(977688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951956269}]}}','',1564951956),(977689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564951956269}]}}','',1564951956),(977690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951960114}]}}','',1564951960),(977691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564951960114}]}}','',1564951960),(977692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564951960),(977693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564951960),(977694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564951960,\"value\":0}}','',1564951960),(977695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564952046258\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb8119c7-f49a-4ee9-a236-667c0b94bee9\",\"payLoadVersion\":1,\"token\":\"17db1c168c2758610efddbaf2eff33b4\"}}}','',1564952046),(977696,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564952046258\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb8119c7-f49a-4ee9-a236-667c0b94bee9\",\"payLoadVersion\":1,\"token\":\"17db1c168c2758610efddbaf2eff33b4\"}}}','',1564952046),(977697,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564952046),(977698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564952046),(977699,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eb8119c7-f49a-4ee9-a236-667c0b94bee9\",\"payLoadVersion\":1,\"token\":\"17db1c168c2758610efddbaf2eff33b4\"},\"telemetry\":{\"datetime\":1564952046,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564952046),(977700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564952095604}]}}','',1564952095),(977701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564952095604}]}}','',1564952095),(977702,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564952095),(977703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564952095,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564952095),(977704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564952124226}]}}','',1564952124),(977705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564952124226}]}}','',1564952124),(977706,'DEBUG','Subscribe ============null','',1564952124),(977707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564952183233}]}}','',1564952183),(977708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564952183233}]}}','',1564952184),(977709,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564952184),(977710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564952183,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564952184),(977711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564952303063}]}}','',1564952303),(977712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564952303063}]}}','',1564952304),(977713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564952420697}]}}','',1564952420),(977714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564952420697}]}}','',1564952421),(977715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564952452161}]}}','',1564952452),(977716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564952452161}]}}','',1564952452),(977717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564952527817}]}}','',1564952528),(977718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bbbad01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564952528244}]}}','',1564952528),(977719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564952527817}]}}','',1564952528),(977720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564952528),(977721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bbbad01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564952528244}]}}','',1564952528),(977722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564952527,\"value\":28.48}}','',1564952528),(977723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564952528,\"value\":79.69}}','',1564952528),(977724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564952540660}]}}','',1564952540),(977725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564952540660}]}}','',1564952541),(977726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564952540,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564952541),(977727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564952594767}]}}','',1564952594),(977728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564952594767}]}}','',1564952595),(977729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564952594,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564952595),(977730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952654420}]}}','',1564952654),(977731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952655226}]}}','',1564952655),(977732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952654420}]}}','',1564952655),(977733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952655226}]}}','',1564952655),(977734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564952654,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564952655),(977735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564952655,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564952655),(977736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952656013}]}}','',1564952656),(977737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952656013}]}}','',1564952656),(977738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564952656,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564952656),(977739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952656821}]}}','',1564952656),(977740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952656821}]}}','',1564952657),(977741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564952656,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564952657),(977742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564952806674}]}}','',1564952806),(977743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564952806674}]}}','',1564952807),(977744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564952806,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564952807),(977745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952818995}]}}','',1564952819),(977746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564952818995}]}}','',1564952819),(977747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564952818,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564952819),(977748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564952877670}]}}','',1564952877),(977749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700b16a701050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564952878097}]}}','',1564952878),(977750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700b16a701050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564952878097}]}}','',1564952878),(977751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564952877670}]}}','',1564952878),(977752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564952946700\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6352ee8b-7139-4189-bc74-c4bd8ef5b38c\",\"payLoadVersion\":1,\"token\":\"c7043da8d8b50cb1c51d5213824bb6cf\"}}}','',1564952946),(977753,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564952946700\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6352ee8b-7139-4189-bc74-c4bd8ef5b38c\",\"payLoadVersion\":1,\"token\":\"c7043da8d8b50cb1c51d5213824bb6cf\"}}}','',1564952946),(977754,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564952946),(977755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564952946),(977756,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6352ee8b-7139-4189-bc74-c4bd8ef5b38c\",\"payLoadVersion\":1,\"token\":\"c7043da8d8b50cb1c51d5213824bb6cf\"},\"telemetry\":{\"datetime\":1564952946,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564952946),(977757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564953089424}]}}','',1564953089),(977758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bb68e01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564953089828}]}}','',1564953090),(977759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bb68e01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564953089828}]}}','',1564953090),(977760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564953089424}]}}','',1564953090),(977761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564953090),(977762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564953089,\"value\":28.65}}','',1564953090),(977763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564953089,\"value\":80.05}}','',1564953090),(977764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564953160171}]}}','',1564953160),(977765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953160718}]}}','',1564953160),(977766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953160718}]}}','',1564953161),(977767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564953160171}]}}','',1564953161),(977768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564953161),(977769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564953161),(977770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564953160,\"value\":0}}','',1564953161),(977771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564953307583}]}}','',1564953307),(977772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564953307583}]}}','',1564953308),(977773,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564953308),(977774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564953307,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564953308),(977775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564953331196}]}}','',1564953331),(977776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564953331196}]}}','',1564953331),(977777,'DEBUG','Subscribe ============null','',1564953331),(977778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564953390332}]}}','',1564953390),(977779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564953390332}]}}','',1564953391),(977780,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564953391),(977781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564953390,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564953391),(977782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564953504123}]}}','',1564953504),(977783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564953504123}]}}','',1564953504),(977784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564953624478}]}}','',1564953624),(977785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564953624478}]}}','',1564953624),(977786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564953653221}]}}','',1564953653),(977787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564953653221}]}}','',1564953653),(977788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564953744526}]}}','',1564953744),(977789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564953744526}]}}','',1564953744),(977790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564953744,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564953744),(977791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564953800197}]}}','',1564953800),(977792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564953800197}]}}','',1564953800),(977793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564953800,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564953800),(977794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564953846200\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71c41a42-4eb2-435d-bf56-18b276fe7b68\",\"payLoadVersion\":1,\"token\":\"5d4f91596dfff7b1a55c250527853ee9\"}}}','',1564953846),(977795,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564953846200\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71c41a42-4eb2-435d-bf56-18b276fe7b68\",\"payLoadVersion\":1,\"token\":\"5d4f91596dfff7b1a55c250527853ee9\"}}}','',1564953846),(977796,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564953846),(977797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564953846),(977798,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"71c41a42-4eb2-435d-bf56-18b276fe7b68\",\"payLoadVersion\":1,\"token\":\"5d4f91596dfff7b1a55c250527853ee9\"},\"telemetry\":{\"datetime\":1564953846,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564953846),(977799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953859555}]}}','',1564953859),(977800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953859555}]}}','',1564953859),(977801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564953859,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564953859),(977802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953860342}]}}','',1564953860),(977803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953860342}]}}','',1564953860),(977804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564953860,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564953860),(977805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953861145}]}}','',1564953861),(977806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953861145}]}}','',1564953861),(977807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564953861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564953861),(977808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953861941}]}}','',1564953862),(977809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564953861941}]}}','',1564953862),(977810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564953861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564953862),(977811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564954009863}]}}','',1564954010),(977812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564954009863}]}}','',1564954010),(977813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564954009,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564954010),(977814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564954021784}]}}','',1564954021),(977815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564954021784}]}}','',1564954022),(977816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564954021,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564954022),(977817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954339269}]}}','',1564954339),(977818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954339269}]}}','',1564954339),(977819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564954339),(977820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564954339,\"value\":28.48}}','',1564954339),(977821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954339696}]}}','',1564954339),(977822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"451f\",\"orgdata\":\"700bbbad01050401000021451f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954339696}]}}','',1564954340),(977823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564954339,\"value\":80.05}}','',1564954340),(977824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564954360220}]}}','',1564954360),(977825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564954360220}]}}','',1564954360),(977826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564954360),(977827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564954360),(977828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564954360,\"value\":0}}','',1564954360),(977829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564954365068}]}}','',1564954365),(977830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564954365068}]}}','',1564954365),(977831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564954519662}]}}','',1564954519),(977832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564954519662}]}}','',1564954520),(977833,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564954520),(977834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564954519,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564954520),(977835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564954538104}]}}','',1564954538),(977836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564954538104}]}}','',1564954538),(977837,'DEBUG','Subscribe ============null','',1564954538),(977838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564954597430}]}}','',1564954597),(977839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564954597430}]}}','',1564954597),(977840,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564954597),(977841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564954597,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564954597),(977842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954687150}]}}','',1564954687),(977843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700b16a701050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954687578}]}}','',1564954687),(977844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700b16a701050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954687578}]}}','',1564954688),(977845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954687150}]}}','',1564954688),(977846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564954705170}]}}','',1564954705),(977847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564954705170}]}}','',1564954706),(977848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564954746942\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2127b6b0-5fc9-4e07-a0c1-caf4122f2d2c\",\"payLoadVersion\":1,\"token\":\"bd01da480696d345b65920e2e9cb1888\"}}}','',1564954747),(977849,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564954746942\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2127b6b0-5fc9-4e07-a0c1-caf4122f2d2c\",\"payLoadVersion\":1,\"token\":\"bd01da480696d345b65920e2e9cb1888\"}}}','',1564954748),(977850,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564954748),(977851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564954748),(977852,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2127b6b0-5fc9-4e07-a0c1-caf4122f2d2c\",\"payLoadVersion\":1,\"token\":\"bd01da480696d345b65920e2e9cb1888\"},\"telemetry\":{\"datetime\":1564954746,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564954748),(977853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564954827757}]}}','',1564954827),(977854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564954827757}]}}','',1564954828),(977855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564954854270}]}}','',1564954854),(977856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564954854270}]}}','',1564954855),(977857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954897096}]}}','',1564954897),(977858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954897522}]}}','',1564954897),(977859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954897096}]}}','',1564954898),(977860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564954897522}]}}','',1564954898),(977861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564954898),(977862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564954897,\"value\":79.99}}','',1564954898),(977863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564954897,\"value\":28.65}}','',1564954898),(977864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564954948373}]}}','',1564954948),(977865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564954948373}]}}','',1564954949),(977866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564954948,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564954949),(977867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564955005854}]}}','',1564955006),(977868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564955005854}]}}','',1564955006),(977869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564955005,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564955006),(977870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564955006708},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564955006708}]}}','',1564955006),(977871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564955006708},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564955006708}]}}','',1564955007),(977872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955064802}]}}','',1564955064),(977873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955064802}]}}','',1564955065),(977874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564955064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564955065),(977875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955065599}]}}','',1564955065),(977876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955065599}]}}','',1564955066),(977877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564955065,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564955066),(977878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955066407}]}}','',1564955066),(977879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955067205}]}}','',1564955067),(977880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955066407}]}}','',1564955067),(977881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955067205}]}}','',1564955067),(977882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564955066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564955067),(977883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564955067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564955067),(977884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564955213002}]}}','',1564955213),(977885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564955213002}]}}','',1564955213),(977886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564955213,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564955213),(977887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955224711}]}}','',1564955224),(977888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955224711}]}}','',1564955225),(977889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564955224,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564955225),(977890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564955560259}]}}','',1564955560),(977891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564955560259}]}}','',1564955561),(977892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564955561),(977893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564955561),(977894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564955560,\"value\":0}}','',1564955561),(977895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955569537}]}}','',1564955569),(977896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564955569537}]}}','',1564955570),(977897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564955646998\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d4b5b82-26a8-409e-b818-d28ef947a57d\",\"payLoadVersion\":1,\"token\":\"204d8f2a3771fd6a215c0ea1f6887c27\"}}}','',1564955647),(977898,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564955646998\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d4b5b82-26a8-409e-b818-d28ef947a57d\",\"payLoadVersion\":1,\"token\":\"204d8f2a3771fd6a215c0ea1f6887c27\"}}}','',1564955648),(977899,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564955648),(977900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564955648),(977901,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9d4b5b82-26a8-409e-b818-d28ef947a57d\",\"payLoadVersion\":1,\"token\":\"204d8f2a3771fd6a215c0ea1f6887c27\"},\"telemetry\":{\"datetime\":1564955646,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564955648),(977902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564955731679}]}}','',1564955731),(977903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564955731679}]}}','',1564955732),(977904,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564955732),(977905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564955731,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564955732),(977906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564955745113}]}}','',1564955745),(977907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564955745113}]}}','',1564955746),(977908,'DEBUG','Subscribe ============null','',1564955746),(977909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564955804506}]}}','',1564955804),(977910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564955804506}]}}','',1564955805),(977911,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564955805),(977912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564955804,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564955805),(977913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564955906199}]}}','',1564955906),(977914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564955906199}]}}','',1564955906),(977915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564955960104}]}}','',1564955960),(977916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564955960104}]}}','',1564955960),(977917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564955960),(977918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564955960),(977919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564955960,\"value\":0.009}}','',1564955960),(977920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564955975104}]}}','',1564955975),(977921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564955975104}]}}','',1564955975),(977922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564955975),(977923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564955975),(977924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564955975,\"value\":0}}','',1564955975),(977925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564956031015}]}}','',1564956031),(977926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564956031015}]}}','',1564956031),(977927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564956055288}]}}','',1564956055),(977928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564956055288}]}}','',1564956055),(977929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564956140163}]}}','',1564956140),(977930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564956140163}]}}','',1564956140),(977931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564956140),(977932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564956140),(977933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564956140,\"value\":0.009}}','',1564956140),(977934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564956150163}]}}','',1564956150),(977935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564956150163}]}}','',1564956150),(977936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564956150),(977937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564956150),(977938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564956150,\"value\":0}}','',1564956150),(977939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956150611}]}}','',1564956150),(977940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956151038}]}}','',1564956151),(977941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956150611}]}}','',1564956151),(977942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5e1f\",\"orgdata\":\"700bbbad010504010000215e1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956151038}]}}','',1564956151),(977943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564956151),(977944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564956150,\"value\":28.48}}','',1564956151),(977945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564956151,\"value\":80.3}}','',1564956151),(977946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564956152124}]}}','',1564956152),(977947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564956152124}]}}','',1564956152),(977948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564956152,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564956152),(977949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564956213243}]}}','',1564956213),(977950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564956213243}]}}','',1564956213),(977951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564956213,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564956213),(977952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956270104}]}}','',1564956270),(977953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956270104}]}}','',1564956270),(977954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564956270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564956270),(977955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956270890}]}}','',1564956271),(977956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956271698}]}}','',1564956271),(977957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956270890}]}}','',1564956271),(977958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956271698}]}}','',1564956271),(977959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564956270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564956271),(977960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564956271,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564956271),(977961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956272494}]}}','',1564956272),(977962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956272494}]}}','',1564956272),(977963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564956272,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564956272),(977964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564956416113}]}}','',1564956416),(977965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564956416113}]}}','',1564956417),(977966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564956416,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564956417),(977967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956427550}]}}','',1564956427),(977968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956427550}]}}','',1564956428),(977969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564956427,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564956428),(977970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956496943}]}}','',1564956497),(977971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956496943}]}}','',1564956497),(977972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c41b\",\"orgdata\":\"700b16a701050401000021c41b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956497369}]}}','',1564956497),(977973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c41b\",\"orgdata\":\"700b16a701050401000021c41b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956497369}]}}','',1564956498),(977974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564956547179\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be863514-b204-4a63-82df-2fa6bd72d262\",\"payLoadVersion\":1,\"token\":\"567ddebc66c60faa0b17060d8ee40d94\"}}}','',1564956547),(977975,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564956547179\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be863514-b204-4a63-82df-2fa6bd72d262\",\"payLoadVersion\":1,\"token\":\"567ddebc66c60faa0b17060d8ee40d94\"}}}','',1564956548),(977976,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564956548),(977977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564956548),(977978,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be863514-b204-4a63-82df-2fa6bd72d262\",\"payLoadVersion\":1,\"token\":\"567ddebc66c60faa0b17060d8ee40d94\"},\"telemetry\":{\"datetime\":1564956547,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564956548),(977979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956704697}]}}','',1564956704),(977980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956705124}]}}','',1564956705),(977981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956704697}]}}','',1564956705),(977982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564956705),(977983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564956704,\"value\":28.65}}','',1564956705),(977984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3f1f\",\"orgdata\":\"700bb68e010504010000213f1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564956705124}]}}','',1564956705),(977985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564956705,\"value\":79.99}}','',1564956705),(977986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956773991}]}}','',1564956774),(977987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564956773991}]}}','',1564956774),(977988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564956943567}]}}','',1564956943),(977989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564956943567}]}}','',1564956944),(977990,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564956944),(977991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564956943,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564956944),(977992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564956952072}]}}','',1564956952),(977993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564956952072}]}}','',1564956952),(977994,'DEBUG','Subscribe ============null','',1564956952),(977995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564957011677}]}}','',1564957011),(977996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564957011677}]}}','',1564957012),(977997,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564957012),(977998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564957011,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564957012),(977999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957107237}]}}','',1564957107),(978000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957107237}]}}','',1564957107),(978001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564957234333}]}}','',1564957234),(978002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564957234333}]}}','',1564957235),(978003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957256335}]}}','',1564957256),(978004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957256335}]}}','',1564957257),(978005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957350200}]}}','',1564957350),(978006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957350200}]}}','',1564957351),(978007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564957351),(978008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564957351),(978009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564957350,\"value\":0}}','',1564957351),(978010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564957355949}]}}','',1564957356),(978011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564957355949}]}}','',1564957356),(978012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564957355,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564957356),(978013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564957417151}]}}','',1564957417),(978014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564957417151}]}}','',1564957418),(978015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564957417,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564957418),(978016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957435058}]}}','',1564957435),(978017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957435058}]}}','',1564957435),(978018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564957435),(978019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564957435),(978020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564957435,\"value\":0.008}}','',1564957435),(978021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957445059}]}}','',1564957445),(978022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564957445059}]}}','',1564957445),(978023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564957445),(978024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564957445),(978025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564957445,\"value\":0}}','',1564957445),(978026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564957447660\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"666a9a5d-7615-4bc1-98f6-159b6900ae50\",\"payLoadVersion\":1,\"token\":\"763eb470b6cacc2b628e5ba9ac55bc20\"}}}','',1564957447),(978027,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564957447660\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"666a9a5d-7615-4bc1-98f6-159b6900ae50\",\"payLoadVersion\":1,\"token\":\"763eb470b6cacc2b628e5ba9ac55bc20\"}}}','',1564957448),(978028,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564957448),(978029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564957448),(978030,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"666a9a5d-7615-4bc1-98f6-159b6900ae50\",\"payLoadVersion\":1,\"token\":\"763eb470b6cacc2b628e5ba9ac55bc20\"},\"telemetry\":{\"datetime\":1564957447,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564957448),(978031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957475430}]}}','',1564957475),(978032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957475430}]}}','',1564957476),(978033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564957475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564957476),(978034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957476227}]}}','',1564957476),(978035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957477029}]}}','',1564957477),(978036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957476227}]}}','',1564957477),(978037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957477029}]}}','',1564957477),(978038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564957476,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564957477),(978039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564957477,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564957477),(978040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957477826}]}}','',1564957477),(978041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957477826}]}}','',1564957478),(978042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564957477,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564957478),(978043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564957619297}]}}','',1564957619),(978044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564957619297}]}}','',1564957619),(978045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564957619,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564957619),(978046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957630118}]}}','',1564957630),(978047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957630118}]}}','',1564957630),(978048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564957630,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564957630),(978049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564957962044}]}}','',1564957962),(978050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bbbad010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564957962470}]}}','',1564957962),(978051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7c1f\",\"orgdata\":\"700bbbad010504010000217c1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564957962470}]}}','',1564957962),(978052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564957962044}]}}','',1564957962),(978053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564957962),(978054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564957962,\"value\":28.48}}','',1564957962),(978055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564957962,\"value\":80.6}}','',1564957962),(978056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957978734}]}}','',1564957978),(978057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564957978734}]}}','',1564957978),(978058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564958155465}]}}','',1564958155),(978059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564958155465}]}}','',1564958156),(978060,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564958156),(978061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564958155,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564958156),(978062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564958159030}]}}','',1564958159),(978063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564958159030}]}}','',1564958160),(978064,'DEBUG','Subscribe ============null','',1564958160),(978065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564958218864}]}}','',1564958219),(978066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564958218864}]}}','',1564958219),(978067,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564958219),(978068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564958218,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564958219),(978069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564958307259}]}}','',1564958307),(978070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564958307686}]}}','',1564958307),(978071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564958307259}]}}','',1564958308),(978072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564958307686}]}}','',1564958308),(978073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958308284}]}}','',1564958308),(978074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958308284}]}}','',1564958309),(978075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564958348278\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e627742b-02d8-4025-8c41-a31dd7fb1df1\",\"payLoadVersion\":1,\"token\":\"94a03ae57f4556f87477a0c399f82ba9\"}}}','',1564958348),(978076,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564958348278\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e627742b-02d8-4025-8c41-a31dd7fb1df1\",\"payLoadVersion\":1,\"token\":\"94a03ae57f4556f87477a0c399f82ba9\"}}}','',1564958349),(978077,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564958349),(978078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564958349),(978079,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e627742b-02d8-4025-8c41-a31dd7fb1df1\",\"payLoadVersion\":1,\"token\":\"94a03ae57f4556f87477a0c399f82ba9\"},\"telemetry\":{\"datetime\":1564958348,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564958349),(978080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564958437546}]}}','',1564958437),(978081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564958437546}]}}','',1564958438),(978082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958457394}]}}','',1564958457),(978083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958457394}]}}','',1564958458),(978084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564958512448}]}}','',1564958512),(978085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391f\",\"orgdata\":\"700bb68e01050401000021391f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564958512875}]}}','',1564958513),(978086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564958512448}]}}','',1564958513),(978087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564958513),(978088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391f\",\"orgdata\":\"700bb68e01050401000021391f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564958512875}]}}','',1564958513),(978089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564958512,\"value\":28.65}}','',1564958513),(978090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564958512,\"value\":79.93}}','',1564958513),(978091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564958559698}]}}','',1564958559),(978092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564958559698}]}}','',1564958560),(978093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564958559,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564958560),(978094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564958621069}]}}','',1564958621),(978095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564958621069}]}}','',1564958621),(978096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564958621,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564958621),(978097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958645107}]}}','',1564958645),(978098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958645107}]}}','',1564958645),(978099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564958645),(978100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564958645),(978101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564958645,\"value\":0}}','',1564958645),(978102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958680803}]}}','',1564958681),(978103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958680803}]}}','',1564958681),(978104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958681589}]}}','',1564958681),(978105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958681589}]}}','',1564958681),(978106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564958680,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564958681),(978107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564958681,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564958681),(978108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958682397}]}}','',1564958682),(978109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958682397}]}}','',1564958682),(978110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564958682,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564958682),(978111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958683194}]}}','',1564958683),(978112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958683194}]}}','',1564958683),(978113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564958683,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564958683),(978114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958705097}]}}','',1564958705),(978115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958705097}]}}','',1564958705),(978116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564958705),(978117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564958705),(978118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564958705,\"value\":0.008}}','',1564958705),(978119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958720102}]}}','',1564958720),(978120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564958720102}]}}','',1564958720),(978121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564958720),(978122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564958720),(978123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564958720,\"value\":0}}','',1564958720),(978124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564958822404}]}}','',1564958822),(978125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564958822404}]}}','',1564958822),(978126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564958822,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564958822),(978127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958832767}]}}','',1564958832),(978128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564958832767}]}}','',1564958832),(978129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564958832,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564958832),(978130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959183409}]}}','',1564959183),(978131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959183409}]}}','',1564959184),(978132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959190091}]}}','',1564959190),(978133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959190091}]}}','',1564959190),(978134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564959190),(978135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959190),(978136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564959190,\"value\":0.008}}','',1564959190),(978137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959200092}]}}','',1564959200),(978138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959200092}]}}','',1564959200),(978139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564959200),(978140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959200),(978141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564959200,\"value\":0}}','',1564959200),(978142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959230091}]}}','',1564959230),(978143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959230091}]}}','',1564959230),(978144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564959230),(978145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959230),(978146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564959230,\"value\":0.008}}','',1564959230),(978147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959240101}]}}','',1564959240),(978148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959240101}]}}','',1564959240),(978149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564959240),(978150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959240),(978151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564959240,\"value\":0}}','',1564959240),(978152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564959248339\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b938cdf7-06f4-43dc-88fd-dca8e1119ef7\",\"payLoadVersion\":1,\"token\":\"b740ac76770626ca246e8cb866738ad1\"}}}','',1564959248),(978153,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564959248339\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b938cdf7-06f4-43dc-88fd-dca8e1119ef7\",\"payLoadVersion\":1,\"token\":\"b740ac76770626ca246e8cb866738ad1\"}}}','',1564959249),(978154,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564959249),(978155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564959249),(978156,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b938cdf7-06f4-43dc-88fd-dca8e1119ef7\",\"payLoadVersion\":1,\"token\":\"b740ac76770626ca246e8cb866738ad1\"},\"telemetry\":{\"datetime\":1564959248,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564959249),(978157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564959366025}]}}','',1564959366),(978158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564959366025}]}}','',1564959366),(978159,'DEBUG','Subscribe ============null','',1564959366),(978160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564959367375}]}}','',1564959367),(978161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564959367375}]}}','',1564959368),(978162,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564959368),(978163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564959367,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564959368),(978164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564959426038}]}}','',1564959426),(978165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564959426038}]}}','',1564959426),(978166,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564959426),(978167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564959426,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564959426),(978168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959509313}]}}','',1564959509),(978169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959509313}]}}','',1564959509),(978170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564959640737}]}}','',1564959640),(978171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564959640737}]}}','',1564959641),(978172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959658411}]}}','',1564959658),(978173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959658411}]}}','',1564959658),(978174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564959763464}]}}','',1564959763),(978175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564959763464}]}}','',1564959764),(978176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564959763,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564959764),(978177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564959773626}]}}','',1564959773),(978178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564959773626}]}}','',1564959774),(978179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959774),(978180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564959773,\"value\":28.48}}','',1564959774),(978181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564959774053}]}}','',1564959774),(978182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9b1f\",\"orgdata\":\"700bbbad010504010000219b1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564959774053}]}}','',1564959775),(978183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564959774,\"value\":80.91}}','',1564959775),(978184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959810098}]}}','',1564959810),(978185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959810098}]}}','',1564959811),(978186,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564959811),(978187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959811),(978188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564959810,\"value\":0.008}}','',1564959811),(978189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564959824955}]}}','',1564959825),(978190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959825040}]}}','',1564959825),(978191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959825040}]}}','',1564959826),(978192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564959824955}]}}','',1564959826),(978193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564959826),(978194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959826),(978195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564959824,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564959826),(978196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564959825,\"value\":0}}','',1564959826),(978197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959886035}]}}','',1564959886),(978198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959886831}]}}','',1564959886),(978199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959886035}]}}','',1564959887),(978200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959886831}]}}','',1564959887),(978201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564959886,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564959887),(978202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564959886,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564959887),(978203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959887629}]}}','',1564959887),(978204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959887629}]}}','',1564959888),(978205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564959887,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564959888),(978206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959888426}]}}','',1564959888),(978207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564959888426}]}}','',1564959889),(978208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564959888,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564959889),(978209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959910094}]}}','',1564959910),(978210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959910094}]}}','',1564959911),(978211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564959911),(978212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959911),(978213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564959910,\"value\":0.008}}','',1564959911),(978214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959920095}]}}','',1564959920),(978215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564959920095}]}}','',1564959921),(978216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564959921),(978217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564959921),(978218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564959920,\"value\":0}}','',1564959921),(978219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564960025413}]}}','',1564960025),(978220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564960025413}]}}','',1564960026),(978221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564960025,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564960026),(978222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564960035203}]}}','',1564960035),(978223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564960035203}]}}','',1564960036),(978224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564960035,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564960036),(978225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564960117132}]}}','',1564960117),(978226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564960117132}]}}','',1564960117),(978227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a01b\",\"orgdata\":\"700b16a701050401000021a01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564960117558}]}}','',1564960117),(978228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a01b\",\"orgdata\":\"700b16a701050401000021a01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564960117558}]}}','',1564960118),(978229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960130093}]}}','',1564960130),(978230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960130093}]}}','',1564960130),(978231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564960130),(978232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564960130),(978233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564960130,\"value\":0.008}}','',1564960130),(978234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960140093}]}}','',1564960140),(978235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960140093}]}}','',1564960140),(978236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564960140),(978237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564960140),(978238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564960140,\"value\":0}}','',1564960140),(978239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564960148740\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ece822-98a9-4d9c-b618-c5287c5cffdd\",\"payLoadVersion\":1,\"token\":\"1ea9efd8226948e7c18ae2461c8aaee9\"}}}','',1564960149),(978240,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564960148740\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ece822-98a9-4d9c-b618-c5287c5cffdd\",\"payLoadVersion\":1,\"token\":\"1ea9efd8226948e7c18ae2461c8aaee9\"}}}','',1564960149),(978241,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564960149),(978242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564960149),(978243,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ece822-98a9-4d9c-b618-c5287c5cffdd\",\"payLoadVersion\":1,\"token\":\"1ea9efd8226948e7c18ae2461c8aaee9\"},\"telemetry\":{\"datetime\":1564960148,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564960149),(978244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960260092}]}}','',1564960260),(978245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960260092}]}}','',1564960260),(978246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564960260),(978247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564960260),(978248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564960260,\"value\":0.008}}','',1564960260),(978249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960270090}]}}','',1564960270),(978250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960270090}]}}','',1564960270),(978251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564960270),(978252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564960270),(978253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564960270,\"value\":0}}','',1564960270),(978254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564960320329}]}}','',1564960320),(978255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564960320329}]}}','',1564960320),(978256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564960320),(978257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564960320,\"value\":28.65}}','',1564960320),(978258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bb68e01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564960320756}]}}','',1564960320),(978259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"331f\",\"orgdata\":\"700bb68e01050401000021331f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564960320756}]}}','',1564960321),(978260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564960320,\"value\":79.87}}','',1564960321),(978261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564960388092}]}}','',1564960388),(978262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564960388092}]}}','',1564960388),(978263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960572967}]}}','',1564960573),(978264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960572967}]}}','',1564960573),(978265,'DEBUG','Subscribe ============null','',1564960573),(978266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960579439}]}}','',1564960579),(978267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960579439}]}}','',1564960579),(978268,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564960579),(978269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564960579,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564960579),(978270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960580294},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960580294}]}}','',1564960580),(978271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960580294},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960580294}]}}','',1564960580),(978272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960633140}]}}','',1564960633),(978273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564960633140}]}}','',1564960634),(978274,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564960634),(978275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564960633,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564960634),(978276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960710331}]}}','',1564960710),(978277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960710331}]}}','',1564960711),(978278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564960844030}]}}','',1564960844),(978279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564960844030}]}}','',1564960844),(978280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960859428}]}}','',1564960859),(978281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564960859428}]}}','',1564960860),(978282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564960967173}]}}','',1564960967),(978283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564960967173}]}}','',1564960967),(978284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564960967,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564960967),(978285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564961028882}]}}','',1564961029),(978286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564961028882}]}}','',1564961029),(978287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564961028,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564961029),(978288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564961048196\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d33290e2-b97e-444f-b705-f9d0eac4a9f8\",\"payLoadVersion\":1,\"token\":\"82bc1003ea844a0376a3c9c4b0a3478b\"}}}','',1564961048),(978289,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564961048196\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d33290e2-b97e-444f-b705-f9d0eac4a9f8\",\"payLoadVersion\":1,\"token\":\"82bc1003ea844a0376a3c9c4b0a3478b\"}}}','',1564961048),(978290,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564961048),(978291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564961048),(978292,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d33290e2-b97e-444f-b705-f9d0eac4a9f8\",\"payLoadVersion\":1,\"token\":\"82bc1003ea844a0376a3c9c4b0a3478b\"},\"telemetry\":{\"datetime\":1564961048,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564961048),(978293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961091092}]}}','',1564961091),(978294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961091092}]}}','',1564961091),(978295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564961091,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564961091),(978296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961091889}]}}','',1564961092),(978297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961091889}]}}','',1564961092),(978298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564961091,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564961092),(978299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961092687}]}}','',1564961092),(978300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961092687}]}}','',1564961093),(978301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564961092,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564961093),(978302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961093485}]}}','',1564961093),(978303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961093485}]}}','',1564961094),(978304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564961093,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564961094),(978305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564961228369}]}}','',1564961228),(978306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564961228369}]}}','',1564961228),(978307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564961228,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564961228),(978308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961237800}]}}','',1564961237),(978309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961237800}]}}','',1564961238),(978310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564961237,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564961238),(978311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564961470118}]}}','',1564961470),(978312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564961470118}]}}','',1564961471),(978313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564961471),(978314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564961471),(978315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564961470,\"value\":0}}','',1564961471),(978316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564961585195}]}}','',1564961585),(978317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31f\",\"orgdata\":\"700bbbad01050401000021b31f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564961585622}]}}','',1564961585),(978318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564961585195}]}}','',1564961586),(978319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564961586),(978320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564961585,\"value\":28.48}}','',1564961586),(978321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b31f\",\"orgdata\":\"700bbbad01050401000021b31f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564961585622}]}}','',1564961586),(978322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564961585,\"value\":81.15}}','',1564961586),(978323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961592711}]}}','',1564961592),(978324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564961592711}]}}','',1564961593),(978325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564961780019}]}}','',1564961780),(978326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564961780019}]}}','',1564961780),(978327,'DEBUG','Subscribe ============null','',1564961780),(978328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564961792793}]}}','',1564961792),(978329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564961792793}]}}','',1564961793),(978330,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564961793),(978331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564961792,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564961793),(978332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564961840318}]}}','',1564961840),(978333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564961840318}]}}','',1564961841),(978334,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564961841),(978335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564961840,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564961841),(978336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564961911368}]}}','',1564961911),(978337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564961911368}]}}','',1564961912),(978338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564961915085}]}}','',1564961915),(978339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564961915085}]}}','',1564961915),(978340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564961915),(978341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564961915),(978342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564961915,\"value\":0.008}}','',1564961915),(978343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564961925084}]}}','',1564961925),(978344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564961925084}]}}','',1564961925),(978345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564961925),(978346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564961925),(978347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564961925,\"value\":0}}','',1564961925),(978348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564961927596}]}}','',1564961927),(978349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700b16a7010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564961928023}]}}','',1564961928),(978350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564961927596}]}}','',1564961928),(978351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700b16a7010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564961928023}]}}','',1564961928),(978352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564961948618\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9f4464a-3fbf-4f5b-aba4-7ad6cf75c86f\",\"payLoadVersion\":1,\"token\":\"4af0c0aaf98f01045a7e75e58f089022\"}}}','',1564961948),(978353,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564961948618\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9f4464a-3fbf-4f5b-aba4-7ad6cf75c86f\",\"payLoadVersion\":1,\"token\":\"4af0c0aaf98f01045a7e75e58f089022\"}}}','',1564961949),(978354,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564961949),(978355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564961949),(978356,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b9f4464a-3fbf-4f5b-aba4-7ad6cf75c86f\",\"payLoadVersion\":1,\"token\":\"4af0c0aaf98f01045a7e75e58f089022\"},\"telemetry\":{\"datetime\":1564961948,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564961949),(978357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564962047295}]}}','',1564962047),(978358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564962047295}]}}','',1564962047),(978359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564962060456}]}}','',1564962060),(978360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564962060456}]}}','',1564962060),(978361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564962128390}]}}','',1564962128),(978362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564962128390}]}}','',1564962128),(978363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564962128),(978364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564962128,\"value\":28.65}}','',1564962128),(978365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2d1f\",\"orgdata\":\"700bb68e010504010000212d1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564962128818}]}}','',1564962128),(978366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2d1f\",\"orgdata\":\"700bb68e010504010000212d1f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564962128818}]}}','',1564962129),(978367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564962128,\"value\":79.81}}','',1564962129),(978368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564962170980}]}}','',1564962171),(978369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564962170980}]}}','',1564962171),(978370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564962170,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564962171),(978371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564962232571}]}}','',1564962232),(978372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564962232571}]}}','',1564962232),(978373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564962232,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564962232),(978374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962296150}]}}','',1564962296),(978375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962296150}]}}','',1564962296),(978376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564962296,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564962296),(978377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962296939}]}}','',1564962297),(978378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962297746}]}}','',1564962297),(978379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962296939}]}}','',1564962297),(978380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962297746}]}}','',1564962297),(978381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564962296,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564962297),(978382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564962297,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564962297),(978383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962298544}]}}','',1564962298),(978384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962298544}]}}','',1564962298),(978385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564962298,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564962298),(978386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564962431356}]}}','',1564962431),(978387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564962431356}]}}','',1564962432),(978388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564962431,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564962432),(978389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962440359}]}}','',1564962440),(978390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962440359}]}}','',1564962441),(978391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564962440,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564962441),(978392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962797366}]}}','',1564962797),(978393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564962797366}]}}','',1564962798),(978394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564962848720\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf824e54-b232-4141-b167-14d8078aaa84\",\"payLoadVersion\":1,\"token\":\"40874663401a5e9d77794ab0a5acc2db\"}}}','',1564962848),(978395,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564962848720\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf824e54-b232-4141-b167-14d8078aaa84\",\"payLoadVersion\":1,\"token\":\"40874663401a5e9d77794ab0a5acc2db\"}}}','',1564962849),(978396,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564962849),(978397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564962849),(978398,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cf824e54-b232-4141-b167-14d8078aaa84\",\"payLoadVersion\":1,\"token\":\"40874663401a5e9d77794ab0a5acc2db\"},\"telemetry\":{\"datetime\":1564962848,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564962849),(978399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564962987019}]}}','',1564962987),(978400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564962987019}]}}','',1564962987),(978401,'DEBUG','Subscribe ============null','',1564962987),(978402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564963002505}]}}','',1564963002),(978403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564963002505}]}}','',1564963002),(978404,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564963002),(978405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564963002,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564963002),(978406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564963047564}]}}','',1564963047),(978407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564963047564}]}}','',1564963047),(978408,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564963047),(978409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564963047,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564963047),(978410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564963112425}]}}','',1564963112),(978411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564963112425}]}}','',1564963112),(978412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564963125141}]}}','',1564963125),(978413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564963125141}]}}','',1564963125),(978414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564963125),(978415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564963125),(978416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564963125,\"value\":0}}','',1564963125),(978417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564963250533}]}}','',1564963250),(978418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564963250533}]}}','',1564963251),(978419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564963261515}]}}','',1564963261),(978420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564963261515}]}}','',1564963262),(978421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564963374728}]}}','',1564963374),(978422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564963374728}]}}','',1564963375),(978423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564963374,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564963375),(978424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963396562}]}}','',1564963396),(978425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d21f\",\"orgdata\":\"700bbbad01050401000021d21f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963396989}]}}','',1564963397),(978426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d21f\",\"orgdata\":\"700bbbad01050401000021d21f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963396989}]}}','',1564963397),(978427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963396562}]}}','',1564963397),(978428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564963397),(978429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564963396,\"value\":28.48}}','',1564963397),(978430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564963396,\"value\":81.46}}','',1564963397),(978431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564963436388}]}}','',1564963436),(978432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564963436388}]}}','',1564963437),(978433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564963436,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564963437),(978434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963501279}]}}','',1564963501),(978435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963502017}]}}','',1564963502),(978436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963501279}]}}','',1564963502),(978437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963502017}]}}','',1564963502),(978438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564963502,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564963502),(978439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564963501,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564963502),(978440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963502753}]}}','',1564963502),(978441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963502753}]}}','',1564963503),(978442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564963502,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564963503),(978443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963503558}]}}','',1564963503),(978444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963503558}]}}','',1564963504),(978445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564963503,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564963504),(978446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564963634426}]}}','',1564963634),(978447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bb5ce010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564963634426}]}}','',1564963635),(978448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564963634,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564963635),(978449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963643208}]}}','',1564963643),(978450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564963643208}]}}','',1564963643),(978451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564963643,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564963643),(978452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963737697}]}}','',1564963737),(978453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700b16a701050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963738122}]}}','',1564963738),(978454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963737697}]}}','',1564963738),(978455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700b16a701050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963738122}]}}','',1564963738),(978456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564963748480\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7df34af8-ad5e-4853-aa71-98dfa4ecf254\",\"payLoadVersion\":1,\"token\":\"efd0971558898b6c8c64f67d20562db2\"}}}','',1564963748),(978457,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564963748480\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7df34af8-ad5e-4853-aa71-98dfa4ecf254\",\"payLoadVersion\":1,\"token\":\"efd0971558898b6c8c64f67d20562db2\"}}}','',1564963749),(978458,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564963749),(978459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564963749),(978460,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7df34af8-ad5e-4853-aa71-98dfa4ecf254\",\"payLoadVersion\":1,\"token\":\"efd0971558898b6c8c64f67d20562db2\"},\"telemetry\":{\"datetime\":1564963748,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564963749),(978461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963936217}]}}','',1564963936),(978462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963936644}]}}','',1564963936),(978463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963936217}]}}','',1564963936),(978464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564963936),(978465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"211f\",\"orgdata\":\"700bb68e01050401000021211f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564963936644}]}}','',1564963936),(978466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564963936,\"value\":28.65}}','',1564963936),(978467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564963936,\"value\":79.69}}','',1564963936),(978468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964002035}]}}','',1564964002),(978469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964002035}]}}','',1564964002),(978470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564964193900}]}}','',1564964194),(978471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564964193900}]}}','',1564964194),(978472,'DEBUG','Subscribe ============null','',1564964194),(978473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564964212292}]}}','',1564964212),(978474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564964212292}]}}','',1564964213),(978475,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564964213),(978476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564964212,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564964213),(978477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564964254723}]}}','',1564964254),(978478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564964254723}]}}','',1564964255),(978479,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564964255),(978480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564964254,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564964255),(978481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964313446}]}}','',1564964313),(978482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b2c00000000\",\"orgdata\":\"700f2633010207010000254b2c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964313446}]}}','',1564964314),(978483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964325173}]}}','',1564964325),(978484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964325173}]}}','',1564964325),(978485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964325),(978486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964325),(978487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964325,\"value\":0}}','',1564964325),(978488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964453807}]}}','',1564964454);
INSERT INTO `on_api_log` VALUES (978489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964453807}]}}','',1564964454),(978490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964462545}]}}','',1564964462),(978491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964462545}]}}','',1564964463),(978492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964578468}]}}','',1564964578),(978493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964578468}]}}','',1564964579),(978494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564964578,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564964579),(978495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964640178}]}}','',1564964640),(978496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964640178}]}}','',1564964640),(978497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564964640,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564964640),(978498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564964648660\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad8b7b74-c573-4eac-a135-2ba6fedd0225\",\"payLoadVersion\":1,\"token\":\"e86e62e56e4a7366ae7d8b0dffa35468\"}}}','',1564964648),(978499,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564964648660\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad8b7b74-c573-4eac-a135-2ba6fedd0225\",\"payLoadVersion\":1,\"token\":\"e86e62e56e4a7366ae7d8b0dffa35468\"}}}','',1564964649),(978500,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564964649),(978501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564964649),(978502,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ad8b7b74-c573-4eac-a135-2ba6fedd0225\",\"payLoadVersion\":1,\"token\":\"e86e62e56e4a7366ae7d8b0dffa35468\"},\"telemetry\":{\"datetime\":1564964648,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564964649),(978503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964706236}]}}','',1564964706),(978504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964706236}]}}','',1564964706),(978505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964706,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964706),(978506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964707036}]}}','',1564964707),(978507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964707036}]}}','',1564964707),(978508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964707,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964707),(978509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964707833}]}}','',1564964708),(978510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964707833}]}}','',1564964708),(978511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964708630}]}}','',1564964708),(978512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964707,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964708),(978513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964708630}]}}','',1564964709),(978514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964708,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964709),(978515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964754847}]}}','',1564964755),(978516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964754847}]}}','',1564964755),(978517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564964754,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564964755),(978518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964766408}]}}','',1564964766),(978519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964766408}]}}','',1564964766),(978520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964766,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964766),(978521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964767205}]}}','',1564964767),(978522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964767205}]}}','',1564964767),(978523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964767,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964767),(978524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964768011}]}}','',1564964768),(978525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964768011}]}}','',1564964768),(978526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964768,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964768),(978527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964768808}]}}','',1564964768),(978528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964768808}]}}','',1564964769),(978529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964768,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964769),(978530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964774168}]}}','',1564964774),(978531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bb5ce010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564964774168}]}}','',1564964774),(978532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564964774,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564964774),(978533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964774994}]}}','',1564964775),(978534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964774994}]}}','',1564964775),(978535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964774,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964775),(978536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964775792}]}}','',1564964775),(978537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964776598}]}}','',1564964776),(978538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964775792}]}}','',1564964776),(978539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964776598}]}}','',1564964776),(978540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964776,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964776),(978541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964775,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964776),(978542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964777395}]}}','',1564964777),(978543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964777395}]}}','',1564964777),(978544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964777,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964777),(978545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964780082}]}}','',1564964780),(978546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964780082}]}}','',1564964780),(978547,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964780),(978548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964780),(978549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964780,\"value\":0.565}}','',1564964780),(978550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964789895}]}}','',1564964790),(978551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964790083}]}}','',1564964790),(978552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964790699}]}}','',1564964790),(978553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964790699}]}}','',1564964790),(978554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964789895}]}}','',1564964790),(978555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964790083}]}}','',1564964790),(978556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964790),(978557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964790),(978558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964789,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964790),(978559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964790,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964790),(978560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964790,\"value\":0.581}}','',1564964790),(978561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964791497}]}}','',1564964791),(978562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964791497}]}}','',1564964791),(978563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964791,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964791),(978564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964792304}]}}','',1564964792),(978565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964792304}]}}','',1564964792),(978566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964792,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564964792),(978567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964800085}]}}','',1564964800),(978568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964800085}]}}','',1564964800),(978569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964800),(978570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964800),(978571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964800,\"value\":0.57}}','',1564964800),(978572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964810087}]}}','',1564964810),(978573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964810087}]}}','',1564964810),(978574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964810),(978575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964810),(978576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964810,\"value\":0.556}}','',1564964810),(978577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964820086}]}}','',1564964820),(978578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964820086}]}}','',1564964820),(978579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964820),(978580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964820),(978581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964820,\"value\":0.565}}','',1564964820),(978582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964830085}]}}','',1564964830),(978583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964830085}]}}','',1564964830),(978584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964830),(978585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964830),(978586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964830,\"value\":0.56}}','',1564964830),(978587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964840085}]}}','',1564964840),(978588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964840085}]}}','',1564964840),(978589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964840),(978590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964840),(978591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964840,\"value\":0.556}}','',1564964840),(978592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964846136}]}}','',1564964846),(978593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964846136}]}}','',1564964846),(978594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964846),(978595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964850168}]}}','',1564964850),(978596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964850168}]}}','',1564964850),(978597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964850,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964850),(978598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964850946}]}}','',1564964851),(978599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964851753}]}}','',1564964851),(978600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964850946}]}}','',1564964851),(978601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964851753}]}}','',1564964851),(978602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964851,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964851),(978603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964850,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964851),(978604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964852549}]}}','',1564964852),(978605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564964852549}]}}','',1564964852),(978606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564964852,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564964852),(978607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964855076}]}}','',1564964855),(978608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964855076}]}}','',1564964855),(978609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964855),(978610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964855),(978611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964855,\"value\":0.57}}','',1564964856),(978612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964865085}]}}','',1564964865),(978613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964865085}]}}','',1564964866),(978614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964866),(978615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964866),(978616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964865,\"value\":0.56}}','',1564964866),(978617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964875205}]}}','',1564964875),(978618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964875205}]}}','',1564964876),(978619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964876),(978620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964876),(978621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964875,\"value\":0.556}}','',1564964876),(978622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964885206}]}}','',1564964885),(978623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964885206}]}}','',1564964886),(978624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964886),(978625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964886),(978626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964885,\"value\":0.56}}','',1564964886),(978627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964895206}]}}','',1564964895),(978628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964895206}]}}','',1564964896),(978629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964896),(978630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964896),(978631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964895,\"value\":0.556}}','',1564964896),(978632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964920074}]}}','',1564964920),(978633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964920074}]}}','',1564964921),(978634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964921),(978635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964921),(978636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964920,\"value\":0.56}}','',1564964921),(978637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964930096}]}}','',1564964930),(978638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964930096}]}}','',1564964931),(978639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964931),(978640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964931),(978641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964930,\"value\":0.565}}','',1564964931),(978642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964940084}]}}','',1564964940),(978643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964940084}]}}','',1564964941),(978644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964941),(978645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964941),(978646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964940,\"value\":0.56}}','',1564964941),(978647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964960076}]}}','',1564964960),(978648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964960076}]}}','',1564964961),(978649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964961),(978650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964961),(978651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964960,\"value\":0.556}}','',1564964961),(978652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964975075}]}}','',1564964975),(978653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964975075}]}}','',1564964976),(978654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964976),(978655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964976),(978656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964975,\"value\":0.565}}','',1564964976),(978657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964985074}]}}','',1564964985),(978658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964985074}]}}','',1564964986),(978659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964986),(978660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964986),(978661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964985,\"value\":0.56}}','',1564964986),(978662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964995083}]}}','',1564964995),(978663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564964995083}]}}','',1564964996),(978664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564964996),(978665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564964996),(978666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564964995,\"value\":0.556}}','',1564964996),(978667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965005084}]}}','',1564965005),(978668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965005084}]}}','',1564965006),(978669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965006),(978670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965006),(978671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965005,\"value\":0.551}}','',1564965006),(978672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965015085}]}}','',1564965015),(978673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965015085}]}}','',1564965016),(978674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965016),(978675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965016),(978676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965015,\"value\":0.546}}','',1564965016),(978677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965025084}]}}','',1564965025),(978678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965025084}]}}','',1564965026),(978679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965026),(978680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965026),(978681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965025,\"value\":0.556}}','',1564965026),(978682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965040072}]}}','',1564965040),(978683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965040072}]}}','',1564965041),(978684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965041),(978685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965041),(978686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965040,\"value\":0.551}}','',1564965041),(978687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965055084}]}}','',1564965055),(978688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965055084}]}}','',1564965055),(978689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965055),(978690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965055),(978691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965055,\"value\":0.546}}','',1564965055),(978692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965065083}]}}','',1564965065),(978693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965065083}]}}','',1564965066),(978694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965066),(978695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965066),(978696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965065,\"value\":0.551}}','',1564965066),(978697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965075082}]}}','',1564965075),(978698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965075082}]}}','',1564965075),(978699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965075),(978700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965075),(978701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965075,\"value\":0.556}}','',1564965075),(978702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965090082}]}}','',1564965090),(978703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965090082}]}}','',1564965090),(978704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965090),(978705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965090),(978706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965090,\"value\":0.56}}','',1564965090),(978707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965105074}]}}','',1564965105),(978708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965105074}]}}','',1564965105),(978709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965105),(978710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965105),(978711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965105,\"value\":0.565}}','',1564965105),(978712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965115082}]}}','',1564965115),(978713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965115082}]}}','',1564965115),(978714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965115),(978715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965115),(978716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965115,\"value\":0.556}}','',1564965115),(978717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965125073}]}}','',1564965125),(978718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965125073}]}}','',1564965125),(978719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965125),(978720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965125),(978721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965125,\"value\":0.56}}','',1564965125),(978722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965145082}]}}','',1564965145),(978723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965145082}]}}','',1564965145),(978724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965145),(978725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965145),(978726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965145,\"value\":0.556}}','',1564965145),(978727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965160082}]}}','',1564965160),(978728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965160082}]}}','',1564965160),(978729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965160),(978730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965160),(978731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965160,\"value\":0.56}}','',1564965160),(978732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965175083}]}}','',1564965175),(978733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965175083}]}}','',1564965175),(978734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965175),(978735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965175),(978736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965175,\"value\":0.556}}','',1564965175),(978737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965195074}]}}','',1564965195),(978738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965195074}]}}','',1564965195),(978739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965195),(978740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965195),(978741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965195,\"value\":0.542}}','',1564965195),(978742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965205083}]}}','',1564965205),(978743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965205083}]}}','',1564965205),(978744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965205),(978745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965205),(978746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965205,\"value\":0.565}}','',1564965205),(978747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564965206699}]}}','',1564965206),(978748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564965206699}]}}','',1564965207),(978749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965207899}]}}','',1564965208),(978750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965207899}]}}','',1564965208),(978751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965208),(978752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564965207,\"value\":28.48}}','',1564965208),(978753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81f\",\"orgdata\":\"700bbbad01050401000021d81f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965208326}]}}','',1564965208),(978754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d81f\",\"orgdata\":\"700bbbad01050401000021d81f\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965208326}]}}','',1564965209),(978755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564965208,\"value\":81.52}}','',1564965209),(978756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965215081}]}}','',1564965215),(978757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965215081}]}}','',1564965215),(978758,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965215),(978759,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965215),(978760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965215,\"value\":0.56}}','',1564965215),(978761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965250080}]}}','',1564965250),(978762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965250080}]}}','',1564965250),(978763,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965250),(978764,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965250),(978765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965250,\"value\":0.551}}','',1564965250),(978766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965265082}]}}','',1564965265),(978767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965265082}]}}','',1564965265),(978768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965265),(978769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965265),(978770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965265,\"value\":0.542}}','',1564965265),(978771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965275076}]}}','',1564965275),(978772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965275076}]}}','',1564965275),(978773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965275),(978774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965275),(978775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965275,\"value\":0.546}}','',1564965275),(978776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965300086}]}}','',1564965300),(978777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965300086}]}}','',1564965300),(978778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965300),(978779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965300),(978780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965300,\"value\":0.556}}','',1564965300),(978781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965303610}]}}','',1564965303),(978782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bbbad01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965304036}]}}','',1564965304),(978783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965303610}]}}','',1564965304),(978784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31d\",\"orgdata\":\"700bbbad01050401000021e31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965304036}]}}','',1564965304),(978785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965304),(978786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564965304,\"value\":76.51}}','',1564965304),(978787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564965303,\"value\":28.39}}','',1564965304),(978788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965320080}]}}','',1564965320),(978789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965320080}]}}','',1564965320),(978790,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965320),(978791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965320),(978792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965320,\"value\":0.56}}','',1564965320),(978793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965330082}]}}','',1564965330),(978794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965330082}]}}','',1564965330),(978795,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965330),(978796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965330),(978797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965330,\"value\":0.556}}','',1564965330),(978798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965355080}]}}','',1564965355),(978799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965355080}]}}','',1564965355),(978800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965355),(978801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965355),(978802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965355,\"value\":0.56}}','',1564965355),(978803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965370080}]}}','',1564965370),(978804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965370080}]}}','',1564965370),(978805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965370),(978806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965370),(978807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965370,\"value\":0.556}}','',1564965370),(978808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965400079}]}}','',1564965400),(978809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965400079}]}}','',1564965400),(978810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965400),(978811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965400),(978812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965400,\"value\":0.551}}','',1564965400),(978813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564965400894}]}}','',1564965401),(978814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564965400894}]}}','',1564965401),(978815,'DEBUG','Subscribe ============null','',1564965401),(978816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965410080}]}}','',1564965410),(978817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965410080}]}}','',1564965410),(978818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965410),(978819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965410),(978820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965410,\"value\":0.56}}','',1564965410),(978821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965420080}]}}','',1564965420),(978822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965420080}]}}','',1564965420),(978823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965420),(978824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965420),(978825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965420,\"value\":0.551}}','',1564965420),(978826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564965421999}]}}','',1564965422),(978827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564965421999}]}}','',1564965422),(978828,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564965422),(978829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564965421,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564965422),(978830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965440028}]}}','',1564965440),(978831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965440028}]}}','',1564965440),(978832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965440),(978833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965440),(978834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965440,\"value\":0.556}}','',1564965440),(978835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965450027}]}}','',1564965450),(978836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965450027}]}}','',1564965450),(978837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965450),(978838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965450),(978839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965450,\"value\":0.551}}','',1564965450),(978840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965460027}]}}','',1564965460),(978841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965460027}]}}','',1564965460),(978842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965460),(978843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965460),(978844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965460,\"value\":0.556}}','',1564965460),(978845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564965461851}]}}','',1564965462),(978846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564965461851}]}}','',1564965462),(978847,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564965462),(978848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564965461,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564965462),(978849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965475029}]}}','',1564965475),(978850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965475029}]}}','',1564965475),(978851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965475),(978852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965475),(978853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965475,\"value\":0.546}}','',1564965475),(978854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965490028}]}}','',1564965490),(978855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965490028}]}}','',1564965490),(978856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965490),(978857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965490),(978858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965490,\"value\":0.551}}','',1564965490),(978859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965505029}]}}','',1564965505),(978860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965505029}]}}','',1564965505),(978861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965505),(978862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965505),(978863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965505,\"value\":0.556}}','',1564965505),(978864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965512948}]}}','',1564965513),(978865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700b16a701050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965513373}]}}','',1564965513),(978866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"b02c00000000\",\"orgdata\":\"700f263301020701000025b02c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965513402}]}}','',1564965513),(978867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965512948}]}}','',1564965513),(978868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700b16a701050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965513373}]}}','',1564965513),(978869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"b02c00000000\",\"orgdata\":\"700f263301020701000025b02c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965513402}]}}','',1564965513),(978870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965514227},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965514227}]}}','',1564965514),(978871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965514227},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965514227}]}}','',1564965514),(978872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965515080}]}}','',1564965515),(978873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965515080}]}}','',1564965515),(978874,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965515),(978875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965515),(978876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965515,\"value\":0.551}}','',1564965515),(978877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965525077}]}}','',1564965525),(978878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965525077}]}}','',1564965525),(978879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965525),(978880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965525),(978881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965525,\"value\":0.546}}','',1564965525),(978882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965535078}]}}','',1564965535),(978883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965535078}]}}','',1564965535),(978884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965535),(978885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965535),(978886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965535,\"value\":0.551}}','',1564965535),(978887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965545078}]}}','',1564965545),(978888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965545078}]}}','',1564965545),(978889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965545),(978890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965545),(978891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965545,\"value\":0.556}}','',1564965545),(978892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564965549138\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83b03de2-237e-4716-9002-6efc2f15eaed\",\"payLoadVersion\":1,\"token\":\"d4049ba43d7dbd643b4bd599f269c708\"}}}','',1564965549),(978893,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564965549138\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83b03de2-237e-4716-9002-6efc2f15eaed\",\"payLoadVersion\":1,\"token\":\"d4049ba43d7dbd643b4bd599f269c708\"}}}','',1564965549),(978894,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564965549),(978895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564965549),(978896,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"83b03de2-237e-4716-9002-6efc2f15eaed\",\"payLoadVersion\":1,\"token\":\"d4049ba43d7dbd643b4bd599f269c708\"},\"telemetry\":{\"datetime\":1564965549,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564965549),(978897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965555079}]}}','',1564965555),(978898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965555079}]}}','',1564965555),(978899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965555),(978900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965555),(978901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965555,\"value\":0.551}}','',1564965555),(978902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965565078}]}}','',1564965565),(978903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965565078}]}}','',1564965565),(978904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965565),(978905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965565),(978906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965565,\"value\":0.546}}','',1564965565),(978907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965575077}]}}','',1564965575),(978908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965575077}]}}','',1564965575),(978909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965575),(978910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965575),(978911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965575,\"value\":0.551}}','',1564965575),(978912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965595078}]}}','',1564965595),(978913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965595078}]}}','',1564965595),(978914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965595),(978915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965595),(978916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965595,\"value\":0.56}}','',1564965595),(978917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965620076}]}}','',1564965620),(978918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965620076}]}}','',1564965621),(978919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965621),(978920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965621),(978921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965620,\"value\":0.565}}','',1564965621),(978922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965630077}]}}','',1564965630),(978923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965630077}]}}','',1564965631),(978924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965631),(978925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965631),(978926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965630,\"value\":0.556}}','',1564965631),(978927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965640079}]}}','',1564965640),(978928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965640079}]}}','',1564965641),(978929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965641),(978930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965641),(978931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965640,\"value\":0.551}}','',1564965641),(978932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965650130}]}}','',1564965650),(978933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965650130}]}}','',1564965651),(978934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965651),(978935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965651),(978936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965650,\"value\":0.556}}','',1564965651),(978937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564965656995}]}}','',1564965657),(978938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564965656995}]}}','',1564965658),(978939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965663462}]}}','',1564965663),(978940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965663462}]}}','',1564965664),(978941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965670078}]}}','',1564965670),(978942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965670078}]}}','',1564965671),(978943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965671),(978944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965671),(978945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965670,\"value\":0.551}}','',1564965671),(978946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965680079}]}}','',1564965680),(978947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965680079}]}}','',1564965681),(978948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965681),(978949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965681),(978950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965680,\"value\":0.546}}','',1564965681),(978951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965690078}]}}','',1564965690),(978952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965690078}]}}','',1564965691),(978953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965691),(978954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965691),(978955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965690,\"value\":0.551}}','',1564965691),(978956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965710078}]}}','',1564965710),(978957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965710078}]}}','',1564965711),(978958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965711),(978959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965711),(978960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965710,\"value\":0.556}}','',1564965711),(978961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965725077}]}}','',1564965725),(978962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965725077}]}}','',1564965726),(978963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965726),(978964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965726),(978965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965725,\"value\":0.56}}','',1564965726),(978966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965735078}]}}','',1564965735),(978967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965735078}]}}','',1564965736),(978968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965736),(978969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965736),(978970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965735,\"value\":0.556}}','',1564965736),(978971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965744247}]}}','',1564965744),(978972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965744673}]}}','',1564965744),(978973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965744247}]}}','',1564965745),(978974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965745),(978975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564965744673}]}}','',1564965745),(978976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564965744,\"value\":28.22}}','',1564965745),(978977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564965744,\"value\":76.03}}','',1564965745),(978978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965755237}]}}','',1564965755),(978979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965755237}]}}','',1564965756),(978980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965756),(978981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965756),(978982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965755,\"value\":0.56}}','',1564965756),(978983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965765237}]}}','',1564965765),(978984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965765237}]}}','',1564965766),(978985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965766),(978986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965766),(978987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965765,\"value\":0.556}}','',1564965766),(978988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965830078}]}}','',1564965830),(978989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965830078}]}}','',1564965830),(978990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965830),(978991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965830),(978992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965830,\"value\":0.56}}','',1564965830),(978993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965840076}]}}','',1564965840),(978994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965840076}]}}','',1564965840),(978995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965840),(978996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965840),(978997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965840,\"value\":0.551}}','',1564965840),(978998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564965843947}]}}','',1564965844),(978999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564965843947}]}}','',1564965844),(979000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564965843,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564965844),(979001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965855024}]}}','',1564965855),(979002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965855024}]}}','',1564965855),(979003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965855),(979004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965855),(979005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965855,\"value\":0.556}}','',1564965855),(979006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965870077}]}}','',1564965870),(979007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965870077}]}}','',1564965870),(979008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965870),(979009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965870),(979010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965870,\"value\":0.551}}','',1564965870),(979011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965895071}]}}','',1564965895),(979012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965895071}]}}','',1564965895),(979013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965895),(979014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965895),(979015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965895,\"value\":0.556}}','',1564965895),(979016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965940075}]}}','',1564965940),(979017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965940075}]}}','',1564965940),(979018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965940),(979019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965940),(979020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965940,\"value\":0.551}}','',1564965940),(979021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965950074}]}}','',1564965950),(979022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965950074}]}}','',1564965950),(979023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965950),(979024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965950),(979025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965950,\"value\":0.56}}','',1564965950),(979026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564965958264}]}}','',1564965958),(979027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564965958264}]}}','',1564965958),(979028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564965958,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564965958),(979029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965960071}]}}','',1564965960),(979030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965960071}]}}','',1564965960),(979031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965960),(979032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965960),(979033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965960,\"value\":0.556}}','',1564965960),(979034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965970074}]}}','',1564965970),(979035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965970074}]}}','',1564965970),(979036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965970),(979037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965970),(979038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965970,\"value\":0.551}}','',1564965970),(979039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564965976025}]}}','',1564965976),(979040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564965976025}]}}','',1564965976),(979041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564965976,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564965976),(979042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965985074}]}}','',1564965985),(979043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965985074}]}}','',1564965985),(979044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965985),(979045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965985),(979046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965985,\"value\":0.533}}','',1564965985),(979047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965995076}]}}','',1564965995),(979048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564965995076}]}}','',1564965995),(979049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564965995),(979050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564965995),(979051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564965995,\"value\":0.542}}','',1564965995),(979052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966005075}]}}','',1564966005),(979053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966005075}]}}','',1564966005),(979054,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966005),(979055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966005),(979056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966005,\"value\":0.556}}','',1564966005),(979057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966015066}]}}','',1564966015),(979058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966015066}]}}','',1564966015),(979059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966015),(979060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966015),(979061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966015,\"value\":0.551}}','',1564966015),(979062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966025065}]}}','',1564966025),(979063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966025065}]}}','',1564966025),(979064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966025),(979065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966025),(979066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966025,\"value\":0.56}}','',1564966025),(979067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966035066}]}}','',1564966035),(979068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966035066}]}}','',1564966035),(979069,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966035),(979070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966035),(979071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966035,\"value\":0.556}}','',1564966035),(979072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966049105}]}}','',1564966049),(979073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966049105}]}}','',1564966049),(979074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564966049,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564966049),(979075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966055044}]}}','',1564966055),(979076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966055044}]}}','',1564966055),(979077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564966055,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564966055),(979078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966055831}]}}','',1564966056),(979079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966055831}]}}','',1564966056),(979080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564966055,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564966056),(979081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966056638}]}}','',1564966056),(979082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966056638}]}}','',1564966057),(979083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564966056,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564966057),(979084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966057435}]}}','',1564966057),(979085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966057435}]}}','',1564966057),(979086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564966057,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564966057),(979087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966065084}]}}','',1564966065),(979088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966065084}]}}','',1564966065),(979089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966065),(979090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966065),(979091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966065,\"value\":0.542}}','',1564966065),(979092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966090074}]}}','',1564966090),(979093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966090074}]}}','',1564966090),(979094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966090),(979095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966090),(979096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966090,\"value\":0.556}}','',1564966090),(979097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966105074}]}}','',1564966105),(979098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966105074}]}}','',1564966105),(979099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966105),(979100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966105),(979101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966105,\"value\":0.546}}','',1564966105),(979102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966115074}]}}','',1564966115),(979103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966115074}]}}','',1564966115),(979104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966115),(979105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966115),(979106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966115,\"value\":0.551}}','',1564966115),(979107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966125073}]}}','',1564966125),(979108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966125073}]}}','',1564966125),(979109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966125),(979110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966125),(979111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966125,\"value\":0.546}}','',1564966125),(979112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966145073}]}}','',1564966145),(979113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966145073}]}}','',1564966145),(979114,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966145),(979115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966145),(979116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966145,\"value\":0.542}}','',1564966145),(979117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966155073}]}}','',1564966155),(979118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966155073}]}}','',1564966155),(979119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966155),(979120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966155),(979121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966155,\"value\":0.546}}','',1564966155),(979122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966165194}]}}','',1564966165),(979123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966165194}]}}','',1564966165),(979124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966165),(979125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966165),(979126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966165,\"value\":0.546}}','',1564966165),(979127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966175193}]}}','',1564966175),(979128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966175193}]}}','',1564966175),(979129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966175),(979130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966175),(979131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966175,\"value\":0.556}}','',1564966175),(979132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966195071}]}}','',1564966195),(979133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966195071}]}}','',1564966195),(979134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966195),(979135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966195),(979136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966195,\"value\":0.546}}','',1564966195),(979137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966210072}]}}','',1564966210),(979138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966210072}]}}','',1564966210),(979139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966210),(979140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966210),(979141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966210,\"value\":0.551}}','',1564966210),(979142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966225073}]}}','',1564966225),(979143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966225073}]}}','',1564966225),(979144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966225),(979145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966225),(979146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966225,\"value\":0.56}}','',1564966225),(979147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966255253}]}}','',1564966255),(979148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966255253}]}}','',1564966255),(979149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966255),(979150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966255),(979151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966255,\"value\":0.556}}','',1564966255),(979152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966265252}]}}','',1564966265),(979153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966265252}]}}','',1564966265),(979154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966265),(979155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966265),(979156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966265,\"value\":0.56}}','',1564966265),(979157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966275252}]}}','',1564966275),(979158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966275252}]}}','',1564966275),(979159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966275),(979160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966275),(979161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966275,\"value\":0.551}}','',1564966275),(979162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966285243}]}}','',1564966285),(979163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966285243}]}}','',1564966285),(979164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966285),(979165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966285),(979166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966285,\"value\":0.556}}','',1564966285),(979167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966295242}]}}','',1564966295),(979168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966295242}]}}','',1564966295),(979169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966295),(979170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966295),(979171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966295,\"value\":0.551}}','',1564966295),(979172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966305242}]}}','',1564966305),(979173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966305242}]}}','',1564966305),(979174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966305),(979175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966305),(979176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966305,\"value\":0.551}}','',1564966305),(979177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966315241}]}}','',1564966315),(979178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966315241}]}}','',1564966315),(979179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966315),(979180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966315),(979181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966315,\"value\":0.546}}','',1564966315),(979182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966325240}]}}','',1564966325),(979183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966325240}]}}','',1564966325),(979184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966325),(979185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966325),(979186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966325,\"value\":0.551}}','',1564966325),(979187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966345071}]}}','',1564966345),(979188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966345071}]}}','',1564966345),(979189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966345),(979190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966345),(979191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966345,\"value\":0.556}}','',1564966345),(979192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966370073}]}}','',1564966370),(979193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966370073}]}}','',1564966371),(979194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966371),(979195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966371),(979196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966370,\"value\":0.56}}','',1564966371),(979197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966380072}]}}','',1564966380),(979198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966380072}]}}','',1564966381),(979199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966381),(979200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966381),(979201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966380,\"value\":0.556}}','',1564966381),(979202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966400071}]}}','',1564966400),(979203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966400071}]}}','',1564966401),(979204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966401),(979205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966401),(979206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966400,\"value\":0.56}}','',1564966401),(979207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966410071}]}}','',1564966410),(979208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966410071}]}}','',1564966411),(979209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966411),(979210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966411),(979211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966410,\"value\":0.556}}','',1564966411),(979212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966411436}]}}','',1564966411),(979213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564966411436}]}}','',1564966412),(979214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966435070}]}}','',1564966435),(979215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966435070}]}}','',1564966436),(979216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966436),(979217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966436),(979218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966435,\"value\":0.551}}','',1564966436),(979219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966445071}]}}','',1564966445),(979220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966445071}]}}','',1564966446),(979221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966446),(979222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966446),(979223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966445,\"value\":0.556}}','',1564966446),(979224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564966449782\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97758f53-16cf-4048-81fb-5d3d5c7e60a5\",\"payLoadVersion\":1,\"token\":\"e6c0f154b1e37834b81b3fd9f6882c64\"}}}','',1564966449),(979225,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564966449782\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97758f53-16cf-4048-81fb-5d3d5c7e60a5\",\"payLoadVersion\":1,\"token\":\"e6c0f154b1e37834b81b3fd9f6882c64\"}}}','',1564966450),(979226,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564966450),(979227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564966450),(979228,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97758f53-16cf-4048-81fb-5d3d5c7e60a5\",\"payLoadVersion\":1,\"token\":\"e6c0f154b1e37834b81b3fd9f6882c64\"},\"telemetry\":{\"datetime\":1564966449,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564966450),(979229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966455070}]}}','',1564966455),(979230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966455070}]}}','',1564966456),(979231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966456),(979232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966456),(979233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966455,\"value\":0.551}}','',1564966456),(979234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966465070}]}}','',1564966465),(979235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966465070}]}}','',1564966466),(979236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966466),(979237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966466),(979238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966465,\"value\":0.556}}','',1564966466),(979239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966475069}]}}','',1564966475),(979240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966475069}]}}','',1564966476),(979241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966476),(979242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966476),(979243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966475,\"value\":0.551}}','',1564966476),(979244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966490080}]}}','',1564966490),(979245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966490080}]}}','',1564966491),(979246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966491),(979247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966491),(979248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966490,\"value\":0.556}}','',1564966491),(979249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966520079}]}}','',1564966520),(979250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966520079}]}}','',1564966521),(979251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966521),(979252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966521),(979253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966520,\"value\":0.551}}','',1564966521),(979254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966540070}]}}','',1564966540),(979255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966540070}]}}','',1564966541),(979256,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966541),(979257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966541),(979258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966540,\"value\":0.556}}','',1564966541),(979259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966570072}]}}','',1564966570),(979260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966570072}]}}','',1564966570),(979261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966570),(979262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966570),(979263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966570,\"value\":0.546}}','',1564966570),(979264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966585079}]}}','',1564966585),(979265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966585079}]}}','',1564966585),(979266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966585),(979267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966585),(979268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966585,\"value\":0.556}}','',1564966585),(979269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966595069}]}}','',1564966595),(979270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966595069}]}}','',1564966595),(979271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966595),(979272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966595),(979273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966595,\"value\":0.56}}','',1564966595),(979274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966605074}]}}','',1564966605),(979275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966605074}]}}','',1564966605),(979276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966605),(979277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966605),(979278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966605,\"value\":0.551}}','',1564966605),(979279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564966607949}]}}','',1564966608),(979280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564966607949}]}}','',1564966608),(979281,'DEBUG','Subscribe ============null','',1564966608),(979282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966615079}]}}','',1564966615),(979283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966615079}]}}','',1564966615),(979284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966615),(979285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966615),(979286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966615,\"value\":0.533}}','',1564966615),(979287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966625068}]}}','',1564966625),(979288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966625068}]}}','',1564966625),(979289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966625),(979290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966625),(979291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966625,\"value\":0.556}}','',1564966625),(979292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564966631219}]}}','',1564966631),(979293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564966631219}]}}','',1564966632),(979294,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564966632),(979295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564966631,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564966632),(979296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966645027}]}}','',1564966645),(979297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966645027}]}}','',1564966645),(979298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966645),(979299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966645),(979300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966645,\"value\":0.551}}','',1564966645),(979301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966655037}]}}','',1564966655),(979302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966655037}]}}','',1564966655),(979303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966655),(979304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966655),(979305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966655,\"value\":0.556}}','',1564966655),(979306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966665158}]}}','',1564966665),(979307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966665158}]}}','',1564966665),(979308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966665),(979309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966665),(979310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966665,\"value\":0.551}}','',1564966665),(979311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564966668910}]}}','',1564966669),(979312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564966668910}]}}','',1564966669),(979313,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564966669),(979314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564966668,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564966669),(979315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966675146}]}}','',1564966675),(979316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966675146}]}}','',1564966675),(979317,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966675),(979318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966675),(979319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966675,\"value\":0.556}}','',1564966675),(979320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966685148}]}}','',1564966685),(979321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966685148}]}}','',1564966685),(979322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966685),(979323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966685),(979324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966685,\"value\":0.56}}','',1564966685),(979325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966695148}]}}','',1564966695),(979326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966695148}]}}','',1564966695),(979327,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966695),(979328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966695),(979329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966695,\"value\":0.546}}','',1564966695),(979330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966705147}]}}','',1564966705),(979331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966705147}]}}','',1564966705),(979332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966705),(979333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966705),(979334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966705,\"value\":0.556}}','',1564966705),(979335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"782d00000000\",\"orgdata\":\"700f263301020701000025782d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966713062}]}}','',1564966713),(979336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"782d00000000\",\"orgdata\":\"700f263301020701000025782d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966713062}]}}','',1564966713),(979337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966715189}]}}','',1564966715),(979338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966715189}]}}','',1564966715),(979339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966715),(979340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966715),(979341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966715,\"value\":0.56}}','',1564966715),(979342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966725187}]}}','',1564966725),(979343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966725187}]}}','',1564966725),(979344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966725),(979345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966725),(979346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966725,\"value\":0.556}}','',1564966725),(979347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966735176}]}}','',1564966735),(979348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966735176}]}}','',1564966735),(979349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966735),(979350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966735),(979351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966735,\"value\":0.546}}','',1564966735),(979352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966745177}]}}','',1564966745),(979353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966745177}]}}','',1564966745),(979354,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966745),(979355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966745),(979356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966745,\"value\":0.551}}','',1564966745),(979357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966755176}]}}','',1564966755),(979358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966755176}]}}','',1564966755),(979359,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966755),(979360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966755),(979361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966755,\"value\":0.542}}','',1564966755),(979362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966765168}]}}','',1564966765),(979363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966765168}]}}','',1564966765),(979364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966765),(979365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966765),(979366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966765,\"value\":0.546}}','',1564966765),(979367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966780070}]}}','',1564966780),(979368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966780070}]}}','',1564966780),(979369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966780),(979370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966780),(979371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966780,\"value\":0.551}}','',1564966780),(979372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966795079}]}}','',1564966795),(979373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966795079}]}}','',1564966795),(979374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966795),(979375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966795),(979376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966795,\"value\":0.546}}','',1564966795),(979377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966815076}]}}','',1564966815),(979378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966815076}]}}','',1564966815),(979379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966815),(979380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966815),(979381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966815,\"value\":0.551}}','',1564966815),(979382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966825077}]}}','',1564966825),(979383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966825077}]}}','',1564966825),(979384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966825),(979385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966825),(979386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966825,\"value\":0.556}}','',1564966825),(979387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966835067}]}}','',1564966835),(979388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966835067}]}}','',1564966835),(979389,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966835),(979390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966835),(979391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966835,\"value\":0.546}}','',1564966835),(979392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966845065}]}}','',1564966845),(979393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966845065}]}}','',1564966845),(979394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966845),(979395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966845),(979396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966845,\"value\":0.551}}','',1564966845),(979397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966855067}]}}','',1564966855),(979398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966855067}]}}','',1564966855),(979399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966855),(979400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966855),(979401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966855,\"value\":0.556}}','',1564966855),(979402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564966860283}]}}','',1564966860),(979403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564966860283}]}}','',1564966860),(979404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966864099}]}}','',1564966864),(979405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966864099}]}}','',1564966864),(979406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966880076}]}}','',1564966880),(979407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966880076}]}}','',1564966880),(979408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966880),(979409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966880),(979410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966880,\"value\":0.56}}','',1564966880),(979411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966890066}]}}','',1564966890),(979412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966890066}]}}','',1564966890),(979413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966890),(979414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966890),(979415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966890,\"value\":0.556}}','',1564966890),(979416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966900076}]}}','',1564966900),(979417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966900076}]}}','',1564966900),(979418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966900),(979419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966900),(979420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966900,\"value\":0.551}}','',1564966900),(979421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966940076}]}}','',1564966940),(979422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966940076}]}}','',1564966940),(979423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966940),(979424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966940),(979425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966940,\"value\":0.546}}','',1564966940),(979426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966955074}]}}','',1564966955),(979427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966955074}]}}','',1564966955),(979428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966955),(979429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966955),(979430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966955,\"value\":0.551}}','',1564966955),(979431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966975076}]}}','',1564966975),(979432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564966975076}]}}','',1564966975),(979433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564966975),(979434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564966975),(979435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564966975,\"value\":0.556}}','',1564966975),(979436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967018854}]}}','',1564967019),(979437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967019281}]}}','',1564967019),(979438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bbbad01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967018854}]}}','',1564967019),(979439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967019281}]}}','',1564967019),(979440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967019),(979441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564967019,\"value\":71.51}}','',1564967019),(979442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564967018,\"value\":28.22}}','',1564967019),(979443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967040075}]}}','',1564967040),(979444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967040075}]}}','',1564967040),(979445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967040),(979446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967040),(979447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967040,\"value\":0.56}}','',1564967040),(979448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967047693}]}}','',1564967047),(979449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967047693}]}}','',1564967047),(979450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564967047,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564967047),(979451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967050023}]}}','',1564967050),(979452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967050023}]}}','',1564967050),(979453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967050),(979454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967050),(979455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967050,\"value\":0.556}}','',1564967050),(979456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967095074}]}}','',1564967095),(979457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967095074}]}}','',1564967095),(979458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967095),(979459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967095),(979460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967095,\"value\":0.551}}','',1564967095),(979461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967120073}]}}','',1564967120),(979462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967120073}]}}','',1564967120),(979463,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967120),(979464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967120),(979465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967120,\"value\":0.556}}','',1564967120),(979466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967140074}]}}','',1564967140),(979467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967140074}]}}','',1564967140),(979468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967140),(979469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967141),(979470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967140,\"value\":0.551}}','',1564967141),(979471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967150074}]}}','',1564967150),(979472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967150074}]}}','',1564967151),(979473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967151),(979474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967151),(979475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967150,\"value\":0.556}}','',1564967151),(979476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967160072}]}}','',1564967160),(979477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967160072}]}}','',1564967161),(979478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967161),(979479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967161),(979480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967160,\"value\":0.551}}','',1564967161),(979481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967161912}]}}','',1564967162),(979482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967161912}]}}','',1564967163),(979483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564967161,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564967163),(979484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967170073}]}}','',1564967170),(979485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967170073}]}}','',1564967171),(979486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967171),(979487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967171),(979488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967170,\"value\":0.556}}','',1564967171),(979489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967179221}]}}','',1564967179),(979490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967179221}]}}','',1564967180),(979491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564967179,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564967180),(979492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967180219}]}}','',1564967180),(979493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967180219}]}}','',1564967181),(979494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967181),(979495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967181),(979496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967180,\"value\":0.551}}','',1564967181),(979497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967190212}]}}','',1564967190),(979498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967190212}]}}','',1564967191),(979499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967191),(979500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967191),(979501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967190,\"value\":0.556}}','',1564967191),(979502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967200212}]}}','',1564967200),(979503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967200212}]}}','',1564967201),(979504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967201),(979505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967201),(979506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967200,\"value\":0.551}}','',1564967201),(979507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967205891}]}}','',1564967206),(979508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967205891}]}}','',1564967206),(979509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967206),(979510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564967205,\"value\":28.22}}','',1564967206),(979511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967206317}]}}','',1564967206),(979512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967206317}]}}','',1564967207),(979513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564967206,\"value\":76.03}}','',1564967207),(979514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967207172},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967207172}]}}','',1564967207),(979515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967207172},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967207172}]}}','',1564967208),(979516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967215076}]}}','',1564967215),(979517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967215076}]}}','',1564967216),(979518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967216),(979519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967216),(979520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967215,\"value\":0.556}}','',1564967216),(979521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967230073}]}}','',1564967230),(979522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967230073}]}}','',1564967231),(979523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967231),(979524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967231),(979525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967230,\"value\":0.551}}','',1564967231),(979526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967245072}]}}','',1564967245),(979527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967245072}]}}','',1564967246),(979528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967246),(979529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967246),(979530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967245,\"value\":0.537}}','',1564967246),(979531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967252214}]}}','',1564967252),(979532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967252214}]}}','',1564967253),(979533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564967252,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564967253),(979534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967253067},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967253067}]}}','',1564967253),(979535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967253067},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967253067}]}}','',1564967254),(979536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967259781}]}}','',1564967259),(979537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967259781}]}}','',1564967260),(979538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564967259,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564967260),(979539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967260579}]}}','',1564967260),(979540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967260579}]}}','',1564967261),(979541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564967260,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564967261),(979542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967261377}]}}','',1564967261),(979543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967261377}]}}','',1564967262),(979544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564967261,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564967262),(979545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967262183}]}}','',1564967262),(979546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967262183}]}}','',1564967263),(979547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564967262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564967263),(979548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967265071}]}}','',1564967265),(979549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967265071}]}}','',1564967266),(979550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967266),(979551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967266),(979552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967265,\"value\":0.556}}','',1564967266),(979553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967320071}]}}','',1564967320),(979554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967320071}]}}','',1564967321),(979555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967321),(979556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967321),(979557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967320,\"value\":0.542}}','',1564967321),(979558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967326727}]}}','',1564967326),(979559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967326727}]}}','',1564967327),(979560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700b16a701050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967327154}]}}','',1564967327),(979561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700b16a701050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564967327154}]}}','',1564967328),(979562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967330071}]}}','',1564967330),(979563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967330071}]}}','',1564967330),(979564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967330),(979565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967330),(979566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967330,\"value\":0.546}}','',1564967330),(979567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967340071}]}}','',1564967340),(979568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967340071}]}}','',1564967340),(979569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967340),(979570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967340),(979571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967340,\"value\":0.542}}','',1564967340),(979572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967350070}]}}','',1564967350),(979573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967350070}]}}','',1564967350),(979574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967350),(979575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967350),(979576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967350,\"value\":0.551}}','',1564967350),(979577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564967350037\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baea64ef-11e6-4210-9e4f-0e7b5b8e1ed1\",\"payLoadVersion\":1,\"token\":\"bd80d5bf93ceb2e0ddf1f61fc0f86b79\"}}}','',1564967350),(979578,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564967350037\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baea64ef-11e6-4210-9e4f-0e7b5b8e1ed1\",\"payLoadVersion\":1,\"token\":\"bd80d5bf93ceb2e0ddf1f61fc0f86b79\"}}}','',1564967351),(979579,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564967351),(979580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564967351),(979581,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baea64ef-11e6-4210-9e4f-0e7b5b8e1ed1\",\"payLoadVersion\":1,\"token\":\"bd80d5bf93ceb2e0ddf1f61fc0f86b79\"},\"telemetry\":{\"datetime\":1564967350,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564967351),(979582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967360072}]}}','',1564967360),(979583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967360072}]}}','',1564967360),(979584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967360),(979585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967360),(979586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967360,\"value\":0.56}}','',1564967360),(979587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967370072}]}}','',1564967370),(979588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967370072}]}}','',1564967370),(979589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967370),(979590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967370),(979591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967370,\"value\":0.551}}','',1564967370),(979592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967380071}]}}','',1564967380),(979593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967380071}]}}','',1564967380),(979594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967380),(979595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967380),(979596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967380,\"value\":0.546}}','',1564967380),(979597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967390060}]}}','',1564967390),(979598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967390060}]}}','',1564967390),(979599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967390),(979600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967390),(979601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967390,\"value\":0.542}}','',1564967390),(979602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967410072}]}}','',1564967410),(979603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967410072}]}}','',1564967410),(979604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967410),(979605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967410),(979606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967410,\"value\":0.551}}','',1564967410),(979607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967425072}]}}','',1564967425),(979608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967425072}]}}','',1564967425),(979609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967425),(979610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967425),(979611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967425,\"value\":0.546}}','',1564967425),(979612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967440069}]}}','',1564967440),(979613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967440069}]}}','',1564967440),(979614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967440),(979615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967440),(979616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967440,\"value\":0.556}}','',1564967440),(979617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967455070}]}}','',1564967455),(979618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967455070}]}}','',1564967455),(979619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967455),(979620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967455),(979621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967455,\"value\":0.546}}','',1564967455),(979622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967470070}]}}','',1564967470),(979623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967470070}]}}','',1564967470),(979624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967470),(979625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967470),(979626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967470,\"value\":0.551}}','',1564967470),(979627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967480071}]}}','',1564967480),(979628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967480071}]}}','',1564967480),(979629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967480),(979630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967480),(979631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967480,\"value\":0.556}}','',1564967480),(979632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967495071}]}}','',1564967495),(979633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967495071}]}}','',1564967495),(979634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967495),(979635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967495),(979636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967495,\"value\":0.56}}','',1564967495),(979637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967515070}]}}','',1564967515),(979638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967515070}]}}','',1564967515),(979639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967515),(979640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967515),(979641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967515,\"value\":0.556}}','',1564967515),(979642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967530069}]}}','',1564967530),(979643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967530069}]}}','',1564967530),(979644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967530),(979645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967530),(979646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967530,\"value\":0.551}}','',1564967530),(979647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967560069}]}}','',1564967560),(979648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967560069}]}}','',1564967560),(979649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967560),(979650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967560),(979651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967560,\"value\":0.546}}','',1564967560),(979652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967570069}]}}','',1564967570),(979653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967570069}]}}','',1564967570),(979654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967570),(979655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967570),(979656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967570,\"value\":0.551}}','',1564967570),(979657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967580068}]}}','',1564967580),(979658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967580068}]}}','',1564967580),(979659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967580),(979660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967580),(979661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967580,\"value\":0.546}}','',1564967580),(979662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967590069}]}}','',1564967590),(979663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967590069}]}}','',1564967590),(979664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967590),(979665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967590),(979666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967590,\"value\":0.556}}','',1564967590),(979667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967600058}]}}','',1564967600),(979668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967600058}]}}','',1564967600),(979669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967600),(979670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967600),(979671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967600,\"value\":0.551}}','',1564967600),(979672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967610059}]}}','',1564967610),(979673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967610059}]}}','',1564967610),(979674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967610),(979675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967610),(979676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967610,\"value\":0.556}}','',1564967610),(979677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967616185}]}}','',1564967616),(979678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967616185}]}}','',1564967616),(979679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967617039},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967617039}]}}','',1564967617),(979680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967617039},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564967617039}]}}','',1564967617),(979681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967640068}]}}','',1564967640),(979682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967640068}]}}','',1564967640),(979683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967640),(979684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967640),(979685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967640,\"value\":0.551}}','',1564967640),(979686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967650067}]}}','',1564967650),(979687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967650067}]}}','',1564967650),(979688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967650),(979689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967650),(979690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967650,\"value\":0.556}}','',1564967650),(979691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967690068}]}}','',1564967690),(979692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967690068}]}}','',1564967690),(979693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967690),(979694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967690),(979695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967690,\"value\":0.551}}','',1564967690),(979696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967700082}]}}','',1564967700),(979697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967700082}]}}','',1564967700),(979698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967700),(979699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967700),(979700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967700,\"value\":0.556}}','',1564967700),(979701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967725070}]}}','',1564967725),(979702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967725070}]}}','',1564967725),(979703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967725),(979704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967725),(979705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967725,\"value\":0.551}}','',1564967725),(979706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967735068}]}}','',1564967735),(979707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967735068}]}}','',1564967735),(979708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967735),(979709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967735),(979710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967735,\"value\":0.556}}','',1564967735),(979711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967760077}]}}','',1564967760),(979712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967760077}]}}','',1564967760),(979713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967760),(979714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967760),(979715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967760,\"value\":0.551}}','',1564967760),(979716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967780067}]}}','',1564967780),(979717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967780067}]}}','',1564967780),(979718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967780),(979719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967780),(979720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967780,\"value\":0.556}}','',1564967780),(979721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967808033}]}}','',1564967808),(979722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967808461}]}}','',1564967808),(979723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967808033}]}}','',1564967808),(979724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564967808461}]}}','',1564967808),(979725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967810066}]}}','',1564967810),(979726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967810066}]}}','',1564967810),(979727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967810),(979728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967810),(979729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967810,\"value\":0.551}}','',1564967810),(979730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564967814848}]}}','',1564967815),(979731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564967814848}]}}','',1564967815),(979732,'DEBUG','Subscribe ============null','',1564967815),(979733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967820067}]}}','',1564967820),(979734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967820067}]}}','',1564967820),(979735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967820),(979736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967820),(979737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967820,\"value\":0.556}}','',1564967820),(979738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967830067}]}}','',1564967830),(979739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967830067}]}}','',1564967830),(979740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967830),(979741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967830),(979742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967830,\"value\":0.546}}','',1564967830),(979743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564967840110}]}}','',1564967840),(979744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564967840110}]}}','',1564967840),(979745,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564967840),(979746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564967840,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564967840),(979747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967845026}]}}','',1564967845),(979748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967845026}]}}','',1564967845),(979749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967845),(979750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967845),(979751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967845,\"value\":0.556}}','',1564967845),(979752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967860025}]}}','',1564967860),(979753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967860025}]}}','',1564967860),(979754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967860),(979755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967860),(979756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967860,\"value\":0.551}}','',1564967860),(979757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967875024}]}}','',1564967875),(979758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967875024}]}}','',1564967875),(979759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967875),(979760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967875),(979761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967875,\"value\":0.537}}','',1564967875),(979762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564967875904}]}}','',1564967876),(979763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564967875904}]}}','',1564967876),(979764,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564967876),(979765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564967875,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564967876),(979766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967885025}]}}','',1564967885),(979767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967885025}]}}','',1564967885),(979768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967885),(979769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967885),(979770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967885,\"value\":0.533}}','',1564967886),(979771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967895016}]}}','',1564967895),(979772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967895016}]}}','',1564967896),(979773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967896),(979774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967896),(979775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967895,\"value\":0.551}}','',1564967896),(979776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967910066}]}}','',1564967910),(979777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967910066}]}}','',1564967911),(979778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967911),(979779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967911),(979780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967910,\"value\":0.556}}','',1564967911),(979781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"dd2d00000000\",\"orgdata\":\"700f263301020701000025dd2d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967912596}]}}','',1564967912),(979782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"dd2d00000000\",\"orgdata\":\"700f263301020701000025dd2d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967912596}]}}','',1564967913),(979783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967925076}]}}','',1564967925),(979784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967925076}]}}','',1564967926),(979785,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967926),(979786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967926),(979787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967925,\"value\":0.551}}','',1564967926),(979788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564967930),(979789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564967931),(979790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967935066}]}}','',1564967935),(979791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967935066}]}}','',1564967936),(979792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967936),(979793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967936),(979794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967935,\"value\":0.556}}','',1564967936),(979795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564967941),(979796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1564967942),(979797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967950076}]}}','',1564967950),(979798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967950076}]}}','',1564967951),(979799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967951),(979800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967951),(979801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967950,\"value\":0.546}}','',1564967951),(979802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967965066}]}}','',1564967965),(979803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967965066}]}}','',1564967966),(979804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967966),(979805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967966),(979806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967965,\"value\":0.542}}','',1564967966),(979807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967980067}]}}','',1564967980),(979808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967980067}]}}','',1564967981),(979809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967981),(979810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967981),(979811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967980,\"value\":0.556}}','',1564967981),(979812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967990066}]}}','',1564967990),(979813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564967990066}]}}','',1564967991),(979814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564967991),(979815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564967991),(979816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564967990,\"value\":0.551}}','',1564967991),(979817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968015065}]}}','',1564968015),(979818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968015065}]}}','',1564968016),(979819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968016),(979820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968016),(979821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968015,\"value\":0.546}}','',1564968016),(979822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968030074}]}}','',1564968030),(979823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968030074}]}}','',1564968031),(979824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968031),(979825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968031),(979826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968030,\"value\":0.542}}','',1564968031),(979827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968040074}]}}','',1564968040),(979828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968040074}]}}','',1564968041),(979829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968041),(979830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968041),(979831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968040,\"value\":0.546}}','',1564968041),(979832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968055074}]}}','',1564968055),(979833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968055074}]}}','',1564968056),(979834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968056),(979835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968056),(979836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968055,\"value\":0.551}}','',1564968056),(979837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968064629}]}}','',1564968064),(979838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968064629}]}}','',1564968065),(979839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968075075}]}}','',1564968075),(979840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968075075}]}}','',1564968075),(979841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968075),(979842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968075),(979843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968075,\"value\":0.556}}','',1564968075),(979844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968085074}]}}','',1564968085),(979845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968085074}]}}','',1564968085),(979846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968085),(979847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968085),(979848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968085,\"value\":0.546}}','',1564968085),(979849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968100074}]}}','',1564968100),(979850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968100074}]}}','',1564968100),(979851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968100),(979852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968100),(979853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968100,\"value\":0.551}}','',1564968100),(979854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968125063}]}}','',1564968125),(979855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968125063}]}}','',1564968125),(979856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968125),(979857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968125),(979858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968125,\"value\":0.56}}','',1564968125),(979859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968135063}]}}','',1564968135),(979860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968135063}]}}','',1564968135),(979861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968135),(979862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968135),(979863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968135,\"value\":0.556}}','',1564968135),(979864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968145063}]}}','',1564968145),(979865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968145063}]}}','',1564968145),(979866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968145),(979867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968145),(979868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968145,\"value\":0.56}}','',1564968145),(979869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968155063}]}}','',1564968155),(979870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968155063}]}}','',1564968155),(979871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968155),(979872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968155),(979873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968155,\"value\":0.556}}','',1564968155),(979874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968175073}]}}','',1564968175),(979875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968175073}]}}','',1564968175),(979876,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968175),(979877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968175),(979878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968175,\"value\":0.551}}','',1564968175),(979879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968195173}]}}','',1564968195),(979880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968195173}]}}','',1564968195),(979881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968195),(979882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968195),(979883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968195,\"value\":0.556}}','',1564968195),(979884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968205173}]}}','',1564968205),(979885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968205173}]}}','',1564968205),(979886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968205),(979887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968205),(979888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968205,\"value\":0.546}}','',1564968205),(979889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968230071}]}}','',1564968230),(979890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968230071}]}}','',1564968230),(979891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968230),(979892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968230),(979893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968230,\"value\":0.551}}','',1564968230),(979894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564968250479\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb29a806-14df-4909-a683-a9200f93d2af\",\"payLoadVersion\":1,\"token\":\"a4bfd7162080d919a330e418e19100a8\"}}}','',1564968250),(979895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968251200}]}}','',1564968251),(979896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968251200}]}}','',1564968251),(979897,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564968250479\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb29a806-14df-4909-a683-a9200f93d2af\",\"payLoadVersion\":1,\"token\":\"a4bfd7162080d919a330e418e19100a8\"}}}','',1564968251),(979898,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564968251),(979899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564968251),(979900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564968251,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564968251),(979901,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb29a806-14df-4909-a683-a9200f93d2af\",\"payLoadVersion\":1,\"token\":\"a4bfd7162080d919a330e418e19100a8\"},\"telemetry\":{\"datetime\":1564968250,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564968251),(979902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968255019}]}}','',1564968255),(979903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968255019}]}}','',1564968255),(979904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968255),(979905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968255),(979906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968255,\"value\":0.556}}','',1564968255),(979907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968285070}]}}','',1564968285),(979908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968285070}]}}','',1564968285),(979909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968285),(979910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968285),(979911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968285,\"value\":0.551}}','',1564968285),(979912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968295072}]}}','',1564968295),(979913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968295072}]}}','',1564968295),(979914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968295),(979915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968295),(979916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968295,\"value\":0.556}}','',1564968295),(979917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968310070}]}}','',1564968310),(979918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968310070}]}}','',1564968310),(979919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968310),(979920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968310),(979921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968310,\"value\":0.56}}','',1564968310),(979922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968320071}]}}','',1564968320),(979923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968320071}]}}','',1564968320),(979924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968320),(979925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968320),(979926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968320,\"value\":0.556}}','',1564968320),(979927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968335070}]}}','',1564968335),(979928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968335070}]}}','',1564968335),(979929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968335),(979930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968335),(979931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968335,\"value\":0.56}}','',1564968335),(979932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968345070}]}}','',1564968345),(979933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968345070}]}}','',1564968345),(979934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968345),(979935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968345),(979936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968345,\"value\":0.556}}','',1564968345),(979937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968355060}]}}','',1564968355),(979938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968355060}]}}','',1564968355),(979939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968355),(979940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968355),(979941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968355,\"value\":0.56}}','',1564968355),(979942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968365059}]}}','',1564968365),(979943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968365059}]}}','',1564968365),(979944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968365),(979945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968365),(979946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968365,\"value\":0.551}}','',1564968365),(979947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968365695}]}}','',1564968365),(979948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968365695}]}}','',1564968366),(979949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564968365,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564968366),(979950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968366548},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968366548}]}}','',1564968366),(979951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968366548},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968366548}]}}','',1564968367),(979952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968375059}]}}','',1564968375),(979953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968375059}]}}','',1564968375),(979954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968375),(979955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968375),(979956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968375,\"value\":0.556}}','',1564968375),(979957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968382481}]}}','',1564968382),(979958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564968382481}]}}','',1564968382),(979959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564968382,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564968382),(979960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968385054}]}}','',1564968385),(979961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968385054}]}}','',1564968385),(979962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968385),(979963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968385),(979964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968385,\"value\":0.551}}','',1564968385),(979965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968400070}]}}','',1564968400),(979966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968400070}]}}','',1564968400),(979967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968400),(979968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968400),(979969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968400,\"value\":0.56}}','',1564968400),(979970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968410070}]}}','',1564968410),(979971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968410070}]}}','',1564968410),(979972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968410),(979973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968410),(979974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968410,\"value\":0.556}}','',1564968410),(979975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968420060}]}}','',1564968420),(979976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968420060}]}}','',1564968420),(979977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968420),(979978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968420),(979979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968420,\"value\":0.551}}','',1564968420),(979980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968445069}]}}','',1564968445),(979981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968445069}]}}','',1564968445),(979982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968445),(979983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968445),(979984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968445,\"value\":0.556}}','',1564968445),(979985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968458169}]}}','',1564968458),(979986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968458169}]}}','',1564968458),(979987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564968458,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564968458),(979988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968464458}]}}','',1564968464),(979989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968464458}]}}','',1564968464),(979990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564968464,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564968464),(979991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968465294}]}}','',1564968465),(979992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968465255}]}}','',1564968465),(979993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968465294}]}}','',1564968465),(979994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968465255}]}}','',1564968465),(979995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968465),(979996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968465),(979997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564968465,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564968465),(979998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968465,\"value\":0.551}}','',1564968465),(979999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968466062}]}}','',1564968466),(980000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968466062}]}}','',1564968466),(980001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564968466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564968466),(980002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968466859}]}}','',1564968467),(980003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564968466859}]}}','',1564968467),(980004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564968466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564968467),(980005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968485069}]}}','',1564968485),(980006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968485069}]}}','',1564968485),(980007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968485),(980008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968485),(980009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968485,\"value\":0.556}}','',1564968485),(980010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968505069}]}}','',1564968505),(980011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968505069}]}}','',1564968505),(980012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968505),(980013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968505),(980014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968505,\"value\":0.551}}','',1564968505),(980015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968515068}]}}','',1564968515),(980016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968515068}]}}','',1564968515),(980017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968515),(980018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968515),(980019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968515,\"value\":0.556}}','',1564968515),(980020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968525058}]}}','',1564968525),(980021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968525058}]}}','',1564968525),(980022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968525),(980023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968525),(980024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968525,\"value\":0.537}}','',1564968525),(980025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968535069}]}}','',1564968535),(980026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968535069}]}}','',1564968535),(980027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968535),(980028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968535),(980029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968535,\"value\":0.556}}','',1564968535),(980030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968570067}]}}','',1564968570),(980031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968570067}]}}','',1564968570),(980032,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968570),(980033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968570),(980034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968570,\"value\":0.551}}','',1564968570),(980035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968580067}]}}','',1564968580),(980036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968580067}]}}','',1564968580),(980037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968580),(980038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968580),(980039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968580,\"value\":0.556}}','',1564968580),(980040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968590058}]}}','',1564968590),(980041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968590058}]}}','',1564968590),(980042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968590),(980043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968590),(980044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968590,\"value\":0.56}}','',1564968590),(980045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968600057}]}}','',1564968600),(980046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968600057}]}}','',1564968600),(980047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968600),(980048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968600),(980049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968600,\"value\":0.546}}','',1564968600),(980050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968610058}]}}','',1564968610),(980051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968610058}]}}','',1564968610),(980052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968610),(980053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968610),(980054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968610,\"value\":0.542}}','',1564968610),(980055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968625068}]}}','',1564968625),(980056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968625068}]}}','',1564968625),(980057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968625),(980058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968625),(980059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968625,\"value\":0.556}}','',1564968625),(980060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968640067}]}}','',1564968640),(980061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968640067}]}}','',1564968640),(980062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968640),(980063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968640),(980064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968640,\"value\":0.546}}','',1564968641),(980065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968680066}]}}','',1564968680),(980066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968680066}]}}','',1564968681),(980067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968681),(980068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968681),(980069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968680,\"value\":0.551}}','',1564968681),(980070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968715066}]}}','',1564968715),(980071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968715066}]}}','',1564968716),(980072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968716),(980073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968716),(980074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968715,\"value\":0.556}}','',1564968716),(980075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968730066}]}}','',1564968730),(980076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968730066}]}}','',1564968731),(980077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968731),(980078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968731),(980079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968730,\"value\":0.551}}','',1564968731),(980080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968740067}]}}','',1564968740),(980081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968740067}]}}','',1564968741),(980082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968741),(980083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968741),(980084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968740,\"value\":0.546}}','',1564968741),(980085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968750067}]}}','',1564968750),(980086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968750067}]}}','',1564968751),(980087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968751),(980088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968751),(980089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968750,\"value\":0.551}}','',1564968751),(980090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968760065}]}}','',1564968760),(980091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968760065}]}}','',1564968761),(980092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968761),(980093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968761),(980094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968760,\"value\":0.556}}','',1564968761),(980095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968770066}]}}','',1564968770),(980096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968770066}]}}','',1564968771),(980097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968771),(980098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968771),(980099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968770,\"value\":0.565}}','',1564968771),(980100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968780067}]}}','',1564968780),(980101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968780067}]}}','',1564968781),(980102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968781),(980103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968781),(980104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968780,\"value\":0.56}}','',1564968781),(980105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968790067}]}}','',1564968790),(980106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968790067}]}}','',1564968791),(980107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968791),(980108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968791),(980109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968790,\"value\":0.556}}','',1564968791),(980110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968800215}]}}','',1564968800),(980111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968800215}]}}','',1564968801),(980112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968801),(980113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968801),(980114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968800,\"value\":0.551}}','',1564968801),(980115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968815258}]}}','',1564968815),(980116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968815258}]}}','',1564968816),(980117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968816),(980118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968816),(980119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968815,\"value\":0.556}}','',1564968816),(980120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968825256}]}}','',1564968825),(980121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968825256}]}}','',1564968826),(980122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968826),(980123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968826),(980124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968825,\"value\":0.551}}','',1564968826),(980125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564968829573}]}}','',1564968829),(980126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564968830001}]}}','',1564968830),(980127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bbbad01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564968829573}]}}','',1564968830),(980128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564968830001}]}}','',1564968830),(980129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968830),(980130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564968829,\"value\":28.13}}','',1564968830),(980131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564968830,\"value\":69.01}}','',1564968830),(980132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968835245}]}}','',1564968835),(980133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968835245}]}}','',1564968836),(980134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968836),(980135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968836),(980136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968835,\"value\":0.546}}','',1564968836),(980137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968865064}]}}','',1564968865),(980138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968865064}]}}','',1564968865),(980139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968865),(980140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968865),(980141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968865,\"value\":0.556}}','',1564968865),(980142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968940065}]}}','',1564968940),(980143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968940065}]}}','',1564968940),(980144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968940),(980145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968940),(980146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968940,\"value\":0.56}}','',1564968940),(980147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968950063}]}}','',1564968950),(980148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564968950063}]}}','',1564968950),(980149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564968950),(980150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564968950),(980151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564968950,\"value\":0.556}}','',1564968950),(980152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969005065}]}}','',1564969005),(980153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969005065}]}}','',1564969005),(980154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969005),(980155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969005),(980156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969005,\"value\":0.551}}','',1564969005),(980157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564969019445}]}}','',1564969019),(980158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564969019869}]}}','',1564969020),(980159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564969019445}]}}','',1564969020),(980160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b31d\",\"orgdata\":\"700bb68e01050401000021b31d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564969019869}]}}','',1564969020),(980161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969020),(980162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564969019,\"value\":28.22}}','',1564969020),(980163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564969019,\"value\":76.03}}','',1564969020),(980164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969030065}]}}','',1564969030),(980165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969030065}]}}','',1564969030),(980166,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969030),(980167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969030),(980168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969030,\"value\":0.556}}','',1564969030),(980169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969045063}]}}','',1564969045),(980170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969045063}]}}','',1564969045),(980171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969045),(980172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969045),(980173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969045,\"value\":0.551}}','',1564969045),(980174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564969048825}]}}','',1564969048),(980175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564969048825}]}}','',1564969049),(980176,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564969049),(980177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564969048,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564969049),(980178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969060023}]}}','',1564969060),(980179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969060023}]}}','',1564969060),(980180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969060),(980181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969060),(980182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969060,\"value\":0.556}}','',1564969060),(980183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969070023}]}}','',1564969070),(980184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969070023}]}}','',1564969070),(980185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969070),(980186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969070),(980187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969070,\"value\":0.551}}','',1564969070),(980188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969080020}]}}','',1564969080),(980189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969080020}]}}','',1564969080),(980190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969080),(980191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969080),(980192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969080,\"value\":0.556}}','',1564969080),(980193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564969082864}]}}','',1564969083),(980194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564969082864}]}}','',1564969083),(980195,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564969083),(980196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564969082,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564969083),(980197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969090019}]}}','',1564969090),(980198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969090019}]}}','',1564969090),(980199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969090),(980200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969090),(980201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969090,\"value\":0.56}}','',1564969090),(980202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969100014}]}}','',1564969100),(980203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969100014}]}}','',1564969100),(980204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969100),(980205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969100),(980206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969100,\"value\":0.556}}','',1564969100),(980207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969110055}]}}','',1564969110),(980208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969110055}]}}','',1564969110),(980209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969110),(980210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969110),(980211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969110,\"value\":0.56}}','',1564969110),(980212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a62e00000000\",\"orgdata\":\"700f263301020701000025a62e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969112075}]}}','',1564969112),(980213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a62e00000000\",\"orgdata\":\"700f263301020701000025a62e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969112075}]}}','',1564969112),(980214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969120052}]}}','',1564969120),(980215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969120052}]}}','',1564969120),(980216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969120),(980217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969120),(980218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969120,\"value\":0.556}}','',1564969120),(980219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969140061}]}}','',1564969140),(980220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969140061}]}}','',1564969140),(980221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969140),(980222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969140),(980223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969140,\"value\":0.551}}','',1564969140),(980224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969150061}]}}','',1564969150),(980225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969150061}]}}','',1564969150),(980226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969150),(980227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969150),(980228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969150,\"value\":0.533}}','',1564969150),(980229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564969151740\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7168017c-ae14-4665-9081-2a6b8c860426\",\"payLoadVersion\":1,\"token\":\"ff1e376b7c99a7def3e057476a15a797\"}}}','',1564969151),(980230,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564969151740\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7168017c-ae14-4665-9081-2a6b8c860426\",\"payLoadVersion\":1,\"token\":\"ff1e376b7c99a7def3e057476a15a797\"}}}','',1564969152),(980231,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564969152),(980232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564969152),(980233,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7168017c-ae14-4665-9081-2a6b8c860426\",\"payLoadVersion\":1,\"token\":\"ff1e376b7c99a7def3e057476a15a797\"},\"telemetry\":{\"datetime\":1564969151,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564969152),(980234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969160065}]}}','',1564969160),(980235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969160065}]}}','',1564969160),(980236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969160),(980237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969160),(980238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969160,\"value\":0.537}}','',1564969160),(980239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969170062}]}}','',1564969170),(980240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969170062}]}}','',1564969170),(980241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969170),(980242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969170),(980243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969170,\"value\":0.551}}','',1564969170),(980244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564969172158}]}}','',1564969172),(980245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564969172158}]}}','',1564969172),(980246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969172),(980247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564969172,\"value\":26.59}}','',1564969172),(980248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bb68e01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564969172585}]}}','',1564969172),(980249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bb68e01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564969172585}]}}','',1564969173),(980250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564969172,\"value\":73.4}}','',1564969173),(980251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969190064}]}}','',1564969190),(980252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969190064}]}}','',1564969190),(980253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969190),(980254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969190),(980255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969190,\"value\":0.556}}','',1564969190),(980256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969205062}]}}','',1564969205),(980257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969205062}]}}','',1564969205),(980258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969205),(980259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969205),(980260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969205,\"value\":0.551}}','',1564969205),(980261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969215061}]}}','',1564969215),(980262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969215061}]}}','',1564969215),(980263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969215),(980264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969215),(980265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969215,\"value\":0.556}}','',1564969215),(980266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969230063}]}}','',1564969230),(980267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969230063}]}}','',1564969230),(980268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969230),(980269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969230),(980270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969230,\"value\":0.546}}','',1564969230),(980271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969240061}]}}','',1564969240),(980272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969240061}]}}','',1564969240),(980273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969240),(980274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969240),(980275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969240,\"value\":0.542}}','',1564969240),(980276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969255061}]}}','',1564969255),(980277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969255061}]}}','',1564969255),(980278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969255),(980279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969255),(980280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969255,\"value\":0.556}}','',1564969255),(980281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969265095}]}}','',1564969265),(980282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969265095}]}}','',1564969265),(980283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969270073}]}}','',1564969270),(980284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969270073}]}}','',1564969270),(980285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969270),(980286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969270),(980287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969270,\"value\":0.546}}','',1564969270),(980288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969280060}]}}','',1564969280),(980289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969280060}]}}','',1564969280),(980290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969280),(980291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969280),(980292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969280,\"value\":0.551}}','',1564969280),(980293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969290060}]}}','',1564969290),(980294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969290060}]}}','',1564969290),(980295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969290),(980296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969290),(980297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969290,\"value\":0.542}}','',1564969290),(980298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969300050}]}}','',1564969300),(980299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969300050}]}}','',1564969300),(980300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969300),(980301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969300),(980302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969300,\"value\":0.546}}','',1564969300),(980303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969325062}]}}','',1564969325),(980304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969325062}]}}','',1564969325),(980305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969325),(980306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969325),(980307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969325,\"value\":0.551}}','',1564969325),(980308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969340070}]}}','',1564969340),(980309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969340070}]}}','',1564969340),(980310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969340),(980311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969340),(980312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969340,\"value\":0.556}}','',1564969340),(980313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969350070}]}}','',1564969350),(980314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969350070}]}}','',1564969350),(980315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969350),(980316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969350),(980317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969350,\"value\":0.551}}','',1564969350),(980318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969365070}]}}','',1564969365),(980319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969365070}]}}','',1564969365),(980320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969365),(980321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969365),(980322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969365,\"value\":0.546}}','',1564969365),(980323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969375070}]}}','',1564969375),(980324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969375070}]}}','',1564969375),(980325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969375),(980326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969375),(980327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969375,\"value\":0.551}}','',1564969375),(980328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969390072}]}}','',1564969390),(980329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969390072}]}}','',1564969390),(980330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969390),(980331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969390),(980332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969390,\"value\":0.56}}','',1564969390),(980333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969400064}]}}','',1564969400),(980334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969400064}]}}','',1564969400),(980335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969400),(980336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969400),(980337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969400,\"value\":0.556}}','',1564969400),(980338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969410059}]}}','',1564969410),(980339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969410059}]}}','',1564969410),(980340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969410),(980341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969410),(980342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969410,\"value\":0.56}}','',1564969411),(980343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969425060}]}}','',1564969425),(980344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969425060}]}}','',1564969426),(980345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969426),(980346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969426),(980347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969425,\"value\":0.556}}','',1564969426),(980348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969445060}]}}','',1564969445),(980349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969445060}]}}','',1564969446),(980350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969446),(980351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969446),(980352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969445,\"value\":0.551}}','',1564969446),(980353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564969454599}]}}','',1564969454),(980354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564969454599}]}}','',1564969455),(980355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564969454,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564969455),(980356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969470070}]}}','',1564969470),(980357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969470070}]}}','',1564969471),(980358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969471),(980359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969471),(980360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969470,\"value\":0.546}}','',1564969471),(980361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969480069}]}}','',1564969480),(980362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969480069}]}}','',1564969481),(980363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969481),(980364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969481),(980365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969480,\"value\":0.551}}','',1564969481),(980366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969505072}]}}','',1564969505),(980367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969505072}]}}','',1564969506),(980368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969506),(980369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969506),(980370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969505,\"value\":0.556}}','',1564969506),(980371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969515057}]}}','',1564969515),(980372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969515057}]}}','',1564969516),(980373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969516),(980374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969516),(980375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969515,\"value\":0.551}}','',1564969516),(980376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969525058}]}}','',1564969525),(980377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969525058}]}}','',1564969526),(980378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969526),(980379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969526),(980380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969525,\"value\":0.556}}','',1564969526),(980381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969545068}]}}','',1564969545),(980382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969545068}]}}','',1564969546),(980383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969546),(980384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969546),(980385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969545,\"value\":0.551}}','',1564969546),(980386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969555058}]}}','',1564969555),(980387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969555058}]}}','',1564969556),(980388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969556),(980389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969556),(980390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969555,\"value\":0.56}}','',1564969556),(980391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969565058}]}}','',1564969565),(980392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969565058}]}}','',1564969566),(980393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969566),(980394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969566),(980395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969565,\"value\":0.556}}','',1564969566),(980396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564969572778}]}}','',1564969572),(980397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564969572778}]}}','',1564969573),(980398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564969572,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564969573),(980399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969585068}]}}','',1564969585),(980400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564969585734}]}}','',1564969585),(980401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969585068}]}}','',1564969586),(980402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969586),(980403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969586),(980404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564969585734}]}}','',1564969586),(980405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969585,\"value\":0.551}}','',1564969586),(980406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564969585,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564969586),(980407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969595058}]}}','',1564969595),(980408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969595058}]}}','',1564969596),(980409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969596),(980410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969596),(980411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969595,\"value\":0.556}}','',1564969596),(980412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969605070}]}}','',1564969605),(980413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969605070}]}}','',1564969605),(980414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969605),(980415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969605),(980416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969605,\"value\":0.551}}','',1564969605),(980417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969625059}]}}','',1564969625),(980418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969625059}]}}','',1564969625),(980419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969625),(980420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969625),(980421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969625,\"value\":0.556}}','',1564969625),(980422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969650068}]}}','',1564969650),(980423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969650068}]}}','',1564969650),(980424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969650),(980425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969650),(980426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969650,\"value\":0.551}}','',1564969650),(980427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969660056}]}}','',1564969660),(980428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969660056}]}}','',1564969660),(980429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969660),(980430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969660),(980431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969660,\"value\":0.56}}','',1564969660),(980432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969661017}]}}','',1564969661),(980433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969661017}]}}','',1564969661),(980434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564969661,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564969661),(980435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969669017}]}}','',1564969669),(980436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969669017}]}}','',1564969669),(980437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564969669,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564969669),(980438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969669884}]}}','',1564969670),(980439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969670061}]}}','',1564969670),(980440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969669884}]}}','',1564969670),(980441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969670061}]}}','',1564969670),(980442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969670),(980443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969670),(980444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564969669,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564969670),(980445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969670,\"value\":0.556}}','',1564969670),(980446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969670618}]}}','',1564969670),(980447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969670618}]}}','',1564969671),(980448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564969670,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564969671),(980449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969671425}]}}','',1564969671),(980450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564969671425}]}}','',1564969672),(980451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564969671,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564969672);
INSERT INTO `on_api_log` VALUES (980452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969680059}]}}','',1564969680),(980453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969680059}]}}','',1564969680),(980454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969680),(980455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969680),(980456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969680,\"value\":0.551}}','',1564969680),(980457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969690068}]}}','',1564969690),(980458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969690068}]}}','',1564969690),(980459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969690),(980460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969690),(980461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969690,\"value\":0.556}}','',1564969690),(980462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969705067}]}}','',1564969705),(980463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969705067}]}}','',1564969705),(980464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969705),(980465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969705),(980466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969705,\"value\":0.56}}','',1564969705),(980467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969720067}]}}','',1564969720),(980468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969720067}]}}','',1564969720),(980469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969720),(980470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969720),(980471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969720,\"value\":0.556}}','',1564969720),(980472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969730068}]}}','',1564969730),(980473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969730068}]}}','',1564969730),(980474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969730),(980475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969730),(980476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969730,\"value\":0.551}}','',1564969730),(980477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969740060}]}}','',1564969740),(980478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969740060}]}}','',1564969740),(980479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969740),(980480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969740),(980481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969740,\"value\":0.546}}','',1564969740),(980482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969750056}]}}','',1564969750),(980483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969750056}]}}','',1564969750),(980484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969750),(980485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969750),(980486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969750,\"value\":0.551}}','',1564969750),(980487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969760048}]}}','',1564969760),(980488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969760048}]}}','',1564969760),(980489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969760),(980490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969760),(980491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969760,\"value\":0.556}}','',1564969760),(980492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969775068}]}}','',1564969775),(980493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969775068}]}}','',1564969775),(980494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969775),(980495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969775),(980496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969775,\"value\":0.537}}','',1564969775),(980497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969795065}]}}','',1564969795),(980498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969795065}]}}','',1564969795),(980499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969795),(980500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969795),(980501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969795,\"value\":0.556}}','',1564969795),(980502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969825065}]}}','',1564969825),(980503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969825065}]}}','',1564969825),(980504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969825),(980505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969825),(980506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969825,\"value\":0.551}}','',1564969825),(980507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969840072}]}}','',1564969840),(980508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969840072}]}}','',1564969840),(980509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969840),(980510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969840),(980511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969840,\"value\":0.556}}','',1564969840),(980512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969855068}]}}','',1564969855),(980513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969855068}]}}','',1564969855),(980514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969855),(980515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969855),(980516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969855,\"value\":0.546}}','',1564969855),(980517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969865065}]}}','',1564969865),(980518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969865065}]}}','',1564969865),(980519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969865),(980520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969865),(980521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969865,\"value\":0.542}}','',1564969865),(980522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969880070}]}}','',1564969880),(980523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969880070}]}}','',1564969880),(980524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969880),(980525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969880),(980526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969880,\"value\":0.556}}','',1564969880),(980527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969895064}]}}','',1564969895),(980528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969895064}]}}','',1564969895),(980529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969895),(980530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969895),(980531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969895,\"value\":0.551}}','',1564969895),(980532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969905065}]}}','',1564969905),(980533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969905065}]}}','',1564969905),(980534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969905),(980535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969905),(980536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969905,\"value\":0.546}}','',1564969905),(980537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969930075}]}}','',1564969930),(980538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969930075}]}}','',1564969930),(980539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969930),(980540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969930),(980541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969930,\"value\":0.542}}','',1564969930),(980542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969940055}]}}','',1564969940),(980543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969940055}]}}','',1564969940),(980544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969940),(980545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969940),(980546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969940,\"value\":0.546}}','',1564969940),(980547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969955065}]}}','',1564969955),(980548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969955065}]}}','',1564969955),(980549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969955),(980550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969955),(980551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969955,\"value\":0.551}}','',1564969955),(980552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969965064}]}}','',1564969965),(980553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969965064}]}}','',1564969965),(980554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969965),(980555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969965),(980556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969965,\"value\":0.546}}','',1564969965),(980557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969975054}]}}','',1564969975),(980558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969975054}]}}','',1564969975),(980559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969975),(980560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969975),(980561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969975,\"value\":0.551}}','',1564969975),(980562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969995064}]}}','',1564969995),(980563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564969995064}]}}','',1564969995),(980564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564969995),(980565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564969995),(980566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564969995,\"value\":0.546}}','',1564969995),(980567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970005065}]}}','',1564970005),(980568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970005065}]}}','',1564970005),(980569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970005),(980570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970005),(980571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970005,\"value\":0.551}}','',1564970005),(980572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970015055}]}}','',1564970015),(980573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970015055}]}}','',1564970015),(980574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970015),(980575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970015),(980576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970015,\"value\":0.556}}','',1564970015),(980577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970025064}]}}','',1564970025),(980578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970025064}]}}','',1564970025),(980579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970025),(980580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970025),(980581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970025,\"value\":0.56}}','',1564970025),(980582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970050067}]}}','',1564970050),(980583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564970050141\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e267aa4a-bbfc-4f16-a94a-009b0ef35387\",\"payLoadVersion\":1,\"token\":\"fc21da46a974337aefe7ad04c4f853fe\"}}}','',1564970050),(980584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970050067}]}}','',1564970050),(980585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970050),(980586,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564970050141\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e267aa4a-bbfc-4f16-a94a-009b0ef35387\",\"payLoadVersion\":1,\"token\":\"fc21da46a974337aefe7ad04c4f853fe\"}}}','',1564970050),(980587,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564970050),(980588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970050),(980589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564970050),(980590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970050,\"value\":0.556}}','',1564970050),(980591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e267aa4a-bbfc-4f16-a94a-009b0ef35387\",\"payLoadVersion\":1,\"token\":\"fc21da46a974337aefe7ad04c4f853fe\"},\"telemetry\":{\"datetime\":1564970050,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564970050),(980592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970065064}]}}','',1564970065),(980593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970065064}]}}','',1564970065),(980594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970065),(980595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970065),(980596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970065,\"value\":0.551}}','',1564970065),(980597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970075064}]}}','',1564970075),(980598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970075064}]}}','',1564970075),(980599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970075),(980600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970075),(980601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970075,\"value\":0.556}}','',1564970075),(980602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970085063}]}}','',1564970085),(980603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970085063}]}}','',1564970085),(980604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970085),(980605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970085),(980606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970085,\"value\":0.551}}','',1564970085),(980607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970130063}]}}','',1564970130),(980608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970130063}]}}','',1564970130),(980609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970130),(980610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970130),(980611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970130,\"value\":0.556}}','',1564970130),(980612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970150063}]}}','',1564970150),(980613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970150063}]}}','',1564970150),(980614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970150),(980615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970150),(980616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970150,\"value\":0.551}}','',1564970150),(980617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970165062}]}}','',1564970165),(980618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970165062}]}}','',1564970165),(980619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970165),(980620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970165),(980621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970165,\"value\":0.556}}','',1564970166),(980622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970195063}]}}','',1564970195),(980623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970195063}]}}','',1564970196),(980624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970196),(980625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970196),(980626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970195,\"value\":0.56}}','',1564970196),(980627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970205062}]}}','',1564970205),(980628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970205062}]}}','',1564970206),(980629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970206),(980630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970206),(980631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970205,\"value\":0.551}}','',1564970206),(980632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970215060}]}}','',1564970215),(980633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970215060}]}}','',1564970216),(980634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970216),(980635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970216),(980636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970215,\"value\":0.556}}','',1564970216),(980637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970255062}]}}','',1564970255),(980638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970255062}]}}','',1564970256),(980639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970256),(980640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970256),(980641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970255,\"value\":0.551}}','',1564970256),(980642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564970257496}]}}','',1564970257),(980643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564970257496}]}}','',1564970258),(980644,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564970258),(980645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564970257,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564970258),(980646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970275019}]}}','',1564970275),(980647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970275019}]}}','',1564970276),(980648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970276),(980649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970276),(980650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970275,\"value\":0.556}}','',1564970276),(980651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970285019}]}}','',1564970285),(980652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970285019}]}}','',1564970286),(980653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970286),(980654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970286),(980655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970285,\"value\":0.551}}','',1564970286),(980656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564970289793}]}}','',1564970289),(980657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564970289793}]}}','',1564970290),(980658,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564970290),(980659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564970289,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564970290),(980660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970295011}]}}','',1564970295),(980661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970295011}]}}','',1564970296),(980662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970296),(980663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970296),(980664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970295,\"value\":0.556}}','',1564970296),(980665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6f2f00000000\",\"orgdata\":\"700f2633010207010000256f2f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970311494}]}}','',1564970311),(980666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6f2f00000000\",\"orgdata\":\"700f2633010207010000256f2f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970311494}]}}','',1564970312),(980667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970315060}]}}','',1564970315),(980668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970315060}]}}','',1564970316),(980669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970316),(980670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970316),(980671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970315,\"value\":0.551}}','',1564970316),(980672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970325060}]}}','',1564970325),(980673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970325060}]}}','',1564970326),(980674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970326),(980675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970326),(980676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970325,\"value\":0.556}}','',1564970326),(980677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970335060}]}}','',1564970335),(980678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970335060}]}}','',1564970336),(980679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970336),(980680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970336),(980681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970335,\"value\":0.56}}','',1564970336),(980682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970345051}]}}','',1564970345),(980683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970345051}]}}','',1564970346),(980684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970346),(980685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970346),(980686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970345,\"value\":0.556}}','',1564970346),(980687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970365061}]}}','',1564970365),(980688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970365061}]}}','',1564970366),(980689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970366),(980690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970366),(980691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970365,\"value\":0.551}}','',1564970366),(980692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970380060}]}}','',1564970380),(980693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970380060}]}}','',1564970380),(980694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970380),(980695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970380),(980696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970380,\"value\":0.556}}','',1564970380),(980697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970395070}]}}','',1564970395),(980698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970395070}]}}','',1564970395),(980699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970395),(980700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970395),(980701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970395,\"value\":0.551}}','',1564970395),(980702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970405062}]}}','',1564970405),(980703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970405062}]}}','',1564970405),(980704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970405),(980705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970405),(980706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970405,\"value\":0.537}}','',1564970405),(980707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970420059}]}}','',1564970420),(980708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970420059}]}}','',1564970420),(980709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970420),(980710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970420),(980711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970420,\"value\":0.556}}','',1564970420),(980712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970460060}]}}','',1564970460),(980713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970460060}]}}','',1564970460),(980714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970460),(980715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970460),(980716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970460,\"value\":0.551}}','',1564970460),(980717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970465505}]}}','',1564970465),(980718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970465505}]}}','',1564970466),(980719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970470058}]}}','',1564970470),(980720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970470058}]}}','',1564970470),(980721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970470),(980722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970470),(980723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970470,\"value\":0.556}}','',1564970470),(980724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970480059}]}}','',1564970480),(980725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970480059}]}}','',1564970480),(980726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970480),(980727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970480),(980728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970480,\"value\":0.551}}','',1564970480),(980729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970490059}]}}','',1564970490),(980730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970490059}]}}','',1564970490),(980731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970490),(980732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970490),(980733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970490,\"value\":0.542}}','',1564970490),(980734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970500050}]}}','',1564970500),(980735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970500050}]}}','',1564970500),(980736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970500),(980737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970500),(980738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970500,\"value\":0.546}}','',1564970500),(980739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970510050}]}}','',1564970510),(980740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970510050}]}}','',1564970510),(980741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970510),(980742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970510),(980743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970510,\"value\":0.537}}','',1564970510),(980744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970520041}]}}','',1564970520),(980745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970520041}]}}','',1564970520),(980746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970520),(980747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970520),(980748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970520,\"value\":0.546}}','',1564970520),(980749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970530038}]}}','',1564970530),(980750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970530038}]}}','',1564970530),(980751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970530),(980752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970530),(980753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970530,\"value\":0.551}}','',1564970530),(980754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970540200}]}}','',1564970540),(980755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970540200}]}}','',1564970540),(980756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970540),(980757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970540),(980758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970540,\"value\":0.546}}','',1564970540),(980759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970590058}]}}','',1564970590),(980760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970590058}]}}','',1564970590),(980761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970590),(980762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970590),(980763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970590,\"value\":0.551}}','',1564970590),(980764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970615063}]}}','',1564970615),(980765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970615063}]}}','',1564970615),(980766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970615),(980767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970615),(980768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970615,\"value\":0.556}}','',1564970615),(980769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970625060}]}}','',1564970626),(980770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970625060}]}}','',1564970626),(980771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970626),(980772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970626),(980773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970625,\"value\":0.546}}','',1564970626),(980774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564970640146}]}}','',1564970640),(980775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970640190}]}}','',1564970640),(980776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564970640146}]}}','',1564970640),(980777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970640),(980778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970640190}]}}','',1564970640),(980779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970640),(980780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970640),(980781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564970640,\"value\":27.96}}','',1564970640),(980782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970640,\"value\":0.551}}','',1564970640),(980783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"681a\",\"orgdata\":\"700bbbad01050401000021681a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564970640602}]}}','',1564970640),(980784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"681a\",\"orgdata\":\"700bbbad01050401000021681a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564970640602}]}}','',1564970641),(980785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564970640,\"value\":67.6}}','',1564970641),(980786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970650058}]}}','',1564970650),(980787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970650058}]}}','',1564970650),(980788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970650),(980789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970650),(980790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970650,\"value\":0.56}}','',1564970650),(980791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564970657827}]}}','',1564970657),(980792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564970657827}]}}','',1564970658),(980793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564970657,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564970658),(980794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970665016}]}}','',1564970665),(980795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970665016}]}}','',1564970665),(980796,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970665),(980797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970665),(980798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970665,\"value\":0.556}}','',1564970665),(980799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970695058}]}}','',1564970695),(980800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970695058}]}}','',1564970695),(980801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970695),(980802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970695),(980803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970695,\"value\":0.551}}','',1564970695),(980804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970710016}]}}','',1564970710),(980805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970710016}]}}','',1564970710),(980806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970710),(980807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970710),(980808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970710,\"value\":0.565}}','',1564970710),(980809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970720016}]}}','',1564970720),(980810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970720016}]}}','',1564970720),(980811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970720),(980812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970720),(980813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970720,\"value\":0.556}}','',1564970720),(980814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970730007}]}}','',1564970730),(980815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970730007}]}}','',1564970730),(980816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970730),(980817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970730),(980818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970730,\"value\":0.546}}','',1564970730),(980819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970740009}]}}','',1564970740),(980820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970740009}]}}','',1564970740),(980821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970740),(980822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970740),(980823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970740,\"value\":0.551}}','',1564970740),(980824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970770015}]}}','',1564970770),(980825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970770015}]}}','',1564970770),(980826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970770),(980827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970770),(980828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970770,\"value\":0.556}}','',1564970770),(980829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564970776347}]}}','',1564970776),(980830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564970776347}]}}','',1564970776),(980831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564970776,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564970776),(980832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564970788895}]}}','',1564970789),(980833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564970788895}]}}','',1564970789),(980834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564970788,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564970789),(980835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970790062}]}}','',1564970790),(980836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970790062}]}}','',1564970790),(980837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970790),(980838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970790),(980839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970790,\"value\":0.551}}','',1564970790),(980840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970800056}]}}','',1564970800),(980841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970800056}]}}','',1564970800),(980842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970800),(980843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970800),(980844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970800,\"value\":0.556}}','',1564970800),(980845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970810058}]}}','',1564970810),(980846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970810058}]}}','',1564970810),(980847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970810),(980848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970810),(980849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970810,\"value\":0.551}}','',1564970810),(980850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970820057}]}}','',1564970820),(980851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970820057}]}}','',1564970820),(980852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970820),(980853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970820),(980854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970820,\"value\":0.556}}','',1564970820),(980855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564970828306}]}}','',1564970828),(980856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bb68e01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564970828306}]}}','',1564970828),(980857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970828),(980858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564970828,\"value\":26.59}}','',1564970828),(980859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bb68e01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564970828733}]}}','',1564970828),(980860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1c\",\"orgdata\":\"700bb68e01050401000021ac1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564970828733}]}}','',1564970829),(980861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564970828,\"value\":73.4}}','',1564970829),(980862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970855065}]}}','',1564970855),(980863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970855065}]}}','',1564970855),(980864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970855),(980865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970855),(980866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970855,\"value\":0.551}}','',1564970855),(980867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970863815}]}}','',1564970863),(980868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970863815}]}}','',1564970864),(980869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564970863,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564970864),(980870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970865016}]}}','',1564970865),(980871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970865016}]}}','',1564970865),(980872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970865),(980873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970865),(980874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970865,\"value\":0.556}}','',1564970865),(980875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970873516}]}}','',1564970873),(980876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970873516}]}}','',1564970873),(980877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564970873,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564970873),(980878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970874313}]}}','',1564970874),(980879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970874313}]}}','',1564970874),(980880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564970874,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564970874),(980881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970875111}]}}','',1564970875),(980882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970875111}]}}','',1564970875),(980883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564970875,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564970875),(980884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970875909}]}}','',1564970876),(980885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564970875909}]}}','',1564970876),(980886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564970875,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564970876),(980887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970890057}]}}','',1564970890),(980888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970890057}]}}','',1564970890),(980889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970890),(980890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970890),(980891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970890,\"value\":0.551}}','',1564970890),(980892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970905066}]}}','',1564970905),(980893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970905066}]}}','',1564970905),(980894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970905),(980895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970905),(980896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970905,\"value\":0.556}}','',1564970905),(980897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970915065}]}}','',1564970915),(980898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970915065}]}}','',1564970915),(980899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970915),(980900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970915),(980901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970915,\"value\":0.551}}','',1564970915),(980902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970925055}]}}','',1564970925),(980903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970925055}]}}','',1564970925),(980904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970925),(980905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970925),(980906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970925,\"value\":0.556}}','',1564970925),(980907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970935053}]}}','',1564970935),(980908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970935053}]}}','',1564970935),(980909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970935),(980910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970935),(980911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970935,\"value\":0.551}}','',1564970935),(980912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970945065}]}}','',1564970945),(980913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970945065}]}}','',1564970945),(980914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970945),(980915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970945),(980916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970945,\"value\":0.556}}','',1564970945),(980917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970955064}]}}','',1564970955),(980918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970955064}]}}','',1564970955),(980919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970955),(980920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970955),(980921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970955,\"value\":0.551}}','',1564970956),(980922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564970955878\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8a52b4f-54f5-476d-8c8a-3d493347c721\",\"payLoadVersion\":1,\"token\":\"2122837b77d5e3f4f429421dac158efc\"}}}','',1564970956),(980923,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564970955878\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8a52b4f-54f5-476d-8c8a-3d493347c721\",\"payLoadVersion\":1,\"token\":\"2122837b77d5e3f4f429421dac158efc\"}}}','',1564970956),(980924,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564970956),(980925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564970956),(980926,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a8a52b4f-54f5-476d-8c8a-3d493347c721\",\"payLoadVersion\":1,\"token\":\"2122837b77d5e3f4f429421dac158efc\"},\"telemetry\":{\"datetime\":1564970955,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564970957),(980927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970965055}]}}','',1564970965),(980928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970965055}]}}','',1564970966),(980929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970966),(980930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970966),(980931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970965,\"value\":0.556}}','',1564970966),(980932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970975046}]}}','',1564970975),(980933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970975046}]}}','',1564970976),(980934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970976),(980935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970976),(980936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970975,\"value\":0.56}}','',1564970976),(980937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970985044}]}}','',1564970985),(980938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970985044}]}}','',1564970986),(980939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970986),(980940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970986),(980941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970985,\"value\":0.556}}','',1564970986),(980942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970995056}]}}','',1564970995),(980943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564970995056}]}}','',1564970996),(980944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564970996),(980945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564970996),(980946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564970995,\"value\":0.546}}','',1564970996),(980947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971005058}]}}','',1564971005),(980948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971005058}]}}','',1564971006),(980949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971006),(980950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971006),(980951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971005,\"value\":0.551}}','',1564971006),(980952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971015056}]}}','',1564971015),(980953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971015056}]}}','',1564971016),(980954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971016),(980955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971016),(980956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971015,\"value\":0.556}}','',1564971016),(980957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971025064}]}}','',1564971025),(980958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971025064}]}}','',1564971026),(980959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971026),(980960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971026),(980961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971025,\"value\":0.551}}','',1564971026),(980962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971040105}]}}','',1564971040),(980963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971040105}]}}','',1564971041),(980964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971041),(980965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971041),(980966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971040,\"value\":0.537}}','',1564971041),(980967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971055144}]}}','',1564971055),(980968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971055144}]}}','',1564971056),(980969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971056),(980970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971056),(980971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971055,\"value\":0.556}}','',1564971056),(980972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971065136}]}}','',1564971065),(980973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971065136}]}}','',1564971066),(980974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971066),(980975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971066),(980976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971065,\"value\":0.551}}','',1564971066),(980977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971075134}]}}','',1564971075),(980978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971075134}]}}','',1564971076),(980979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971076),(980980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971076),(980981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971075,\"value\":0.556}}','',1564971076),(980982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971085124}]}}','',1564971085),(980983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971085124}]}}','',1564971086),(980984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971086),(980985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971086),(980986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971085,\"value\":0.551}}','',1564971086),(980987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971095123}]}}','',1564971095),(980988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971095123}]}}','',1564971096),(980989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971096),(980990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971096),(980991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971095,\"value\":0.556}}','',1564971096),(980992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971115063}]}}','',1564971115),(980993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971115063}]}}','',1564971116),(980994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971116),(980995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971116),(980996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971115,\"value\":0.546}}','',1564971116),(980997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971125056}]}}','',1564971125),(980998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971125056}]}}','',1564971125),(980999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971125),(981000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971125),(981001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971125,\"value\":0.542}}','',1564971125),(981002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564971130),(981003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564971131),(981004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":12145,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564971131),(981005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564971131),(981006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564971131),(981007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564971131),(981008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":443026158,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564971131),(981009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":481036901,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564971131),(981010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564971131),(981011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564971131),(981012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564971131),(981013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564971131),(981014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564971131),(981015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564971131),(981016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":12145,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564971132),(981017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564971132),(981018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564971132),(981019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":443026158,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564971132),(981020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564971132),(981021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":481036901,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564971133),(981022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564971133),(981023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564971133),(981024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564971133),(981025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564971133),(981026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564971134),(981027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564971134),(981028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971145063}]}}','',1564971145),(981029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971145063}]}}','',1564971145),(981030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971145),(981031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971145),(981032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971145,\"value\":0.556}}','',1564971145),(981033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971160222}]}}','',1564971160),(981034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971160222}]}}','',1564971161),(981035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971161),(981036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971161),(981037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971160,\"value\":0.546}}','',1564971161),(981038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564971166),(981039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564971167),(981040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971170214}]}}','',1564971170),(981041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971170214}]}}','',1564971171),(981042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971171),(981043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971171),(981044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971170,\"value\":0.551}}','',1564971171),(981045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971180203}]}}','',1564971180),(981046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971180203}]}}','',1564971181),(981047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971181),(981048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971181),(981049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971180,\"value\":0.546}}','',1564971181),(981050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971205063}]}}','',1564971205),(981051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971205063}]}}','',1564971205),(981052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971205),(981053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971205),(981054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971205,\"value\":0.556}}','',1564971205),(981055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971215053}]}}','',1564971215),(981056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971215053}]}}','',1564971215),(981057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971215),(981058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971215),(981059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971215,\"value\":0.546}}','',1564971215),(981060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971235061}]}}','',1564971235),(981061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971235061}]}}','',1564971235),(981062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971235),(981063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971235),(981064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971235,\"value\":0.556}}','',1564971235),(981065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1564971235),(981066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1564971236),(981067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564971236375}]}}','',1564971236),(981068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564971236375}]}}','',1564971237),(981069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971250062}]}}','',1564971250),(981070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971250062}]}}','',1564971250),(981071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971250),(981072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971250),(981073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971250,\"value\":0.546}}','',1564971250),(981074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971270061}]}}','',1564971270),(981075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971270061}]}}','',1564971270),(981076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971270),(981077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971270),(981078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971270,\"value\":0.556}}','',1564971270),(981079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971280052}]}}','',1564971280),(981080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971280052}]}}','',1564971280),(981081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971280),(981082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971280),(981083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971280,\"value\":0.56}}','',1564971280),(981084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971300062}]}}','',1564971300),(981085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971300062}]}}','',1564971300),(981086,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971300),(981087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971300),(981088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971300,\"value\":0.556}}','',1564971300),(981089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971315068}]}}','',1564971315),(981090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971315068}]}}','',1564971315),(981091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971315),(981092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971315),(981093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971315,\"value\":0.56}}','',1564971315),(981094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971325061}]}}','',1564971325),(981095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971325061}]}}','',1564971325),(981096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971325),(981097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971325),(981098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971325,\"value\":0.551}}','',1564971325),(981099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971335060}]}}','',1564971335),(981100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971335060}]}}','',1564971335),(981101,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971335),(981102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971335),(981103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971335,\"value\":0.556}}','',1564971335),(981104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971350061}]}}','',1564971350),(981105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971350061}]}}','',1564971350),(981106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971350),(981107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971350),(981108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971350,\"value\":0.551}}','',1564971350),(981109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971360060}]}}','',1564971360),(981110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971360060}]}}','',1564971360),(981111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971360),(981112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971360),(981113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971360,\"value\":0.546}}','',1564971360),(981114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971390060}]}}','',1564971390),(981115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971390060}]}}','',1564971390),(981116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971390),(981117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971390),(981118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971390,\"value\":0.551}}','',1564971390),(981119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971400060}]}}','',1564971400),(981120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971400060}]}}','',1564971400),(981121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971400),(981122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971400),(981123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971400,\"value\":0.556}}','',1564971400),(981124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971410050}]}}','',1564971410),(981125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971410050}]}}','',1564971410),(981126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971410),(981127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971410),(981128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971410,\"value\":0.551}}','',1564971410),(981129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971420049}]}}','',1564971420),(981130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971420049}]}}','',1564971420),(981131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971420),(981132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971420),(981133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971420,\"value\":0.556}}','',1564971420),(981134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971430044}]}}','',1564971430),(981135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971430044}]}}','',1564971430),(981136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971430),(981137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971430),(981138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971430,\"value\":0.551}}','',1564971430),(981139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971440040}]}}','',1564971440),(981140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971440040}]}}','',1564971440),(981141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971440),(981142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971440),(981143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971440,\"value\":0.556}}','',1564971440),(981144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971450059}]}}','',1564971450),(981145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971450059}]}}','',1564971450),(981146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971450),(981147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971450),(981148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971450,\"value\":0.56}}','',1564971450),(981149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564971450),(981150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":12145,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564971451),(981151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564971451),(981152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564971451),(981153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":443026158,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564971451),(981154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564971451),(981155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":481036901,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564971451),(981156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564971451),(981157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564971451),(981158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564971451),(981159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":12145,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564971451),(981160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564971451),(981161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564971451),(981162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":443026158,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564971451),(981163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564971451),(981164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564971451),(981165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564971451),(981166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564971451),(981167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564971452),(981168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":481036901,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564971452),(981169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564971452),(981170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564971452),(981171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564971452),(981172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564971453),(981173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564971453),(981174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564971453),(981175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971460065}]}}','',1564971460),(981176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971460065}]}}','',1564971460),(981177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971460),(981178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971460),(981179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971460,\"value\":0.556}}','',1564971460),(981180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564971465877}]}}','',1564971466),(981181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564971465877}]}}','',1564971466),(981182,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564971466),(981183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564971465,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564971466),(981184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564971496740}]}}','',1564971496),(981185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564971496740}]}}','',1564971497),(981186,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564971497),(981187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564971496,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564971497),(981188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564971504),(981189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1564971504),(981190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":12145,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564971504),(981191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564971505),(981192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564971505),(981193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564971505),(981194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":443026158,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564971505),(981195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":481036901,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564971505),(981196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564971505),(981197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564971505),(981198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564971505),(981199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564971505),(981200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564971505),(981201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564971505),(981202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1564971505),(981203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":12145,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1564971505),(981204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1564971505),(981205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1564971505),(981206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":443026158,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1564971505),(981207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":481036901,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1564971506),(981208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1564971506),(981209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1564971506),(981210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1564971506),(981211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1564971506),(981212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1564971507),(981213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1564971507),(981214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"383000000000\",\"orgdata\":\"700f263301020701000025383000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971510867}]}}','',1564971511),(981215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"383000000000\",\"orgdata\":\"700f263301020701000025383000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971510867}]}}','',1564971511),(981216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971535060}]}}','',1564971535),(981217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971535060}]}}','',1564971535),(981218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971535),(981219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971535),(981220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971535,\"value\":0.551}}','',1564971535),(981221,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971539),(981222,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971541),(981223,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971541),(981224,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971543),(981225,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971543),(981226,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971543),(981227,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971543),(981228,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971543),(981229,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971543),(981230,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971543),(981231,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971544),(981232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971545061}]}}','',1564971545),(981233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971545061}]}}','',1564971545),(981234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971545),(981235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971545),(981236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971545,\"value\":0.556}}','',1564971545),(981237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971565060}]}}','',1564971565),(981238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971565060}]}}','',1564971565),(981239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971565),(981240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971565),(981241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971565,\"value\":0.551}}','',1564971565),(981242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971575059}]}}','',1564971575),(981243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971575059}]}}','',1564971575),(981244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971575),(981245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971575),(981246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971575,\"value\":0.556}}','',1564971575),(981247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971585059}]}}','',1564971585),(981248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971585059}]}}','',1564971585),(981249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971585),(981250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971585),(981251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971585,\"value\":0.551}}','',1564971585),(981252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971595048}]}}','',1564971595),(981253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971595048}]}}','',1564971595),(981254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971595),(981255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971595),(981256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971595,\"value\":0.556}}','',1564971595),(981257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971605061}]}}','',1564971605),(981258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971605061}]}}','',1564971605),(981259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971605),(981260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971605),(981261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971605,\"value\":0.551}}','',1564971605),(981262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971615058}]}}','',1564971615),(981263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971615058}]}}','',1564971615),(981264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971615),(981265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971615),(981266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971615,\"value\":0.556}}','',1564971615),(981267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971625059}]}}','',1564971625),(981268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971625059}]}}','',1564971625),(981269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971625),(981270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971625),(981271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971625,\"value\":0.546}}','',1564971625),(981272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971635048}]}}','',1564971635),(981273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971635048}]}}','',1564971635),(981274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971635),(981275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971635),(981276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971635,\"value\":0.551}}','',1564971635),(981277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971645042}]}}','',1564971645),(981278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971645042}]}}','',1564971645),(981279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971645),(981280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971645),(981281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971645,\"value\":0.556}}','',1564971645),(981282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971660127}]}}','',1564971660),(981283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971660127}]}}','',1564971660),(981284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971660),(981285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971660),(981286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971660,\"value\":0.551}}','',1564971660),(981287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971665883}]}}','',1564971666),(981288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971665883}]}}','',1564971666),(981289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971670121}]}}','',1564971670),(981290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971670121}]}}','',1564971670),(981291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971670),(981292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971670),(981293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971670,\"value\":0.537}}','',1564971670),(981294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971685058}]}}','',1564971685),(981295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971685058}]}}','',1564971686),(981296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971686),(981297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971686),(981298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971685,\"value\":0.556}}','',1564971686),(981299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971695057}]}}','',1564971695),(981300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971695057}]}}','',1564971696),(981301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971696),(981302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971696),(981303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971695,\"value\":0.551}}','',1564971696),(981304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971705057}]}}','',1564971705),(981305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971705057}]}}','',1564971706),(981306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971706),(981307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971706),(981308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971705,\"value\":0.556}}','',1564971706),(981309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971740059}]}}','',1564971740),(981310,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971740),(981311,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971740),(981312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971740059}]}}','',1564971741),(981313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971741),(981314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971741),(981315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971740,\"value\":0.546}}','',1564971741),(981316,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564971742),(981317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971750057}]}}','',1564971750),(981318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971750057}]}}','',1564971751),(981319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971751),(981320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971751),(981321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971750,\"value\":0.542}}','',1564971751),(981322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971775057}]}}','',1564971775),(981323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971775057}]}}','',1564971776),(981324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971776),(981325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971776),(981326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971775,\"value\":0.556}}','',1564971776),(981327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971790058}]}}','',1564971790),(981328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971790058}]}}','',1564971791),(981329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971791),(981330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971791),(981331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971790,\"value\":0.551}}','',1564971791),(981332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971800056}]}}','',1564971800),(981333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971800056}]}}','',1564971801),(981334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971801),(981335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971801),(981336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971800,\"value\":0.546}}','',1564971801),(981337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971815057}]}}','',1564971815),(981338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971815057}]}}','',1564971816),(981339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971816),(981340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971816),(981341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971815,\"value\":0.551}}','',1564971816),(981342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971825056}]}}','',1564971825),(981343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971825056}]}}','',1564971826),(981344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971826),(981345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971826),(981346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971825,\"value\":0.542}}','',1564971826),(981347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971835057}]}}','',1564971835),(981348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971835057}]}}','',1564971836),(981349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971836),(981350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971836),(981351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971835,\"value\":0.551}}','',1564971836),(981352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564971851199\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3052703c-02d1-4115-b062-b67e5d295a69\",\"payLoadVersion\":1,\"token\":\"fd52548bde702e6e9317fa9aaf9c8bea\"}}}','',1564971851),(981353,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564971851199\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3052703c-02d1-4115-b062-b67e5d295a69\",\"payLoadVersion\":1,\"token\":\"fd52548bde702e6e9317fa9aaf9c8bea\"}}}','',1564971852),(981354,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564971852),(981355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564971852),(981356,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3052703c-02d1-4115-b062-b67e5d295a69\",\"payLoadVersion\":1,\"token\":\"fd52548bde702e6e9317fa9aaf9c8bea\"},\"telemetry\":{\"datetime\":1564971851,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564971852),(981357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564971860906}]}}','',1564971861),(981358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564971860906}]}}','',1564971861),(981359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564971860,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564971861),(981360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971865017}]}}','',1564971865),(981361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971865017}]}}','',1564971865),(981362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971865),(981363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971865),(981364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971865,\"value\":0.556}}','',1564971865),(981365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1564971874),(981366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1564971874),(981367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971875055}]}}','',1564971875),(981368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1564971875),(981369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1564971875),(981370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971875055}]}}','',1564971875),(981371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971875),(981372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971875),(981373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971875,\"value\":0.551}}','',1564971875),(981374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564971875193}]}}','',1564971875),(981375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0b16\",\"orgdata\":\"700b16a7010504010000210b16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564971875642}]}}','',1564971875),(981376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564971875193}]}}','',1564971876),(981377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0b16\",\"orgdata\":\"700b16a7010504010000210b16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564971875642}]}}','',1564971876),(981378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971885045}]}}','',1564971885),(981379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971885045}]}}','',1564971885),(981380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971885),(981381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971885),(981382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971885,\"value\":0.546}}','',1564971885),(981383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971895056}]}}','',1564971895),(981384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971895056}]}}','',1564971895),(981385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971895),(981386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971895),(981387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971895,\"value\":0.556}}','',1564971895),(981388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971905055}]}}','',1564971905),(981389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971905055}]}}','',1564971905),(981390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971905),(981391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971905),(981392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971905,\"value\":0.551}}','',1564971905),(981393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971915057}]}}','',1564971915),(981394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971915057}]}}','',1564971915),(981395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971915),(981396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971915),(981397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971915,\"value\":0.56}}','',1564971915),(981398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971930057}]}}','',1564971930),(981399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971930057}]}}','',1564971930),(981400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971930),(981401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971930),(981402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971930,\"value\":0.556}}','',1564971930),(981403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971950056}]}}','',1564971950),(981404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971950056}]}}','',1564971950),(981405,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971950),(981406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971950),(981407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971950,\"value\":0.551}}','',1564971950),(981408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971960055}]}}','',1564971960),(981409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971960055}]}}','',1564971960),(981410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971960),(981411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971960),(981412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971960,\"value\":0.556}}','',1564971960),(981413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971970055}]}}','',1564971970),(981414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971970055}]}}','',1564971970),(981415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971970),(981416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971970),(981417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971970,\"value\":0.551}}','',1564971970),(981418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564971979994}]}}','',1564971980),(981419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971980051}]}}','',1564971980),(981420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564971979994}]}}','',1564971980),(981421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971980051}]}}','',1564971980),(981422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971980),(981423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971980),(981424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564971979,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564971980),(981425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971980,\"value\":0.556}}','',1564971980),(981426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971990047}]}}','',1564971990),(981427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564971990047}]}}','',1564971990),(981428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564971990),(981429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564971990),(981430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564971990,\"value\":0.546}}','',1564971990),(981431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564971992040}]}}','',1564971992),(981432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564971992040}]}}','',1564971992),(981433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564971992,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564971992),(981434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972000047}]}}','',1564972000),(981435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972000047}]}}','',1564972000),(981436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972000),(981437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972000),(981438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972000,\"value\":0.551}}','',1564972000),(981439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972015055}]}}','',1564972015),(981440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972015055}]}}','',1564972015),(981441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972015),(981442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972015),(981443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972015,\"value\":0.556}}','',1564972015),(981444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972055056}]}}','',1564972055),(981445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972055056}]}}','',1564972055),(981446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972055),(981447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972055),(981448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972055,\"value\":0.551}}','',1564972055),(981449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972065053}]}}','',1564972065),(981450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972065053}]}}','',1564972065),(981451,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972065),(981452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972065),(981453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972065,\"value\":0.556}}','',1564972065),(981454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972066520}]}}','',1564972066),(981455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972066520}]}}','',1564972067),(981456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564972066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564972067),(981457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972078024}]}}','',1564972078),(981458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972078024}]}}','',1564972078),(981459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564972078,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564972078),(981460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972078811}]}}','',1564972079),(981461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972078811}]}}','',1564972079),(981462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564972078,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564972079),(981463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972079617}]}}','',1564972079),(981464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972079617}]}}','',1564972080),(981465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564972079,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564972080),(981466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972080416}]}}','',1564972080),(981467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972080416}]}}','',1564972081),(981468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564972080,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564972081),(981469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972120054}]}}','',1564972120),(981470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972120054}]}}','',1564972120),(981471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972120),(981472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972120),(981473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972120,\"value\":0.551}}','',1564972120),(981474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972130054}]}}','',1564972130),(981475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972130054}]}}','',1564972130),(981476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972130),(981477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972130),(981478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972130,\"value\":0.556}}','',1564972130),(981479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972140054}]}}','',1564972140),(981480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972140054}]}}','',1564972140),(981481,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972140),(981482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972140),(981483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972140,\"value\":0.56}}','',1564972140),(981484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972155054}]}}','',1564972155),(981485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972155054}]}}','',1564972155),(981486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972155),(981487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972155),(981488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972155,\"value\":0.556}}','',1564972155),(981489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972165054}]}}','',1564972165),(981490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972165054}]}}','',1564972165),(981491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972165),(981492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972165),(981493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972165,\"value\":0.551}}','',1564972165),(981494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972175064}]}}','',1564972175),(981495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972175064}]}}','',1564972175),(981496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972175),(981497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972175),(981498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972175,\"value\":0.556}}','',1564972175),(981499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564972202),(981500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564972202),(981501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564972203),(981502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564972203),(981503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972210053}]}}','',1564972210),(981504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972210053}]}}','',1564972210),(981505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972210),(981506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972210),(981507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972210,\"value\":0.551}}','',1564972210),(981508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972220053}]}}','',1564972220),(981509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972220053}]}}','',1564972220),(981510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972220),(981511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972220),(981512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972220,\"value\":0.556}}','',1564972220),(981513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972235052}]}}','',1564972235),(981514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972235052}]}}','',1564972235),(981515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972235),(981516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972235),(981517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972235,\"value\":0.56}}','',1564972235),(981518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972245052}]}}','',1564972245),(981519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972245052}]}}','',1564972245),(981520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972245),(981521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972245),(981522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972245,\"value\":0.556}}','',1564972245),(981523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972260053}]}}','',1564972260),(981524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972260053}]}}','',1564972260),(981525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972260),(981526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972260),(981527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972260,\"value\":0.546}}','',1564972260),(981528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972270052}]}}','',1564972270),(981529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972270052}]}}','',1564972270),(981530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972270),(981531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972270),(981532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972270,\"value\":0.56}}','',1564972270),(981533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972280133}]}}','',1564972280),(981534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972280133}]}}','',1564972280),(981535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972280),(981536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972280),(981537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972280,\"value\":0.551}}','',1564972280),(981538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972300052}]}}','',1564972300),(981539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972300052}]}}','',1564972300),(981540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972300),(981541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972300),(981542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972300,\"value\":0.537}}','',1564972300),(981543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972310052}]}}','',1564972310),(981544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972310052}]}}','',1564972310),(981545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972310),(981546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972310),(981547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972310,\"value\":0.533}}','',1564972310),(981548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972320042}]}}','',1564972320),(981549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972320042}]}}','',1564972320),(981550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972320),(981551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972320),(981552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972320,\"value\":0.556}}','',1564972320),(981553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972340052}]}}','',1564972340),(981554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972340052}]}}','',1564972340),(981555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972340),(981556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972340),(981557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972340,\"value\":0.551}}','',1564972340),(981558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972350052}]}}','',1564972350),(981559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972350052}]}}','',1564972350),(981560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972350),(981561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972350),(981562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972350,\"value\":0.556}}','',1564972350),(981563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972360056}]}}','',1564972360),(981564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972360056}]}}','',1564972360),(981565,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972360),(981566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972360),(981567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972360,\"value\":0.56}}','',1564972360),(981568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972370041}]}}','',1564972370),(981569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972370041}]}}','',1564972370),(981570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972370),(981571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972370),(981572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972370,\"value\":0.556}}','',1564972370),(981573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972380042}]}}','',1564972380),(981574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972380042}]}}','',1564972380),(981575,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972380),(981576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972380),(981577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972380,\"value\":0.551}}','',1564972380),(981578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972390040}]}}','',1564972390),(981579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972390040}]}}','',1564972390),(981580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972390),(981581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972390),(981582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972390,\"value\":0.542}}','',1564972390),(981583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972400250}]}}','',1564972400),(981584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972400250}]}}','',1564972400),(981585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972400),(981586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972400),(981587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972400,\"value\":0.551}}','',1564972400),(981588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972410250}]}}','',1564972410),(981589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972410250}]}}','',1564972410),(981590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972410),(981591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972411),(981592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972410,\"value\":0.556}}','',1564972411),(981593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972420243}]}}','',1564972420),(981594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972420243}]}}','',1564972421),(981595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972421),(981596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972421),(981597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972420,\"value\":0.546}}','',1564972421),(981598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972449861}]}}','',1564972450),(981599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564972449861}]}}','',1564972450),(981600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564972450661}]}}','',1564972450),(981601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564972450661}]}}','',1564972451),(981602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972451),(981603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564972450,\"value\":27.88}}','',1564972451),(981604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bbbad010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564972451087}]}}','',1564972451),(981605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bbbad010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564972451087}]}}','',1564972452),(981606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564972451,\"value\":67.18}}','',1564972452),(981607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972465051}]}}','',1564972465),(981608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972465051}]}}','',1564972466),(981609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972466),(981610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972466),(981611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972465,\"value\":0.565}}','',1564972466),(981612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972475060}]}}','',1564972475),(981613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972475060}]}}','',1564972476),(981614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972476),(981615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972476),(981616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972475,\"value\":0.551}}','',1564972476),(981617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972495061}]}}','',1564972495),(981618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972495061}]}}','',1564972496),(981619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972496),(981620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972496),(981621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972495,\"value\":0.556}}','',1564972496),(981622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972505052}]}}','',1564972505),(981623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972505052}]}}','',1564972506),(981624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972506),(981625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972506),(981626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972505,\"value\":0.551}}','',1564972506),(981627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972515063}]}}','',1564972515),(981628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972515063}]}}','',1564972516),(981629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972516),(981630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972516),(981631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972515,\"value\":0.546}}','',1564972516),(981632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972525051}]}}','',1564972525),(981633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972525051}]}}','',1564972526),(981634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972526),(981635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972526),(981636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972525,\"value\":0.551}}','',1564972526),(981637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972540060}]}}','',1564972540),(981638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972540060}]}}','',1564972541),(981639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972541),(981640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972541),(981641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972540,\"value\":0.556}}','',1564972541),(981642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972555050}]}}','',1564972555),(981643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972555050}]}}','',1564972556),(981644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972556),(981645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972556),(981646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972555,\"value\":0.56}}','',1564972556),(981647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972570052}]}}','',1564972570),(981648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972570052}]}}','',1564972570),(981649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972570),(981650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972570),(981651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972570,\"value\":0.556}}','',1564972570),(981652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972580062}]}}','',1564972580),(981653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972580062}]}}','',1564972581),(981654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972581),(981655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972581),(981656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972580,\"value\":0.56}}','',1564972581),(981657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972590053}]}}','',1564972590),(981658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972590053}]}}','',1564972590),(981659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972590),(981660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972590),(981661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972590,\"value\":0.556}}','',1564972590),(981662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972600059}]}}','',1564972600),(981663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972600059}]}}','',1564972600),(981664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972600),(981665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972600),(981666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972600,\"value\":0.551}}','',1564972600),(981667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972615060}]}}','',1564972615),(981668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972615060}]}}','',1564972615),(981669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972615),(981670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972615),(981671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972615,\"value\":0.546}}','',1564972615),(981672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972630060}]}}','',1564972630),(981673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972630060}]}}','',1564972630),(981674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972630),(981675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972630),(981676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972630,\"value\":0.551}}','',1564972630),(981677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564972637150}]}}','',1564972637),(981678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941c\",\"orgdata\":\"700bb68e01050401000021941c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564972637574}]}}','',1564972637),(981679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941c\",\"orgdata\":\"700bb68e01050401000021941c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564972637574}]}}','',1564972638),(981680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564972637150}]}}','',1564972638),(981681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972638),(981682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564972637,\"value\":26.25}}','',1564972638),(981683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564972637,\"value\":73.16}}','',1564972638),(981684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972645058}]}}','',1564972645),(981685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972645058}]}}','',1564972645),(981686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972645),(981687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972645),(981688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972645,\"value\":0.556}}','',1564972645),(981689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972655060}]}}','',1564972655),(981690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972655060}]}}','',1564972655),(981691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972655),(981692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972655),(981693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972655,\"value\":0.551}}','',1564972655),(981694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1564972663),(981695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564972663814}]}}','',1564972663),(981696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1564972664),(981697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564972663814}]}}','',1564972664),(981698,'DEBUG','Subscribe ============null','',1564972664),(981699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564972674292}]}}','',1564972674),(981700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972675007}]}}','',1564972675),(981701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972675007}]}}','',1564972675),(981702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564972674292}]}}','',1564972675),(981703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972675),(981704,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564972675),(981705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972675),(981706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564972674,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564972675),(981707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972675,\"value\":0.556}}','',1564972675),(981708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564972703629}]}}','',1564972703),(981709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564972703629}]}}','',1564972704),(981710,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564972704),(981711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564972703,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564972704),(981712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"013100000000\",\"orgdata\":\"700f263301020701000025013100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972710190}]}}','',1564972710),(981713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"013100000000\",\"orgdata\":\"700f263301020701000025013100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972710190}]}}','',1564972710),(981714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972735009}]}}','',1564972735),(981715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972735009}]}}','',1564972735),(981716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972735),(981717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972735),(981718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972735,\"value\":0.551}}','',1564972735),(981719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972745006}]}}','',1564972745),(981720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972745006}]}}','',1564972745),(981721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972745),(981722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972745),(981723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972745,\"value\":0.556}}','',1564972745),(981724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564972750321\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e77da00-36bb-4841-92e0-0511b922482c\",\"payLoadVersion\":1,\"token\":\"38ac7a4d015afcfbec23da61a400ae3e\"}}}','',1564972750),(981725,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564972750321\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e77da00-36bb-4841-92e0-0511b922482c\",\"payLoadVersion\":1,\"token\":\"38ac7a4d015afcfbec23da61a400ae3e\"}}}','',1564972751),(981726,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564972751),(981727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564972751),(981728,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3e77da00-36bb-4841-92e0-0511b922482c\",\"payLoadVersion\":1,\"token\":\"38ac7a4d015afcfbec23da61a400ae3e\"},\"telemetry\":{\"datetime\":1564972750,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564972751),(981729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972754996}]}}','',1564972755),(981730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972754996}]}}','',1564972755),(981731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972755),(981732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972755),(981733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972754,\"value\":0.551}}','',1564972755),(981734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972765009}]}}','',1564972765),(981735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972765009}]}}','',1564972765),(981736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972765),(981737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972765),(981738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972765,\"value\":0.556}}','',1564972765),(981739,'DEBUG','Array( [code] => 951002 [msg] => 该床位不存在，修改失败！)','',1564972769),(981740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972790009}]}}','',1564972790),(981741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972790009}]}}','',1564972790),(981742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972790),(981743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972790),(981744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972790,\"value\":0.56}}','',1564972790),(981745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972800006}]}}','',1564972800),(981746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972800006}]}}','',1564972800),(981747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972800),(981748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972800),(981749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972800,\"value\":0.556}}','',1564972800),(981750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972809997}]}}','',1564972810),(981751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972809997}]}}','',1564972810),(981752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972810),(981753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972810),(981754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972809,\"value\":0.551}}','',1564972810),(981755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972855057}]}}','',1564972855),(981756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972855057}]}}','',1564972855),(981757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972855),(981758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972855),(981759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972855,\"value\":0.56}}','',1564972855),(981760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972865057}]}}','',1564972865),(981761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972865057}]}}','',1564972865),(981762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972865),(981763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972865),(981764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972865,\"value\":0.556}}','',1564972865),(981765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972866247}]}}','',1564972866),(981766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972866247}]}}','',1564972866),(981767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972875046}]}}','',1564972875),(981768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972875046}]}}','',1564972875),(981769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972875),(981770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972875),(981771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972875,\"value\":0.551}}','',1564972875),(981772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972885056}]}}','',1564972885),(981773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972885056}]}}','',1564972885),(981774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972885),(981775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972885),(981776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972885,\"value\":0.537}}','',1564972885),(981777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972900146}]}}','',1564972900),(981778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972900146}]}}','',1564972900),(981779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972900),(981780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972900),(981781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972900,\"value\":0.556}}','',1564972900),(981782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972935056}]}}','',1564972935),(981783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972935056}]}}','',1564972935),(981784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972935),(981785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972935),(981786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972935,\"value\":0.551}}','',1564972935),(981787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972945057}]}}','',1564972945),(981788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972945057}]}}','',1564972945),(981789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972945),(981790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972945),(981791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972945,\"value\":0.556}}','',1564972945),(981792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972960057}]}}','',1564972960),(981793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972960057}]}}','',1564972960),(981794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972960),(981795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972960),(981796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972960,\"value\":0.542}}','',1564972960),(981797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972990057}]}}','',1564972990),(981798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564972990057}]}}','',1564972990),(981799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564972990),(981800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564972990),(981801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564972990,\"value\":0.556}}','',1564972990),(981802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973005235}]}}','',1564973005),(981803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973005235}]}}','',1564973005),(981804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973005),(981805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973005),(981806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973005,\"value\":0.551}}','',1564973005),(981807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973015226}]}}','',1564973015),(981808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973015226}]}}','',1564973015),(981809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973015),(981810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973015),(981811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973015,\"value\":0.546}}','',1564973015),(981812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973040056}]}}','',1564973040),(981813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973040056}]}}','',1564973040),(981814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973040),(981815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973040),(981816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973040,\"value\":0.542}}','',1564973040),(981817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973050055}]}}','',1564973050),(981818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973050055}]}}','',1564973050),(981819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973050),(981820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973050),(981821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973050,\"value\":0.551}}','',1564973050),(981822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973060047}]}}','',1564973060),(981823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973060047}]}}','',1564973060),(981824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973060),(981825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973060),(981826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973060,\"value\":0.546}}','',1564973060),(981827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564973063935}]}}','',1564973064),(981828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564973063935}]}}','',1564973064),(981829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564973063,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564973064),(981830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973080055}]}}','',1564973080),(981831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973080055}]}}','',1564973080),(981832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973080),(981833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973080),(981834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973080,\"value\":0.556}}','',1564973080),(981835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973120055}]}}','',1564973120),(981836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973120055}]}}','',1564973120),(981837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973120),(981838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973120),(981839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973120,\"value\":0.56}}','',1564973120),(981840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973130054}]}}','',1564973130),(981841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973130054}]}}','',1564973130),(981842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973130),(981843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973130),(981844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973130,\"value\":0.556}}','',1564973130),(981845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973140053}]}}','',1564973140),(981846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973140053}]}}','',1564973140),(981847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973140),(981848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973140),(981849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973140,\"value\":0.546}}','',1564973140),(981850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973155053}]}}','',1564973155),(981851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973155053}]}}','',1564973155),(981852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973155),(981853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973155),(981854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973155,\"value\":0.551}}','',1564973156),(981855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973170054}]}}','',1564973170),(981856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973170054}]}}','',1564973170),(981857,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973170),(981858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973171),(981859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973170,\"value\":0.556}}','',1564973171),(981860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973180054}]}}','',1564973180),(981861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973180054}]}}','',1564973181),(981862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973181),(981863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973181),(981864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973180,\"value\":0.56}}','',1564973181),(981865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564973183533}]}}','',1564973183),(981866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564973183533}]}}','',1564973184),(981867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564973183,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564973184),(981868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973190047}]}}','',1564973190),(981869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973190047}]}}','',1564973191),(981870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973191),(981871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973191),(981872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973190,\"value\":0.556}}','',1564973191),(981873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564973195253}]}}','',1564973195),(981874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564973195253}]}}','',1564973196),(981875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564973195,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564973196),(981876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973200043}]}}','',1564973200),(981877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973200043}]}}','',1564973201),(981878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973201),(981879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973201),(981880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973200,\"value\":0.56}}','',1564973201),(981881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973210034}]}}','',1564973210),(981882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973210034}]}}','',1564973211),(981883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973211),(981884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973211),(981885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973210,\"value\":0.556}}','',1564973211),(981886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973220052}]}}','',1564973220),(981887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973220052}]}}','',1564973221),(981888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973221),(981889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973221),(981890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973220,\"value\":0.551}}','',1564973221),(981891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973240053}]}}','',1564973240),(981892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973240053}]}}','',1564973241),(981893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973241),(981894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973241),(981895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973240,\"value\":0.546}}','',1564973241),(981896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973260055}]}}','',1564973260),(981897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973260055}]}}','',1564973261),(981898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973261),(981899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973261),(981900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973260,\"value\":0.551}}','',1564973261),(981901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973269323}]}}','',1564973269),(981902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973269323}]}}','',1564973270),(981903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973270),(981904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973270000}]}}','',1564973270),(981905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973270000}]}}','',1564973271),(981906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973271),(981907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973271),(981908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973270,\"value\":0.546}}','',1564973271),(981909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973279994}]}}','',1564973280),(981910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973279994}]}}','',1564973281),(981911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973281),(981912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973281),(981913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973279,\"value\":0.556}}','',1564973281),(981914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973282613}]}}','',1564973282),(981915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973282613}]}}','',1564973283),(981916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973282,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973283),(981917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973283411}]}}','',1564973283),(981918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973283411}]}}','',1564973284),(981919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973283,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973284),(981920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973284207}]}}','',1564973284),(981921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973284207}]}}','',1564973285),(981922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973285005}]}}','',1564973285),(981923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973284,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973285),(981924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973285005}]}}','',1564973286),(981925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973285,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973286),(981926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973290043}]}}','',1564973290),(981927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973290043}]}}','',1564973291),(981928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973291),(981929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973291),(981930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973290,\"value\":0.551}}','',1564973291),(981931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973300034}]}}','',1564973300),(981932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973300034}]}}','',1564973301),(981933,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973301),(981934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973301),(981935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973300,\"value\":0.556}}','',1564973301),(981936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973310031}]}}','',1564973310),(981937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973310031}]}}','',1564973311),(981938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973311),(981939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973311),(981940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973310,\"value\":0.551}}','',1564973311),(981941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973320032}]}}','',1564973320),(981942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973320032}]}}','',1564973320),(981943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973320),(981944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973320),(981945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973320,\"value\":0.556}}','',1564973320),(981946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973330052}]}}','',1564973330),(981947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973330052}]}}','',1564973331),(981948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973331),(981949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973331),(981950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973330,\"value\":0.56}}','',1564973331),(981951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973340052}]}}','',1564973340),(981952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973340052}]}}','',1564973340),(981953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973340),(981954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973340),(981955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973340,\"value\":0.556}}','',1564973340),(981956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973360051}]}}','',1564973360),(981957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973360051}]}}','',1564973360),(981958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973360),(981959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973360),(981960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973360,\"value\":0.551}}','',1564973360),(981961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973370052}]}}','',1564973370),(981962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973370052}]}}','',1564973370),(981963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973370),(981964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973370),(981965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973370,\"value\":0.556}}','',1564973370),(981966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973400053}]}}','',1564973400),(981967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973400053}]}}','',1564973400),(981968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973400),(981969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973400),(981970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973400,\"value\":0.551}}','',1564973400),(981971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973410053}]}}','',1564973410),(981972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973410053}]}}','',1564973410),(981973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973410),(981974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973410),(981975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973410,\"value\":0.556}}','',1564973410),(981976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564973431434}]}}','',1564973431),(981977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564973431434}]}}','',1564973432),(981978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973445051}]}}','',1564973445),(981979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973445051}]}}','',1564973445),(981980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973445),(981981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973445),(981982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973445,\"value\":0.551}}','',1564973445),(981983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973455061}]}}','',1564973455),(981984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973455061}]}}','',1564973455),(981985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973455),(981986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973455),(981987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973455,\"value\":0.56}}','',1564973455),(981988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973465043}]}}','',1564973465),(981989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973465043}]}}','',1564973465),(981990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973465),(981991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973465),(981992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973465,\"value\":0.556}}','',1564973465),(981993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973475044}]}}','',1564973475),(981994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973475044}]}}','',1564973475),(981995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973475),(981996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973475),(981997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973475,\"value\":0.551}}','',1564973475),(981998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973481532}]}}','',1564973481),(981999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973481532}]}}','',1564973482),(982000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973481,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973482),(982001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973482328}]}}','',1564973482),(982002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973483126}]}}','',1564973483),(982003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973482328}]}}','',1564973483),(982004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973483126}]}}','',1564973483),(982005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973483,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973483),(982006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973482,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973483),(982007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973483923}]}}','',1564973484),(982008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973483923}]}}','',1564973484),(982009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973483,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973484),(982010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973485051}]}}','',1564973485),(982011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973485051}]}}','',1564973485),(982012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973485),(982013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973485),(982014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973485,\"value\":0.556}}','',1564973485),(982015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973489327}]}}','',1564973489),(982016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973490124}]}}','',1564973490),(982017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973489327}]}}','',1564973490),(982018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973490124}]}}','',1564973490),(982019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973489,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973490),(982020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973490,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973490),(982021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973490922}]}}','',1564973491),(982022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973490922}]}}','',1564973491),(982023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973490,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973491),(982024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973491729}]}}','',1564973491),(982025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973491729}]}}','',1564973492),(982026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973491,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973492),(982027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973497650}]}}','',1564973497),(982028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973497650}]}}','',1564973498),(982029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973497,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973498),(982030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973498447}]}}','',1564973498),(982031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973499246}]}}','',1564973499),(982032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973499246}]}}','',1564973499),(982033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973498447}]}}','',1564973499),(982034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973499,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973499),(982035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973498,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973499),(982036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973500051}]}}','',1564973500),(982037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973500090}]}}','',1564973500),(982038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973500051}]}}','',1564973500),(982039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973500090}]}}','',1564973500),(982040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973500),(982041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973500),(982042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973500,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564973500),(982043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973500,\"value\":0.551}}','',1564973500),(982044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973510058}]}}','',1564973510),(982045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973510058}]}}','',1564973510),(982046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973510),(982047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973510),(982048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973510,\"value\":0.556}}','',1564973510),(982049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973520040}]}}','',1564973520),(982050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973520040}]}}','',1564973520),(982051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973520),(982052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973520),(982053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973520,\"value\":0.537}}','',1564973520),(982054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973530051}]}}','',1564973530),(982055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973530051}]}}','',1564973530),(982056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973530),(982057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973530),(982058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973530,\"value\":0.551}}','',1564973530),(982059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973540050}]}}','',1564973540),(982060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973540050}]}}','',1564973540),(982061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973540),(982062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973540),(982063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973540,\"value\":0.556}}','',1564973540),(982064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973550050}]}}','',1564973550),(982065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973550050}]}}','',1564973550),(982066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973550),(982067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973550),(982068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973550,\"value\":0.551}}','',1564973550),(982069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973557893}]}}','',1564973558),(982070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973557893}]}}','',1564973558),(982071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973557,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973558),(982072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973558683}]}}','',1564973558),(982073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973558683}]}}','',1564973559),(982074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973558,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973559),(982075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973559480}]}}','',1564973559),(982076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973560277}]}}','',1564973560),(982077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973560316}]}}','',1564973560),(982078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973559480}]}}','',1564973560),(982079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973560277}]}}','',1564973560),(982080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973560316}]}}','',1564973560),(982081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973560),(982082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973560),(982083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973560,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973560),(982084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564973559,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564973560),(982085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973560,\"value\":0.556}}','',1564973560),(982086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973580052}]}}','',1564973580),(982087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973580052}]}}','',1564973580),(982088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973580),(982089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973580),(982090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973580,\"value\":0.551}}','',1564973580),(982091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973590049}]}}','',1564973590),(982092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973590049}]}}','',1564973590),(982093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973590),(982094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973590),(982095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973590,\"value\":0.542}}','',1564973590),(982096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973600049}]}}','',1564973600),(982097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973600049}]}}','',1564973600),(982098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973600),(982099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973600),(982100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973600,\"value\":0.546}}','',1564973600),(982101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973610043}]}}','',1564973610),(982102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973610043}]}}','',1564973610),(982103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973610),(982104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973610),(982105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973610,\"value\":0.542}}','',1564973610),(982106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973620052}]}}','',1564973620),(982107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973620052}]}}','',1564973620),(982108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973620),(982109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973620),(982110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973620,\"value\":0.556}}','',1564973620),(982111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973635050}]}}','',1564973635),(982112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973635050}]}}','',1564973635),(982113,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973635),(982114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973635),(982115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973635,\"value\":0.551}}','',1564973635),(982116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973650049}]}}','',1564973650),(982117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973650049}]}}','',1564973650),(982118,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973650),(982119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973650),(982120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973650,\"value\":0.546}}','',1564973650),(982121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564973650583\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aaf06e5-a649-47d0-bfae-6e8ecce84f53\",\"payLoadVersion\":1,\"token\":\"cb8b459e36638ac57888ad6812829e30\"}}}','',1564973650),(982122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973650755}]}}','',1564973650),(982123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564973650755}]}}','',1564973651),(982124,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564973650583\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aaf06e5-a649-47d0-bfae-6e8ecce84f53\",\"payLoadVersion\":1,\"token\":\"cb8b459e36638ac57888ad6812829e30\"}}}','',1564973651),(982125,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564973651),(982126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564973651),(982127,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0aaf06e5-a649-47d0-bfae-6e8ecce84f53\",\"payLoadVersion\":1,\"token\":\"cb8b459e36638ac57888ad6812829e30\"},\"telemetry\":{\"datetime\":1564973650,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564973651),(982128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973670049}]}}','',1564973670),(982129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973670049}]}}','',1564973670),(982130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973670),(982131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973670),(982132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973670,\"value\":0.542}}','',1564973670),(982133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973680053}]}}','',1564973680),(982134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973680053}]}}','',1564973680),(982135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973680),(982136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973680),(982137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973680,\"value\":0.546}}','',1564973680),(982138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564973687297}]}}','',1564973687),(982139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564973687297}]}}','',1564973687),(982140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0b16\",\"orgdata\":\"700b16a7010504010000210b16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564973687724}]}}','',1564973687),(982141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0b16\",\"orgdata\":\"700b16a7010504010000210b16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564973687724}]}}','',1564973688),(982142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973690050}]}}','',1564973690),(982143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973690050}]}}','',1564973690),(982144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973690),(982145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973690),(982146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973690,\"value\":0.551}}','',1564973690),(982147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973710050}]}}','',1564973710),(982148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973710050}]}}','',1564973710),(982149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973710),(982150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973710),(982151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973710,\"value\":0.556}}','',1564973710),(982152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973720048}]}}','',1564973720),(982153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973720048}]}}','',1564973720),(982154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973720),(982155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973720),(982156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973720,\"value\":0.56}}','',1564973720),(982157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973730043}]}}','',1564973730),(982158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973730043}]}}','',1564973730),(982159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973730),(982160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973730),(982161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973730,\"value\":0.556}}','',1564973730),(982162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973765050}]}}','',1564973765),(982163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973765050}]}}','',1564973765),(982164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973765),(982165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973765),(982166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973765,\"value\":0.551}}','',1564973765),(982167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973775048}]}}','',1564973775),(982168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973775048}]}}','',1564973775),(982169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973775),(982170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973775),(982171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973775,\"value\":0.546}}','',1564973775),(982172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973785047}]}}','',1564973785),(982173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973785047}]}}','',1564973785),(982174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973785),(982175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973785),(982176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973785,\"value\":0.556}}','',1564973785),(982177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973795049}]}}','',1564973795),(982178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973795049}]}}','',1564973795),(982179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973795),(982180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973795),(982181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973795,\"value\":0.551}}','',1564973795),(982182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973805037}]}}','',1564973805),(982183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973805037}]}}','',1564973805),(982184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973805),(982185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973805),(982186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973805,\"value\":0.556}}','',1564973805),(982187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973815058}]}}','',1564973815),(982188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973815058}]}}','',1564973815),(982189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973815),(982190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973815),(982191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973815,\"value\":0.56}}','',1564973815),(982192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973840056}]}}','',1564973840),(982193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973840056}]}}','',1564973840),(982194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973840),(982195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973840),(982196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973840,\"value\":0.556}}','',1564973840),(982197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973855049}]}}','',1564973855),(982198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973855049}]}}','',1564973855),(982199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973855),(982200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973855),(982201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973855,\"value\":0.551}}','',1564973855),(982202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973865049}]}}','',1564973865),(982203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973865049}]}}','',1564973865),(982204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973865),(982205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973865),(982206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973865,\"value\":0.556}}','',1564973865),(982207,'DEBUG','Array( [code] => 710101 [msg] => 该服务长者不存在!)','',1564973874),(982208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973880057}]}}','',1564973880),(982209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973880057}]}}','',1564973880),(982210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973880),(982211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973880),(982212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973880,\"value\":0.546}}','',1564973880),(982213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564973881509}]}}','',1564973881),(982214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564973881509}]}}','',1564973881),(982215,'DEBUG','Subscribe ============null','',1564973881),(982216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564973882451}]}}','',1564973882),(982217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564973882451}]}}','',1564973882),(982218,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564973882),(982219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564973882,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564973882),(982220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973890006}]}}','',1564973890),(982221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973890006}]}}','',1564973890),(982222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973890),(982223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973890),(982224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973890,\"value\":0.551}}','',1564973890),(982225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"ca3100000000\",\"orgdata\":\"700f263301020701000025ca3100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973909613}]}}','',1564973909),(982226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"ca3100000000\",\"orgdata\":\"700f263301020701000025ca3100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973909613}]}}','',1564973909),(982227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564973910631}]}}','',1564973910),(982228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564973910631}]}}','',1564973911),(982229,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564973911),(982230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564973910,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564973911),(982231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973920049}]}}','',1564973920),(982232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973920049}]}}','',1564973921),(982233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973921),(982234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973921),(982235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973920,\"value\":0.556}}','',1564973921),(982236,'DEBUG','Array( [code] => 710101 [msg] => 该服务长者不存在!)','',1564973939),(982237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973975056}]}}','',1564973975),(982238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973975056}]}}','',1564973976),(982239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973976),(982240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973976),(982241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973975,\"value\":0.56}}','',1564973976),(982242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973985056}]}}','',1564973985),(982243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973985056}]}}','',1564973986),(982244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973986),(982245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973986),(982246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973985,\"value\":0.556}}','',1564973986),(982247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973995048}]}}','',1564973995),(982248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564973995048}]}}','',1564973996),(982249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564973996),(982250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564973996),(982251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564973995,\"value\":0.56}}','',1564973996),(982252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974005046}]}}','',1564974005),(982253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974005046}]}}','',1564974006),(982254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974006),(982255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974006),(982256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974005,\"value\":0.556}}','',1564974006),(982257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974015057}]}}','',1564974015),(982258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974015057}]}}','',1564974016),(982259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974016),(982260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974016),(982261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974015,\"value\":0.551}}','',1564974016),(982262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974030046}]}}','',1564974030),(982263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974030046}]}}','',1564974031),(982264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974031),(982265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974031),(982266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974030,\"value\":0.556}}','',1564974031),(982267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974040055}]}}','',1564974040),(982268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974040055}]}}','',1564974041),(982269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974041),(982270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974041),(982271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974040,\"value\":0.551}}','',1564974041),(982272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974050058}]}}','',1564974050),(982273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974050058}]}}','',1564974051),(982274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974051),(982275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974051),(982276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974050,\"value\":0.556}}','',1564974051),(982277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974060045}]}}','',1564974060),(982278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974060045}]}}','',1564974061),(982279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974061),(982280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974061),(982281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974060,\"value\":0.551}}','',1564974061),(982282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974066619}]}}','',1564974066),(982283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974066619}]}}','',1564974067),(982284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974070046}]}}','',1564974070),(982285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974070046}]}}','',1564974070),(982286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974070),(982287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974070),(982288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974070,\"value\":0.556}}','',1564974070),(982289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974125138}]}}','',1564974125),(982290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974125138}]}}','',1564974126),(982291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974126),(982292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974126),(982293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974125,\"value\":0.551}}','',1564974126),(982294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974145055}]}}','',1564974145),(982295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974145055}]}}','',1564974145),(982296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974145),(982297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974145),(982298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974145,\"value\":0.537}}','',1564974145),(982299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974160057}]}}','',1564974160),(982300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974160057}]}}','',1564974160),(982301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974160),(982302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974160),(982303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974160,\"value\":0.556}}','',1564974160),(982304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974170055}]}}','',1564974170),(982305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974170055}]}}','',1564974170),(982306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974170),(982307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974170),(982308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974170,\"value\":0.551}}','',1564974170),(982309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974180045}]}}','',1564974180),(982310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974180045}]}}','',1564974180),(982311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974180),(982312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974180),(982313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974180,\"value\":0.556}}','',1564974180),(982314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974190045}]}}','',1564974190),(982315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974190045}]}}','',1564974190),(982316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974190),(982317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974190),(982318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974190,\"value\":0.551}}','',1564974190),(982319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974200054}]}}','',1564974200),(982320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974200054}]}}','',1564974200),(982321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974200),(982322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974200),(982323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974200,\"value\":0.56}}','',1564974200),(982324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974210055}]}}','',1564974210),(982325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974210055}]}}','',1564974210),(982326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974210),(982327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974210),(982328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974210,\"value\":0.551}}','',1564974210),(982329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974220045}]}}','',1564974220),(982330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974220045}]}}','',1564974220),(982331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974220),(982332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974220),(982333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974220,\"value\":0.542}}','',1564974220),(982334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974230208}]}}','',1564974230),(982335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974230208}]}}','',1564974230),(982336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974230),(982337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974230),(982338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974230,\"value\":0.542}}','',1564974230),(982339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974250054}]}}','',1564974250),(982340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974250054}]}}','',1564974250),(982341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974250),(982342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974250),(982343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974250,\"value\":0.551}}','',1564974250),(982344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974260043}]}}','',1564974260),(982345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974260043}]}}','',1564974260),(982346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974260),(982347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974260),(982348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974260,\"value\":0.556}}','',1564974260),(982349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564974261273}]}}','',1564974261),(982350,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1564974261),(982351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700bbbad01050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564974261699}]}}','',1564974261),(982352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564974261273}]}}','',1564974262),(982353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700bbbad01050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564974261699}]}}','',1564974262),(982354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974262),(982355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564974261,\"value\":27.79}}','',1564974262),(982356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564974261,\"value\":66.81}}','',1564974262),(982357,'DEBUG','Array( [code] => 710101 [msg] => 照护员和长者不属于同一机构，请重试!)','',1564974265),(982358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564974266923}]}}','',1564974267),(982359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564974266923}]}}','',1564974267),(982360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564974266,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564974267),(982361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974270040}]}}','',1564974270),(982362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974270040}]}}','',1564974270),(982363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974270),(982364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974270),(982365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974270,\"value\":0.546}}','',1564974270),(982366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974280035}]}}','',1564974280),(982367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974280035}]}}','',1564974280),(982368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974280),(982369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974280),(982370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974280,\"value\":0.551}}','',1564974280),(982371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974290034}]}}','',1564974290),(982372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974290034}]}}','',1564974290),(982373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974290),(982374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974290),(982375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974290,\"value\":0.546}}','',1564974290),(982376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974320052}]}}','',1564974320),(982377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974320052}]}}','',1564974320),(982378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974320),(982379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974320),(982380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974320,\"value\":0.556}}','',1564974320),(982381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974330053}]}}','',1564974330),(982382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974330053}]}}','',1564974330),(982383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974330),(982384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974330),(982385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974330,\"value\":0.551}}','',1564974330),(982386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974340058}]}}','',1564974340),(982387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974340058}]}}','',1564974340),(982388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974340),(982389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974340),(982390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974340,\"value\":0.556}}','',1564974340),(982391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974350042}]}}','',1564974350),(982392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974350042}]}}','',1564974350),(982393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974350),(982394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974350),(982395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974350,\"value\":0.56}}','',1564974350),(982396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974380054}]}}','',1564974380),(982397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974380054}]}}','',1564974380),(982398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974380),(982399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974380),(982400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974380,\"value\":0.556}}','',1564974380),(982401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564974387212}]}}','',1564974387),(982402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564974387212}]}}','',1564974387),(982403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564974387,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564974387),(982404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974390044}]}}','',1564974390),(982405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974390044}]}}','',1564974390),(982406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974390),(982407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974390),(982408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974390,\"value\":0.551}}','',1564974390),(982409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564974398545}]}}','',1564974398),(982410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564974398545}]}}','',1564974399),(982411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564974398,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564974399),(982412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974400039}]}}','',1564974400);
INSERT INTO `on_api_log` VALUES (982413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974400039}]}}','',1564974400),(982414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974400),(982415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974400),(982416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974400,\"value\":0.556}}','',1564974400),(982417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974410034}]}}','',1564974410),(982418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974410034}]}}','',1564974410),(982419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974410),(982420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974410),(982421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974410,\"value\":0.546}}','',1564974410),(982422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974420033}]}}','',1564974420),(982423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974420033}]}}','',1564974420),(982424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974420),(982425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974420),(982426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974420,\"value\":0.551}}','',1564974420),(982427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974430032}]}}','',1564974430),(982428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974430032}]}}','',1564974430),(982429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974430),(982430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974430),(982431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974430,\"value\":0.56}}','',1564974430),(982432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974440024}]}}','',1564974440),(982433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974440024}]}}','',1564974440),(982434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974440),(982435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974440),(982436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974440,\"value\":0.556}}','',1564974440),(982437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564974445973}]}}','',1564974446),(982438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564974446400}]}}','',1564974446),(982439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564974445973}]}}','',1564974446),(982440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974446),(982441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bb68e01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564974446400}]}}','',1564974446),(982442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564974445,\"value\":26.25}}','',1564974446),(982443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564974446,\"value\":72.97}}','',1564974446),(982444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974450023}]}}','',1564974450),(982445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974450023}]}}','',1564974450),(982446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974450),(982447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974450),(982448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974450,\"value\":0.56}}','',1564974450),(982449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974460013}]}}','',1564974460),(982450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974460013}]}}','',1564974460),(982451,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974460),(982452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974460),(982453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974460,\"value\":0.556}}','',1564974460),(982454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974472051}]}}','',1564974472),(982455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974472051}]}}','',1564974472),(982456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564974472,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564974472),(982457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974500003}]}}','',1564974500),(982458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974500003}]}}','',1564974500),(982459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974500),(982460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974500),(982461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974500,\"value\":0.551}}','',1564974500),(982462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974515052}]}}','',1564974515),(982463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974515052}]}}','',1564974515),(982464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974515),(982465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974515),(982466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974515,\"value\":0.556}}','',1564974515),(982467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974525051}]}}','',1564974525),(982468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974525051}]}}','',1564974525),(982469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974525),(982470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974525),(982471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974525,\"value\":0.546}}','',1564974525),(982472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974540050}]}}','',1564974540),(982473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974540050}]}}','',1564974540),(982474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974540),(982475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974540),(982476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974540,\"value\":0.551}}','',1564974540),(982477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564974550985\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d18e6564-1059-4c81-8188-e0097bf47ff0\",\"payLoadVersion\":1,\"token\":\"62c52593a1aa5bf243bf73e3f5da6bfd\"}}}','',1564974551),(982478,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564974550985\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d18e6564-1059-4c81-8188-e0097bf47ff0\",\"payLoadVersion\":1,\"token\":\"62c52593a1aa5bf243bf73e3f5da6bfd\"}}}','',1564974551),(982479,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564974551),(982480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564974551),(982481,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d18e6564-1059-4c81-8188-e0097bf47ff0\",\"payLoadVersion\":1,\"token\":\"62c52593a1aa5bf243bf73e3f5da6bfd\"},\"telemetry\":{\"datetime\":1564974550,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564974551),(982482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974555053}]}}','',1564974555),(982483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974555053}]}}','',1564974555),(982484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974555),(982485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974555),(982486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974555,\"value\":0.556}}','',1564974555),(982487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974570051}]}}','',1564974570),(982488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974570051}]}}','',1564974570),(982489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974570),(982490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974570),(982491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974570,\"value\":0.551}}','',1564974570),(982492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974585051}]}}','',1564974585),(982493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974585051}]}}','',1564974585),(982494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974585),(982495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974585),(982496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974585,\"value\":0.556}}','',1564974585),(982497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974620050}]}}','',1564974620),(982498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974620050}]}}','',1564974620),(982499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974620),(982500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974620),(982501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974620,\"value\":0.56}}','',1564974620),(982502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974630051}]}}','',1564974630),(982503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974630051}]}}','',1564974630),(982504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974630),(982505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974630),(982506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974630,\"value\":0.556}}','',1564974630),(982507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564974631729}]}}','',1564974631),(982508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564974631729}]}}','',1564974631),(982509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974690051}]}}','',1564974690),(982510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974690051}]}}','',1564974691),(982511,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974691),(982512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974691),(982513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974690,\"value\":0.551}}','',1564974691),(982514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974700046}]}}','',1564974700),(982515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974700046}]}}','',1564974701),(982516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974701),(982517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974701),(982518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974700,\"value\":0.556}}','',1564974701),(982519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974725051}]}}','',1564974725),(982520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974725051}]}}','',1564974726),(982521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974726),(982522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974726),(982523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974725,\"value\":0.56}}','',1564974726),(982524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974735048}]}}','',1564974735),(982525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974735048}]}}','',1564974736),(982526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974736),(982527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974736),(982528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974735,\"value\":0.556}}','',1564974736),(982529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974745139}]}}','',1564974745),(982530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974745139}]}}','',1564974746),(982531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974746),(982532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974746),(982533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974745,\"value\":0.551}}','',1564974746),(982534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974755141}]}}','',1564974755),(982535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974755141}]}}','',1564974756),(982536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974756),(982537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974756),(982538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974755,\"value\":0.56}}','',1564974756),(982539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974762230}]}}','',1564974762),(982540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974762230}]}}','',1564974763),(982541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564974762,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564974763),(982542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974763018}]}}','',1564974763),(982543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974763825}]}}','',1564974764),(982544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974763825}]}}','',1564974764),(982545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974763018}]}}','',1564974764),(982546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564974763,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564974764),(982547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564974763,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564974764),(982548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974764621}]}}','',1564974764),(982549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974764621}]}}','',1564974765),(982550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564974764,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564974765),(982551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974765138}]}}','',1564974765),(982552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974765138}]}}','',1564974766),(982553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974766),(982554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974766),(982555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974765,\"value\":0.556}}','',1564974766),(982556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974790051}]}}','',1564974790),(982557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974790051}]}}','',1564974791),(982558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974791),(982559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974791),(982560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974790,\"value\":0.537}}','',1564974791),(982561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974805051}]}}','',1564974805),(982562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974805051}]}}','',1564974806),(982563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974806),(982564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974806),(982565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974805,\"value\":0.556}}','',1564974806),(982566,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974806),(982567,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974806),(982568,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974806),(982569,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974806),(982570,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974806),(982571,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974807),(982572,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974807),(982573,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974807),(982574,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974807),(982575,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974810),(982576,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974810),(982577,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974810),(982578,'DEBUG','Array( [code] => 110602 [msg] => 员工名称不能为空!)','',1564974811),(982579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974835051}]}}','',1564974835),(982580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974835051}]}}','',1564974836),(982581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974836),(982582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974836),(982583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974835,\"value\":0.551}}','',1564974836),(982584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974845048}]}}','',1564974845),(982585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974845048}]}}','',1564974846),(982586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974846),(982587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974846),(982588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974845,\"value\":0.556}}','',1564974846),(982589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974851647}]}}','',1564974851),(982590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564974851647}]}}','',1564974852),(982591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974855049}]}}','',1564974855),(982592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974855049}]}}','',1564974855),(982593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974855),(982594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974855),(982595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974855,\"value\":0.551}}','',1564974855),(982596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974865039}]}}','',1564974865),(982597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974865039}]}}','',1564974865),(982598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974865),(982599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974865),(982600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974865,\"value\":0.546}}','',1564974865),(982601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974875048}]}}','',1564974875),(982602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974875048}]}}','',1564974875),(982603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974875),(982604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974875),(982605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974875,\"value\":0.542}}','',1564974875),(982606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974895049}]}}','',1564974895),(982607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974895049}]}}','',1564974895),(982608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974895),(982609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974895),(982610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974895,\"value\":0.551}}','',1564974895),(982611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974905050}]}}','',1564974905),(982612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974905050}]}}','',1564974905),(982613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974905),(982614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974905),(982615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974905,\"value\":0.556}}','',1564974905),(982616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974915038}]}}','',1564974915),(982617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974915038}]}}','',1564974915),(982618,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974915),(982619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974915),(982620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974915,\"value\":0.551}}','',1564974915),(982621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974925049}]}}','',1564974925),(982622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974925049}]}}','',1564974925),(982623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974925),(982624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974925),(982625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974925,\"value\":0.546}}','',1564974925),(982626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974965047}]}}','',1564974965),(982627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974965047}]}}','',1564974965),(982628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974965),(982629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974965),(982630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974965,\"value\":0.551}}','',1564974965),(982631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974975047}]}}','',1564974975),(982632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974975047}]}}','',1564974975),(982633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974975),(982634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974975),(982635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974975,\"value\":0.546}}','',1564974975),(982636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974985047}]}}','',1564974985),(982637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564974985047}]}}','',1564974985),(982638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564974985),(982639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564974985),(982640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564974985,\"value\":0.56}}','',1564974985),(982641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975015046}]}}','',1564975015),(982642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975015046}]}}','',1564975015),(982643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975015),(982644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975015),(982645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975015,\"value\":0.556}}','',1564975015),(982646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975025047}]}}','',1564975025),(982647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975025047}]}}','',1564975025),(982648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975025),(982649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975025),(982650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975025,\"value\":0.56}}','',1564975025),(982651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975035038}]}}','',1564975035),(982652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975035038}]}}','',1564975035),(982653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975035),(982654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975035),(982655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975035,\"value\":0.551}}','',1564975035),(982656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975045037}]}}','',1564975045),(982657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975045037}]}}','',1564975045),(982658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975045),(982659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975045),(982660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975045,\"value\":0.556}}','',1564975045),(982661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975055028}]}}','',1564975055),(982662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975055028}]}}','',1564975055),(982663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975055),(982664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975055),(982665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975055,\"value\":0.546}}','',1564975055),(982666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975065047}]}}','',1564975065),(982667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975065047}]}}','',1564975065),(982668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975065),(982669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975065),(982670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975065,\"value\":0.551}}','',1564975065),(982671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975075046}]}}','',1564975075),(982672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975075046}]}}','',1564975075),(982673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975075),(982674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975075),(982675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975075,\"value\":0.56}}','',1564975075),(982676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975085035}]}}','',1564975085),(982677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975085035}]}}','',1564975085),(982678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975085),(982679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975085),(982680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975085,\"value\":0.556}}','',1564975085),(982681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564975085987}]}}','',1564975086),(982682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564975085987}]}}','',1564975086),(982683,'DEBUG','Subscribe ============null','',1564975086),(982684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564975090599}]}}','',1564975090),(982685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564975090599}]}}','',1564975091),(982686,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564975091),(982687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564975090,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564975091),(982688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975094997}]}}','',1564975095),(982689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975094997}]}}','',1564975095),(982690,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975095),(982691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975095),(982692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975094,\"value\":0.56}}','',1564975095),(982693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975105005}]}}','',1564975105),(982694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975105005}]}}','',1564975105),(982695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975105),(982696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975105),(982697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975105,\"value\":0.556}}','',1564975105),(982698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"2e3200000000\",\"orgdata\":\"700f2633010207010000252e3200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975108919}]}}','',1564975109),(982699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"2e3200000000\",\"orgdata\":\"700f2633010207010000252e3200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975108919}]}}','',1564975109),(982700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564975117568}]}}','',1564975117),(982701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564975117568}]}}','',1564975118),(982702,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564975118),(982703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564975117,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564975118),(982704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975125046}]}}','',1564975125),(982705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975125046}]}}','',1564975125),(982706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975125),(982707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975125),(982708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975125,\"value\":0.551}}','',1564975125),(982709,'DEBUG','Array( [code] => 710101 [msg] => 该老人未购买套餐!)','',1564975181),(982710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975185048}]}}','',1564975185),(982711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975185048}]}}','',1564975185),(982712,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975185),(982713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975185),(982714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975185,\"value\":0.556}}','',1564975185),(982715,'DEBUG','Array( [code] => 710101 [msg] => 该老人未购买套餐!)','',1564975186),(982716,'DEBUG','Array( [code] => 710101 [msg] => 该老人未购买套餐!)','',1564975189),(982717,'DEBUG','Array( [code] => 710101 [msg] => 该老人未购买套餐!)','',1564975198),(982718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975200047}]}}','',1564975200),(982719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975200047}]}}','',1564975200),(982720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975200),(982721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975200),(982722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975200,\"value\":0.551}}','',1564975200),(982723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975215045}]}}','',1564975215),(982724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975215045}]}}','',1564975215),(982725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975215),(982726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975215),(982727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975215,\"value\":0.556}}','',1564975215),(982728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975255055}]}}','',1564975255),(982729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975255055}]}}','',1564975255),(982730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975255),(982731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975255),(982732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975255,\"value\":0.551}}','',1564975255),(982733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975265044}]}}','',1564975265),(982734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975265044}]}}','',1564975265),(982735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975265),(982736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975265),(982737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975265,\"value\":0.556}}','',1564975265),(982738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975266974}]}}','',1564975267),(982739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975266974}]}}','',1564975267),(982740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975305044}]}}','',1564975305),(982741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975305044}]}}','',1564975305),(982742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975305),(982743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975305),(982744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975305,\"value\":0.56}}','',1564975305),(982745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975315044}]}}','',1564975315),(982746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975315044}]}}','',1564975315),(982747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975315),(982748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975315),(982749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975315,\"value\":0.556}}','',1564975315),(982750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975345045}]}}','',1564975345),(982751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975345045}]}}','',1564975345),(982752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975345),(982753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975345),(982754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975345,\"value\":0.551}}','',1564975345),(982755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975370053}]}}','',1564975370),(982756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975370053}]}}','',1564975370),(982757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975370),(982758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975370),(982759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975370,\"value\":0.556}}','',1564975370),(982760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975380042}]}}','',1564975380),(982761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975380042}]}}','',1564975380),(982762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975380),(982763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975380),(982764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975380,\"value\":0.551}}','',1564975380),(982765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975395045}]}}','',1564975395),(982766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975395045}]}}','',1564975395),(982767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975395),(982768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975395),(982769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975395,\"value\":0.556}}','',1564975395),(982770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975410053}]}}','',1564975410),(982771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975410053}]}}','',1564975410),(982772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975410),(982773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975410),(982774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975410,\"value\":0.551}}','',1564975410),(982775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975420043}]}}','',1564975420),(982776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975420043}]}}','',1564975420),(982777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975420),(982778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975420),(982779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975420,\"value\":0.533}}','',1564975420),(982780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975430042}]}}','',1564975430),(982781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975430042}]}}','',1564975430),(982782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975430),(982783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975430),(982784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975430,\"value\":0.537}}','',1564975430),(982785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975440034}]}}','',1564975440),(982786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975440034}]}}','',1564975440),(982787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975440),(982788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975441),(982789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975440,\"value\":0.556}}','',1564975441),(982790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975450032}]}}','',1564975450),(982791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975450032}]}}','',1564975451),(982792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975451),(982793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975451),(982794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975450,\"value\":0.551}}','',1564975451),(982795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564975452087\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"412280d1-a398-4fd4-965f-5f2466d545dd\",\"payLoadVersion\":1,\"token\":\"fbbb6cdeb3db90f7f907e158100cd8b8\"}}}','',1564975452),(982796,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564975452087\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"412280d1-a398-4fd4-965f-5f2466d545dd\",\"payLoadVersion\":1,\"token\":\"fbbb6cdeb3db90f7f907e158100cd8b8\"}}}','',1564975453),(982797,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564975453),(982798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564975453),(982799,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"412280d1-a398-4fd4-965f-5f2466d545dd\",\"payLoadVersion\":1,\"token\":\"fbbb6cdeb3db90f7f907e158100cd8b8\"},\"telemetry\":{\"datetime\":1564975452,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564975453),(982800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975460022}]}}','',1564975460),(982801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975460022}]}}','',1564975461),(982802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975461),(982803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975461),(982804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975460,\"value\":0.551}}','',1564975461),(982805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564975469772}]}}','',1564975469),(982806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564975469772}]}}','',1564975470),(982807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564975469,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564975470),(982808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975470169}]}}','',1564975470),(982809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975470169}]}}','',1564975471),(982810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975471),(982811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975471),(982812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975470,\"value\":0.556}}','',1564975471),(982813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b16a7010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564975493004}]}}','',1564975493),(982814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9715\",\"orgdata\":\"700b16a7010504010000219715\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564975493493}]}}','',1564975493),(982815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b16a7010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564975493004}]}}','',1564975494),(982816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9715\",\"orgdata\":\"700b16a7010504010000219715\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564975493493}]}}','',1564975494),(982817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975500001}]}}','',1564975500),(982818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975500001}]}}','',1564975501),(982819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975501),(982820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975501),(982821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975500,\"value\":0.546}}','',1564975501),(982822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975515002}]}}','',1564975515),(982823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975515002}]}}','',1564975516),(982824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975516),(982825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975516),(982826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975515,\"value\":0.542}}','',1564975516),(982827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975525004}]}}','',1564975525),(982828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975525004}]}}','',1564975526),(982829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975526),(982830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975526),(982831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975525,\"value\":0.556}}','',1564975526),(982832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975535000}]}}','',1564975535),(982833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975535000}]}}','',1564975536),(982834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975536),(982835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975536),(982836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975535,\"value\":0.546}}','',1564975536),(982837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975545001}]}}','',1564975545),(982838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975545001}]}}','',1564975546),(982839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975546),(982840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975546),(982841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975545,\"value\":0.551}}','',1564975546),(982842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975555000}]}}','',1564975555),(982843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975555000}]}}','',1564975555),(982844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975555),(982845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975555),(982846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975555,\"value\":0.542}}','',1564975555),(982847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975565000}]}}','',1564975565),(982848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975565000}]}}','',1564975565),(982849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975565),(982850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975565),(982851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975565,\"value\":0.546}}','',1564975565),(982852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975579999}]}}','',1564975580),(982853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975579999}]}}','',1564975580),(982854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975580),(982855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975580),(982856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975579,\"value\":0.542}}','',1564975580),(982857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975590042}]}}','',1564975590),(982858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975590042}]}}','',1564975590),(982859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975590),(982860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975590),(982861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975590,\"value\":0.546}}','',1564975590),(982862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564975590899}]}}','',1564975591),(982863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564975590899}]}}','',1564975591),(982864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564975590,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564975591),(982865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975600041}]}}','',1564975600),(982866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975600041}]}}','',1564975600),(982867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975600),(982868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975600),(982869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975600,\"value\":0.56}}','',1564975600),(982870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564975601723}]}}','',1564975601),(982871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564975601723}]}}','',1564975602),(982872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564975601,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564975602),(982873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975610030}]}}','',1564975610),(982874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975610030}]}}','',1564975610),(982875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975610),(982876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975610),(982877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975610,\"value\":0.551}}','',1564975610),(982878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975620032}]}}','',1564975620),(982879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975620032}]}}','',1564975620),(982880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975620),(982881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975620),(982882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975620,\"value\":0.56}}','',1564975620),(982883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975630020}]}}','',1564975630),(982884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975630020}]}}','',1564975630),(982885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975630),(982886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975630),(982887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975630,\"value\":0.556}}','',1564975630),(982888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975640020}]}}','',1564975640),(982889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975640020}]}}','',1564975640),(982890,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975640),(982891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975640),(982892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975640,\"value\":0.56}}','',1564975640),(982893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975650051}]}}','',1564975650),(982894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975650051}]}}','',1564975650),(982895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975650),(982896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975650),(982897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975650,\"value\":0.556}}','',1564975650),(982898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975674723}]}}','',1564975674),(982899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975675001}]}}','',1564975675),(982900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975674723}]}}','',1564975675),(982901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975675001}]}}','',1564975675),(982902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975675),(982903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975675),(982904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564975674,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564975675),(982905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975675,\"value\":0.546}}','',1564975675),(982906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975690000}]}}','',1564975690),(982907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975690000}]}}','',1564975690),(982908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975690),(982909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975690),(982910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975690,\"value\":0.551}}','',1564975690),(982911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975704999}]}}','',1564975705),(982912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975704999}]}}','',1564975705),(982913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975705),(982914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975705),(982915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975704,\"value\":0.556}}','',1564975705),(982916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975715050}]}}','',1564975715),(982917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975715050}]}}','',1564975715),(982918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975715),(982919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975715),(982920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975715,\"value\":0.56}}','',1564975715),(982921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975730049}]}}','',1564975730),(982922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975730049}]}}','',1564975730),(982923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975730),(982924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975730),(982925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975730,\"value\":0.556}}','',1564975730),(982926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975755049}]}}','',1564975755),(982927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975755049}]}}','',1564975755),(982928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975755),(982929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975755),(982930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975755,\"value\":0.551}}','',1564975755),(982931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975765051}]}}','',1564975765),(982932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975765051}]}}','',1564975765),(982933,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975765),(982934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975765),(982935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975765,\"value\":0.556}}','',1564975765),(982936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975775039}]}}','',1564975775),(982937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975775039}]}}','',1564975775),(982938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975775),(982939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975775),(982940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975775,\"value\":0.551}}','',1564975775),(982941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975790049}]}}','',1564975790),(982942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975790049}]}}','',1564975790),(982943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975790),(982944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975790),(982945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975790,\"value\":0.546}}','',1564975790),(982946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975800038}]}}','',1564975800),(982947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975800038}]}}','',1564975800),(982948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975800),(982949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975800),(982950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975800,\"value\":0.551}}','',1564975800),(982951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975820046}]}}','',1564975820),(982952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975820046}]}}','',1564975820),(982953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975820),(982954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975820),(982955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975820,\"value\":0.556}}','',1564975820),(982956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564975832183}]}}','',1564975832),(982957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564975832183}]}}','',1564975832),(982958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975850050}]}}','',1564975850),(982959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975850050}]}}','',1564975850),(982960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975850),(982961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975850),(982962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975850,\"value\":0.551}}','',1564975850),(982963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975860049}]}}','',1564975860),(982964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975860049}]}}','',1564975860),(982965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975860),(982966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975860),(982967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975860,\"value\":0.556}}','',1564975860),(982968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975885050}]}}','',1564975885),(982969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975885050}]}}','',1564975885),(982970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975885),(982971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975885),(982972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975885,\"value\":0.551}}','',1564975885),(982973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975910048}]}}','',1564975910),(982974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975910048}]}}','',1564975910),(982975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975910),(982976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975910),(982977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975910,\"value\":0.556}}','',1564975910),(982978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975920039}]}}','',1564975920),(982979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975920039}]}}','',1564975920),(982980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975920),(982981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975920),(982982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975920,\"value\":0.551}}','',1564975920),(982983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975930038}]}}','',1564975930),(982984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975930038}]}}','',1564975930),(982985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975930),(982986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975930),(982987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975930,\"value\":0.556}}','',1564975930),(982988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975950047}]}}','',1564975950),(982989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975950047}]}}','',1564975950),(982990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975950),(982991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975950),(982992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975950,\"value\":0.551}}','',1564975950),(982993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975966797}]}}','',1564975966),(982994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975966797}]}}','',1564975967),(982995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564975966,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564975967),(982996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975967593}]}}','',1564975967),(982997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975968390}]}}','',1564975968),(982998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975968390}]}}','',1564975968),(982999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975967593}]}}','',1564975968),(983000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564975968,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564975968),(983001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564975967,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564975968),(983002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975969188}]}}','',1564975969),(983003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564975969188}]}}','',1564975969),(983004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564975969,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564975969),(983005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975970115}]}}','',1564975970),(983006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975970115}]}}','',1564975970),(983007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975970),(983008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975970),(983009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975970,\"value\":0.556}}','',1564975970),(983010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975995048}]}}','',1564975995),(983011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564975995048}]}}','',1564975995),(983012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564975995),(983013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564975995),(983014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564975995,\"value\":0.551}}','',1564975995),(983015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976005047}]}}','',1564976005),(983016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976005047}]}}','',1564976005),(983017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976005),(983018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976005),(983019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976005,\"value\":0.556}}','',1564976005),(983020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976030049}]}}','',1564976030),(983021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976030049}]}}','',1564976030),(983022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976030),(983023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976030),(983024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976030,\"value\":0.56}}','',1564976030),(983025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976040038}]}}','',1564976040),(983026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976040038}]}}','',1564976040),(983027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976040),(983028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976040),(983029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976040,\"value\":0.551}}','',1564976040),(983030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564976052591}]}}','',1564976052),(983031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564976052591}]}}','',1564976052),(983032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976055056}]}}','',1564976055),(983033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976055056}]}}','',1564976055),(983034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976055),(983035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976055),(983036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976055,\"value\":0.533}}','',1564976055),(983037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976065045}]}}','',1564976065),(983038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976065045}]}}','',1564976065),(983039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976065),(983040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976065),(983041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976065,\"value\":0.556}}','',1564976065),(983042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564976072225}]}}','',1564976072),(983043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700bbbad01050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564976072653}]}}','',1564976072),(983044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564976072225}]}}','',1564976072),(983045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976072),(983046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700bbbad01050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564976072653}]}}','',1564976072),(983047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564976072,\"value\":27.71}}','',1564976072),(983048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564976072,\"value\":66.75}}','',1564976072),(983049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976075180}]}}','',1564976075),(983050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976075180}]}}','',1564976075),(983051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976075),(983052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976075),(983053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976075,\"value\":0.551}}','',1564976075),(983054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976085177}]}}','',1564976085),(983055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976085177}]}}','',1564976085),(983056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976085),(983057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976085),(983058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976085,\"value\":0.556}}','',1564976085),(983059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976095167}]}}','',1564976095),(983060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976095167}]}}','',1564976095),(983061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976095),(983062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976095),(983063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976095,\"value\":0.551}}','',1564976095),(983064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976105170}]}}','',1564976105),(983065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976105170}]}}','',1564976105),(983066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976105),(983067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976105),(983068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976105,\"value\":0.556}}','',1564976105),(983069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976115165}]}}','',1564976115),(983070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976115165}]}}','',1564976115),(983071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976115),(983072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976115),(983073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976115,\"value\":0.551}}','',1564976115),(983074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976125156}]}}','',1564976125),(983075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976125156}]}}','',1564976125),(983076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976125),(983077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976125),(983078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976125,\"value\":0.542}}','',1564976125),(983079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976150045}]}}','',1564976150),(983080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976150045}]}}','',1564976150),(983081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976150),(983082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976150),(983083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976150,\"value\":0.546}}','',1564976150),(983084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976160046}]}}','',1564976160),(983085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976160046}]}}','',1564976160),(983086,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976160),(983087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976160),(983088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976160,\"value\":0.556}}','',1564976160),(983089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976170037}]}}','',1564976170),(983090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976170037}]}}','',1564976170),(983091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976170),(983092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976170),(983093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976170,\"value\":0.551}}','',1564976170),(983094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976180204}]}}','',1564976180),(983095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976180204}]}}','',1564976180),(983096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976180),(983097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976180),(983098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976180,\"value\":0.546}}','',1564976181),(983099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976200047}]}}','',1564976200),(983100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976200047}]}}','',1564976201),(983101,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976201),(983102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976201),(983103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976200,\"value\":0.542}}','',1564976201),(983104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976210044}]}}','',1564976210),(983105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976210044}]}}','',1564976211),(983106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976211),(983107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976211),(983108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976210,\"value\":0.546}}','',1564976211),(983109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976230047}]}}','',1564976230),(983110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976230047}]}}','',1564976231),(983111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976231),(983112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976231),(983113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976230,\"value\":0.551}}','',1564976231),(983114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976240044}]}}','',1564976240),(983115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976240044}]}}','',1564976241),(983116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976241),(983117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976241),(983118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976240,\"value\":0.546}}','',1564976241),(983119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976250045}]}}','',1564976250),(983120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976250045}]}}','',1564976251),(983121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976251),(983122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976251),(983123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976250,\"value\":0.556}}','',1564976251),(983124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700bb68e01020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564976254914}]}}','',1564976255),(983125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700bb68e01020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564976254914}]}}','',1564976255),(983126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976255),(983127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564976254,\"value\":26.16}}','',1564976255),(983128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bb68e01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564976255340}]}}','',1564976255),(983129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751c\",\"orgdata\":\"700bb68e01050401000021751c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564976255340}]}}','',1564976256),(983130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564976255,\"value\":72.85}}','',1564976256),(983131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976260034}]}}','',1564976260),(983132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976260034}]}}','',1564976261),(983133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976261),(983134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976261),(983135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976260,\"value\":0.56}}','',1564976261),(983136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976270034}]}}','',1564976270),(983137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976270034}]}}','',1564976271),(983138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976271),(983139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976271),(983140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976270,\"value\":0.556}}','',1564976271),(983141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976290045}]}}','',1564976290),(983142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564976290674}]}}','',1564976290),(983143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976290045}]}}','',1564976291),(983144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564976290674}]}}','',1564976291),(983145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976291),(983146,'DEBUG','Subscribe ============null','',1564976291),(983147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976291),(983148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976290,\"value\":0.551}}','',1564976291),(983149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564976298795}]}}','',1564976298),(983150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564976298795}]}}','',1564976299),(983151,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564976299),(983152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564976298,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564976299),(983153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976305003}]}}','',1564976305),(983154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976305003}]}}','',1564976306),(983155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976306),(983156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976306),(983157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976305,\"value\":0.546}}','',1564976306),(983158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f83200000000\",\"orgdata\":\"700f263301020701000025f83200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976308252}]}}','',1564976308),(983159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f83200000000\",\"orgdata\":\"700f263301020701000025f83200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976308252}]}}','',1564976309),(983160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976320043}]}}','',1564976320),(983161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976320043}]}}','',1564976321),(983162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976321),(983163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976321),(983164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976320,\"value\":0.551}}','',1564976321),(983165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564976324305}]}}','',1564976324),(983166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564976324305}]}}','',1564976325),(983167,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564976325),(983168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564976324,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564976325),(983169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976335043}]}}','',1564976335),(983170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976335043}]}}','',1564976336),(983171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976336),(983172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976336),(983173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976335,\"value\":0.556}}','',1564976336),(983174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564976351784\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cec4c8bb-6f2d-4e70-8f1c-eca19f556f51\",\"payLoadVersion\":1,\"token\":\"991dceb4847d83a20eb7e7ddbda54470\"}}}','',1564976351),(983175,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564976351784\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cec4c8bb-6f2d-4e70-8f1c-eca19f556f51\",\"payLoadVersion\":1,\"token\":\"991dceb4847d83a20eb7e7ddbda54470\"}}}','',1564976352),(983176,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564976352),(983177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564976352),(983178,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cec4c8bb-6f2d-4e70-8f1c-eca19f556f51\",\"payLoadVersion\":1,\"token\":\"991dceb4847d83a20eb7e7ddbda54470\"},\"telemetry\":{\"datetime\":1564976351,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564976352),(983179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976360044}]}}','',1564976360),(983180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976360044}]}}','',1564976360),(983181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976360),(983182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976360),(983183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976360,\"value\":0.56}}','',1564976360),(983184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976370043}]}}','',1564976370),(983185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976370043}]}}','',1564976370),(983186,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976370),(983187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976370),(983188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976370,\"value\":0.556}}','',1564976370),(983189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976385043}]}}','',1564976385),(983190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976385043}]}}','',1564976385),(983191,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976385),(983192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976385),(983193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976385,\"value\":0.551}}','',1564976385),(983194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976410043}]}}','',1564976410),(983195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976410043}]}}','',1564976410),(983196,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976410),(983197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976410),(983198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976410,\"value\":0.546}}','',1564976410),(983199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976425043}]}}','',1564976425),(983200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976425043}]}}','',1564976425),(983201,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976425),(983202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976425),(983203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976425,\"value\":0.551}}','',1564976425),(983204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976435042}]}}','',1564976435),(983205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976435042}]}}','',1564976435),(983206,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976435),(983207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976435),(983208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976435,\"value\":0.546}}','',1564976435),(983209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976445042}]}}','',1564976445),(983210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976445042}]}}','',1564976445),(983211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976445),(983212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976445),(983213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976445,\"value\":0.551}}','',1564976445),(983214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976455044}]}}','',1564976455),(983215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976455044}]}}','',1564976455),(983216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976455),(983217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976455),(983218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976455,\"value\":0.556}}','',1564976455),(983219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976465044}]}}','',1564976465),(983220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976465044}]}}','',1564976465),(983221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976465),(983222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976465),(983223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976465,\"value\":0.56}}','',1564976465),(983224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976467313}]}}','',1564976467),(983225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976467313}]}}','',1564976468),(983226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976475043}]}}','',1564976475),(983227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976475043}]}}','',1564976475),(983228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976475),(983229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976475),(983230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976475,\"value\":0.556}}','',1564976475),(983231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976545041}]}}','',1564976545),(983232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976545041}]}}','',1564976545),(983233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976545),(983234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976545),(983235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976545,\"value\":0.551}}','',1564976545),(983236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976555044}]}}','',1564976555),(983237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976555044}]}}','',1564976555),(983238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976555),(983239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976555),(983240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976555,\"value\":0.556}}','',1564976555),(983241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976565043}]}}','',1564976565),(983242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976565043}]}}','',1564976565),(983243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976565),(983244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976565),(983245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976565,\"value\":0.551}}','',1564976565),(983246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976575062}]}}','',1564976575),(983247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976575062}]}}','',1564976575),(983248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976575),(983249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976575),(983250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976575,\"value\":0.551}}','',1564976575),(983251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976650041}]}}','',1564976650),(983252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976650041}]}}','',1564976650),(983253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976650),(983254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976650),(983255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976650,\"value\":0.556}}','',1564976650),(983256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976665041}]}}','',1564976665),(983257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976665041}]}}','',1564976665),(983258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976665),(983259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976665),(983260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976665,\"value\":0.551}}','',1564976665),(983261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564976672582}]}}','',1564976672),(983262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564976672582}]}}','',1564976673),(983263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564976672,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564976673),(983264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976680100}]}}','',1564976680),(983265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976680100}]}}','',1564976680),(983266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976680),(983267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976680),(983268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976680,\"value\":0.533}}','',1564976680),(983269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976690090}]}}','',1564976690),(983270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976690090}]}}','',1564976690),(983271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976690),(983272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976690),(983273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976690,\"value\":0.537}}','',1564976690),(983274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976700098}]}}','',1564976700),(983275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976700098}]}}','',1564976700),(983276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976700),(983277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976700),(983278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976700,\"value\":0.551}}','',1564976700),(983279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976710089}]}}','',1564976710),(983280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976710089}]}}','',1564976710),(983281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976710),(983282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976710),(983283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976710,\"value\":0.556}}','',1564976710),(983284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976720079}]}}','',1564976720),(983285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976720079}]}}','',1564976720),(983286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976720),(983287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976720),(983288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976720,\"value\":0.551}}','',1564976720),(983289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976745000}]}}','',1564976745),(983290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976745000}]}}','',1564976745),(983291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976745),(983292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976745),(983293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976745,\"value\":0.556}}','',1564976745),(983294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976755000}]}}','',1564976755),(983295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976755000}]}}','',1564976755),(983296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976755),(983297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976755),(983298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976755,\"value\":0.542}}','',1564976755),(983299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976785004}]}}','',1564976785),(983300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976785004}]}}','',1564976785),(983301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976785),(983302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976785),(983303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976785,\"value\":0.556}}','',1564976785),(983304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564976794570}]}}','',1564976794),(983305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564976794570}]}}','',1564976794),(983306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564976794,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564976794),(983307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564976805117}]}}','',1564976805),(983308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976805158}]}}','',1564976805),(983309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564976805117}]}}','',1564976805),(983310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976805158}]}}','',1564976805),(983311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976805),(983312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976805),(983313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564976805,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564976805),(983314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976805,\"value\":0.551}}','',1564976805),(983315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976820041}]}}','',1564976820),(983316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976820041}]}}','',1564976820),(983317,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976820),(983318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976820),(983319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976820,\"value\":0.542}}','',1564976820),(983320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976835048}]}}','',1564976835),(983321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976835048}]}}','',1564976835),(983322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976835),(983323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976835),(983324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976835,\"value\":0.546}}','',1564976835),(983325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976845041}]}}','',1564976845),(983326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976845041}]}}','',1564976845),(983327,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976845),(983328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976845),(983329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976845,\"value\":0.551}}','',1564976845),(983330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976855039}]}}','',1564976855),(983331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976855039}]}}','',1564976855),(983332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976855),(983333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976855),(983334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976855,\"value\":0.546}}','',1564976855),(983335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976865038}]}}','',1564976865),(983336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976865038}]}}','',1564976865),(983337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976865),(983338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976865),(983339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976865,\"value\":0.551}}','',1564976865),(983340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976875028}]}}','',1564976875),(983341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976875028}]}}','',1564976875),(983342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976875),(983343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976875),(983344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976875,\"value\":0.546}}','',1564976875),(983345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564976877349}]}}','',1564976877),(983346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564976877349}]}}','',1564976877),(983347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564976877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564976877),(983348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976884978}]}}','',1564976885),(983349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976884978}]}}','',1564976885),(983350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976885),(983351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976885),(983352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976884,\"value\":0.56}}','',1564976885),(983353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976894976}]}}','',1564976895),(983354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976894976}]}}','',1564976895),(983355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976895),(983356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976895),(983357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976894,\"value\":0.556}}','',1564976895),(983358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976930054}]}}','',1564976930),(983359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976930054}]}}','',1564976930),(983360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976930),(983361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976930),(983362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976930,\"value\":0.546}}','',1564976930),(983363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976950038}]}}','',1564976950),(983364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976950038}]}}','',1564976951),(983365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976951),(983366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976951),(983367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976950,\"value\":0.551}}','',1564976951),(983368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976965039}]}}','',1564976965),(983369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564976965039}]}}','',1564976966),(983370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564976966),(983371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564976966),(983372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564976965,\"value\":0.556}}','',1564976966),(983373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977015038}]}}','',1564977015),(983374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977015038}]}}','',1564977016),(983375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977016),(983376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977016),(983377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977015,\"value\":0.551}}','',1564977016),(983378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977025037}]}}','',1564977025),(983379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977025037}]}}','',1564977026),(983380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977026),(983381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977026),(983382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977025,\"value\":0.556}}','',1564977026),(983383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564977032740}]}}','',1564977032),(983384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564977032740}]}}','',1564977033),(983385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977035036}]}}','',1564977035),(983386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977035036}]}}','',1564977036),(983387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977036),(983388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977036),(983389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977035,\"value\":0.551}}','',1564977036),(983390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977045028}]}}','',1564977045),(983391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977045028}]}}','',1564977046),(983392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977046),(983393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977046),(983394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977045,\"value\":0.546}}','',1564977046),(983395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977060046}]}}','',1564977060),(983396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977060046}]}}','',1564977061),(983397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977061),(983398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977061),(983399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977060,\"value\":0.551}}','',1564977061),(983400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977085046}]}}','',1564977085),(983401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977085046}]}}','',1564977086),(983402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977086),(983403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977086),(983404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977085,\"value\":0.556}}','',1564977086),(983405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977110047}]}}','',1564977110),(983406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977110047}]}}','',1564977111),(983407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977111),(983408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977111),(983409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977110,\"value\":0.551}}','',1564977111),(983410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977120039}]}}','',1564977120),(983411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977120039}]}}','',1564977120),(983412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977120),(983413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977120),(983414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977120,\"value\":0.556}}','',1564977120),(983415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977165046}]}}','',1564977165),(983416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977165046}]}}','',1564977165),(983417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977165),(983418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977165),(983419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977165,\"value\":0.551}}','',1564977165),(983420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977171385}]}}','',1564977171),(983421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977172003}]}}','',1564977172),(983422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977171385}]}}','',1564977172),(983423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977172003}]}}','',1564977172),(983424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564977172,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564977172),(983425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564977171,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564977172),(983426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977172806}]}}','',1564977172),(983427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977172806}]}}','',1564977173),(983428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564977172,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564977173),(983429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977173423}]}}','',1564977173),(983430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977173863}]}}','',1564977174),(983431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977173423}]}}','',1564977174),(983432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977173863}]}}','',1564977174),(983433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977174),(983434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564977173,\"value\":27.71}}','',1564977174),(983435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564977173,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564977174),(983436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700bbbad01050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977174275}]}}','',1564977174),(983437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977175130},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977175130}]}}','',1564977175),(983438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977175130},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977175130}]}}','',1564977175),(983439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700bbbad01050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977174275}]}}','',1564977175),(983440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564977174,\"value\":66.75}}','',1564977175),(983441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977175169}]}}','',1564977175),(983442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977175169}]}}','',1564977176),(983443,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977176),(983444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977176),(983445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977175,\"value\":0.556}}','',1564977176),(983446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977205050}]}}','',1564977205),(983447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977205050}]}}','',1564977205),(983448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977205),(983449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977205),(983450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977205,\"value\":0.551}}','',1564977205),(983451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977230045}]}}','',1564977230),(983452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977230045}]}}','',1564977230),(983453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977230),(983454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977230),(983455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977230,\"value\":0.556}}','',1564977230),(983456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977245037}]}}','',1564977245),(983457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977245037}]}}','',1564977245),(983458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977245),(983459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977245),(983460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977245,\"value\":0.56}}','',1564977245),(983461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564977252325\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd44c5ab-8ffe-43c1-9981-da9774d4b0b6\",\"payLoadVersion\":1,\"token\":\"08e443d1d3de345b3f4418cab02c8d40\"}}}','',1564977252),(983462,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564977252325\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd44c5ab-8ffe-43c1-9981-da9774d4b0b6\",\"payLoadVersion\":1,\"token\":\"08e443d1d3de345b3f4418cab02c8d40\"}}}','',1564977253),(983463,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564977253),(983464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564977253),(983465,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd44c5ab-8ffe-43c1-9981-da9774d4b0b6\",\"payLoadVersion\":1,\"token\":\"08e443d1d3de345b3f4418cab02c8d40\"},\"telemetry\":{\"datetime\":1564977252,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564977253),(983466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977253596}]}}','',1564977253),(983467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564977253596}]}}','',1564977254),(983468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977255056}]}}','',1564977255),(983469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977255056}]}}','',1564977255),(983470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977255),(983471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977255),(983472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977255,\"value\":0.551}}','',1564977255),(983473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977280050}]}}','',1564977280),(983474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977280050}]}}','',1564977280),(983475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977280),(983476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977280),(983477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977280,\"value\":0.56}}','',1564977280),(983478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977290034}]}}','',1564977290),(983479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977290034}]}}','',1564977290),(983480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977290),(983481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977290),(983482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977290,\"value\":0.556}}','',1564977290),(983483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b16a701020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977298287}]}}','',1564977298),(983484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b16a701020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977298287}]}}','',1564977298),(983485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4215\",\"orgdata\":\"700b16a7010504010000214215\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977298714}]}}','',1564977298),(983486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4215\",\"orgdata\":\"700b16a7010504010000214215\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564977298714}]}}','',1564977299),(983487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977300136}]}}','',1564977300),(983488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977300136}]}}','',1564977300),(983489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977300),(983490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977300),(983491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977300,\"value\":0.551}}','',1564977300),(983492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977310135}]}}','',1564977310),(983493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977310135}]}}','',1564977310),(983494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977310),(983495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977310),(983496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977310,\"value\":0.533}}','',1564977310),(983497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977320124}]}}','',1564977320),(983498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977320124}]}}','',1564977320),(983499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977320),(983500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977320),(983501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977320,\"value\":0.537}}','',1564977320),(983502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977330125}]}}','',1564977330),(983503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977330125}]}}','',1564977330),(983504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977330),(983505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977330),(983506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977330,\"value\":0.556}}','',1564977330),(983507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977340113}]}}','',1564977340),(983508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977340113}]}}','',1564977340),(983509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977340),(983510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977340),(983511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977340,\"value\":0.551}}','',1564977340),(983512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977350114}]}}','',1564977350),(983513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977350114}]}}','',1564977350),(983514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977350),(983515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977350),(983516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977350,\"value\":0.556}}','',1564977350),(983517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977360105}]}}','',1564977360),(983518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977360105}]}}','',1564977360),(983519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977360),(983520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977360),(983521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977360,\"value\":0.551}}','',1564977360),(983522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977375044}]}}','',1564977375),(983523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977375044}]}}','',1564977375),(983524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977375),(983525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977375),(983526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977375,\"value\":0.556}}','',1564977375),(983527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977385046}]}}','',1564977385),(983528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977385046}]}}','',1564977385),(983529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977385),(983530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977385),(983531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977385,\"value\":0.546}}','',1564977385),(983532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977400042}]}}','',1564977400),(983533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977400042}]}}','',1564977400),(983534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977400),(983535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977400),(983536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977400,\"value\":0.542}}','',1564977400),(983537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977415043}]}}','',1564977415),(983538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977415043}]}}','',1564977415),(983539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977415),(983540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977415),(983541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977415,\"value\":0.551}}','',1564977415),(983542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977425043}]}}','',1564977425),(983543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977425043}]}}','',1564977425),(983544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977425),(983545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977425),(983546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977425,\"value\":0.556}}','',1564977425),(983547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977435042}]}}','',1564977435),(983548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977435042}]}}','',1564977435),(983549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977435),(983550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977435),(983551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977435,\"value\":0.551}}','',1564977435),(983552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977445033}]}}','',1564977445),(983553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977445033}]}}','',1564977445),(983554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977445),(983555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977445),(983556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977445,\"value\":0.546}}','',1564977445),(983557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977455032}]}}','',1564977455),(983558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977455032}]}}','',1564977455),(983559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977455),(983560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977455),(983561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977455,\"value\":0.542}}','',1564977455),(983562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977465024}]}}','',1564977465),(983563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977465024}]}}','',1564977465),(983564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977465),(983565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977465),(983566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977465,\"value\":0.546}}','',1564977465),(983567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977475022}]}}','',1564977475),(983568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977475022}]}}','',1564977475),(983569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977475),(983570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977475),(983571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977475,\"value\":0.551}}','',1564977475),(983572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977485012}]}}','',1564977485),(983573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977485012}]}}','',1564977485),(983574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977485),(983575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977485),(983576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977485,\"value\":0.546}}','',1564977485),(983577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977495042}]}}','',1564977495),(983578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977495042}]}}','',1564977495),(983579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977495),(983580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977495),(983581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564977495563}]}}','',1564977495),(983582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977495,\"value\":0.551}}','',1564977495),(983583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564977495563}]}}','',1564977496),(983584,'DEBUG','Subscribe ============null','',1564977496),(983585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977505047}]}}','',1564977505),(983586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977505047}]}}','',1564977505),(983587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977505),(983588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977505),(983589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977505,\"value\":0.56}}','',1564977505),(983590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564977506981}]}}','',1564977507),(983591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564977506981}]}}','',1564977507),(983592,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564977507),(983593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c13300000000\",\"orgdata\":\"700f263301020701000025c13300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977507591}]}}','',1564977507),(983594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564977506,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564977507),(983595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c13300000000\",\"orgdata\":\"700f263301020701000025c13300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977507591}]}}','',1564977508),(983596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977520044}]}}','',1564977520),(983597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977520044}]}}','',1564977520),(983598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977520),(983599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977520),(983600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977520,\"value\":0.556}}','',1564977520),(983601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564977530922}]}}','',1564977531),(983602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564977530922}]}}','',1564977531),(983603,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564977531),(983604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564977530,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564977531),(983605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977545041}]}}','',1564977545),(983606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977545041}]}}','',1564977545),(983607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977545),(983608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977545),(983609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977545,\"value\":0.56}}','',1564977545),(983610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977555050}]}}','',1564977555),(983611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977555050}]}}','',1564977555),(983612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977555),(983613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977555),(983614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977555,\"value\":0.551}}','',1564977555),(983615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977565031}]}}','',1564977565),(983616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977565031}]}}','',1564977565),(983617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977565),(983618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977565),(983619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977565,\"value\":0.546}}','',1564977565),(983620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977575031}]}}','',1564977575),(983621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977575031}]}}','',1564977575),(983622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977575),(983623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977575),(983624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977575,\"value\":0.551}}','',1564977575),(983625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977590044}]}}','',1564977590),(983626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977590044}]}}','',1564977590),(983627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977590),(983628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977590),(983629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977590,\"value\":0.556}}','',1564977590),(983630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977635041}]}}','',1564977635),(983631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977635041}]}}','',1564977635),(983632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977635),(983633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977635),(983634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977635,\"value\":0.551}}','',1564977635),(983635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977667643}]}}','',1564977667),(983636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977667643}]}}','',1564977667),(983637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977675040}]}}','',1564977675),(983638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977675040}]}}','',1564977675),(983639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977675),(983640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977675),(983641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977675,\"value\":0.542}}','',1564977675),(983642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977685040}]}}','',1564977685),(983643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977685040}]}}','',1564977685),(983644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977685),(983645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977685),(983646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977685,\"value\":0.551}}','',1564977685),(983647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977695030}]}}','',1564977695),(983648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977695030}]}}','',1564977695),(983649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977695),(983650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977695),(983651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977695,\"value\":0.546}}','',1564977696),(983652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977705031}]}}','',1564977705),(983653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977705031}]}}','',1564977706),(983654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977706),(983655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977706),(983656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977705,\"value\":0.551}}','',1564977706),(983657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977715020}]}}','',1564977715),(983658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977715020}]}}','',1564977716),(983659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977716),(983660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977716),(983661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977715,\"value\":0.556}}','',1564977716),(983662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977730040}]}}','',1564977730),(983663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977730040}]}}','',1564977731),(983664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977731),(983665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977731),(983666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977730,\"value\":0.551}}','',1564977731),(983667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977745039}]}}','',1564977745),(983668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977745039}]}}','',1564977746),(983669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977746),(983670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977746),(983671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977745,\"value\":0.556}}','',1564977746),(983672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977785041}]}}','',1564977785),(983673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977785041}]}}','',1564977786),(983674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977786),(983675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977786),(983676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977785,\"value\":0.56}}','',1564977786),(983677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977795040}]}}','',1564977795),(983678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977795040}]}}','',1564977796),(983679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977796),(983680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977796),(983681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977795,\"value\":0.556}}','',1564977796),(983682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977805040}]}}','',1564977805),(983683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977805040}]}}','',1564977806),(983684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977806),(983685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977806),(983686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977805,\"value\":0.551}}','',1564977806),(983687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977815051}]}}','',1564977815),(983688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977815051}]}}','',1564977816),(983689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977816),(983690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977816),(983691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977815,\"value\":0.556}}','',1564977816),(983692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977840037}]}}','',1564977840),(983693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977840037}]}}','',1564977841),(983694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977841),(983695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977841),(983696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977840,\"value\":0.551}}','',1564977841),(983697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564977875218}]}}','',1564977875),(983698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977875255}]}}','',1564977875),(983699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564977875218}]}}','',1564977876),(983700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977875255}]}}','',1564977876),(983701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977876),(983702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977876),(983703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564977875,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564977876),(983704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977875,\"value\":0.556}}','',1564977876),(983705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977884987}]}}','',1564977885),(983706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977884987}]}}','',1564977885),(983707,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977885),(983708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977885),(983709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977884,\"value\":0.551}}','',1564977885),(983710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977904989}]}}','',1564977905),(983711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977904989}]}}','',1564977905),(983712,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977905),(983713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977905),(983714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977904,\"value\":0.556}}','',1564977905),(983715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977920076}]}}','',1564977920),(983716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977920076}]}}','',1564977920),(983717,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977920),(983718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977920),(983719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977920,\"value\":0.551}}','',1564977920),(983720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977939998}]}}','',1564977940),(983721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977939998}]}}','',1564977940),(983722,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977940),(983723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977940),(983724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977939,\"value\":0.537}}','',1564977940),(983725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977954997}]}}','',1564977955),(983726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977954997}]}}','',1564977955),(983727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977955),(983728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977955),(983729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977954,\"value\":0.556}}','',1564977955),(983730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977964998}]}}','',1564977965),(983731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977964998}]}}','',1564977965),(983732,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977965),(983733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977965),(983734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977964,\"value\":0.551}}','',1564977965),(983735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977979997}]}}','',1564977980),(983736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977979997}]}}','',1564977980),(983737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977980),(983738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977980),(983739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977979,\"value\":0.556}}','',1564977980),(983740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977990036}]}}','',1564977990),(983741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564977990036}]}}','',1564977990),(983742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564977990),(983743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564977990),(983744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564977990,\"value\":0.551}}','',1564977990),(983745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564977998227}]}}','',1564977998),(983746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564977998227}]}}','',1564977999),(983747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564977998,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564977999),(983748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978000033}]}}','',1564978000),(983749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978000033}]}}','',1564978000),(983750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978000),(983751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978000),(983752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978000,\"value\":0.56}}','',1564978000),(983753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564978008445}]}}','',1564978008),(983754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564978008445}]}}','',1564978009),(983755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564978008,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564978009),(983756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978010022}]}}','',1564978010),(983757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978010022}]}}','',1564978010),(983758,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978010),(983759,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978010),(983760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978010,\"value\":0.556}}','',1564978010),(983761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978020017}]}}','',1564978020),(983762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978020017}]}}','',1564978020),(983763,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978020),(983764,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978020),(983765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978020,\"value\":0.546}}','',1564978020),(983766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978030016}]}}','',1564978030),(983767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978030016}]}}','',1564978030),(983768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978030),(983769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978030),(983770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978030,\"value\":0.542}}','',1564978030),(983771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978045037}]}}','',1564978045),(983772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978045037}]}}','',1564978045),(983773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978045),(983774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978045),(983775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978045,\"value\":0.551}}','',1564978045),(983776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978055036}]}}','',1564978055),(983777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978055036}]}}','',1564978055),(983778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978055),(983779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978055),(983780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978055,\"value\":0.556}}','',1564978055),(983781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700bb68e01020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564978063986}]}}','',1564978064),(983782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700bb68e01020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564978063986}]}}','',1564978064),(983783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978064),(983784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564978063,\"value\":26.08}}','',1564978064),(983785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564978064412}]}}','',1564978064),(983786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978065029}]}}','',1564978065),(983787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564978064412}]}}','',1564978065),(983788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978065029}]}}','',1564978065),(983789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978065),(983790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978065),(983791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564978064,\"value\":72.3}}','',1564978065),(983792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978065,\"value\":0.546}}','',1564978065),(983793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978079919}]}}','',1564978080),(983794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978079919}]}}','',1564978080),(983795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564978079,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564978080),(983796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978099996}]}}','',1564978100),(983797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978099996}]}}','',1564978100),(983798,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978100),(983799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978100),(983800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978099,\"value\":0.551}}','',1564978100),(983801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978110037}]}}','',1564978110),(983802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978110037}]}}','',1564978110),(983803,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978110),(983804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978110),(983805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978110,\"value\":0.546}}','',1564978110),(983806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978120035}]}}','',1564978120),(983807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978120035}]}}','',1564978120),(983808,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978120),(983809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978120),(983810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978120,\"value\":0.556}}','',1564978120),(983811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978130206}]}}','',1564978130),(983812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978130206}]}}','',1564978130),(983813,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978130),(983814,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978130),(983815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978130,\"value\":0.551}}','',1564978130),(983816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978140025}]}}','',1564978140),(983817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978140025}]}}','',1564978140),(983818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978140),(983819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978140),(983820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978140,\"value\":0.56}}','',1564978140),(983821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978150037}]}}','',1564978150),(983822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978150037}]}}','',1564978150),(983823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978150),(983824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978150),(983825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978150,\"value\":0.556}}','',1564978150),(983826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564978152606\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7652b11-8d7a-4cbe-9b5f-2674cd562217\",\"payLoadVersion\":1,\"token\":\"b425d281a8838714b55eae62fd13ae4b\"}}}','',1564978152),(983827,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564978152606\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7652b11-8d7a-4cbe-9b5f-2674cd562217\",\"payLoadVersion\":1,\"token\":\"b425d281a8838714b55eae62fd13ae4b\"}}}','',1564978153),(983828,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564978153),(983829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564978153),(983830,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b7652b11-8d7a-4cbe-9b5f-2674cd562217\",\"payLoadVersion\":1,\"token\":\"b425d281a8838714b55eae62fd13ae4b\"},\"telemetry\":{\"datetime\":1564978152,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564978153),(983831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978190037}]}}','',1564978190),(983832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978190037}]}}','',1564978190),(983833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978190),(983834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978190),(983835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978190,\"value\":0.551}}','',1564978190),(983836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978200035}]}}','',1564978200),(983837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978200035}]}}','',1564978200),(983838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978200),(983839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978200),(983840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978200,\"value\":0.546}}','',1564978200),(983841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978210026}]}}','',1564978210),(983842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978210026}]}}','',1564978210),(983843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978210),(983844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978210),(983845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978210,\"value\":0.551}}','',1564978210),(983846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978220035}]}}','',1564978220),(983847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978220035}]}}','',1564978220),(983848,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978220),(983849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978220),(983850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978220,\"value\":0.556}}','',1564978220),(983851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978230045}]}}','',1564978230),(983852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978230045}]}}','',1564978230),(983853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978230),(983854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978230),(983855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978230,\"value\":0.56}}','',1564978230),(983856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564978233366}]}}','',1564978233),(983857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564978233366}]}}','',1564978233),(983858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978255036}]}}','',1564978255),(983859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978255036}]}}','',1564978255),(983860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978255),(983861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978255),(983862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978255,\"value\":0.556}}','',1564978255),(983863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978265040}]}}','',1564978265),(983864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978265040}]}}','',1564978265),(983865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978265),(983866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978265),(983867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978265,\"value\":0.56}}','',1564978265),(983868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978275026}]}}','',1564978275),(983869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978275026}]}}','',1564978275),(983870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978275),(983871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978275),(983872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978275,\"value\":0.551}}','',1564978275),(983873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978295034}]}}','',1564978295),(983874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978295034}]}}','',1564978295),(983875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978295),(983876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978295),(983877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978295,\"value\":0.556}}','',1564978295),(983878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978305035}]}}','',1564978305),(983879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978305035}]}}','',1564978305),(983880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978305),(983881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978305),(983882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978305,\"value\":0.546}}','',1564978305),(983883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978315023}]}}','',1564978315),(983884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978315023}]}}','',1564978315),(983885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978315),(983886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978315),(983887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978315,\"value\":0.551}}','',1564978315),(983888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978325024}]}}','',1564978325),(983889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978325024}]}}','',1564978325),(983890,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978325),(983891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978325),(983892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978325,\"value\":0.546}}','',1564978325),(983893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978335013}]}}','',1564978335),(983894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978335013}]}}','',1564978335),(983895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978335),(983896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978335),(983897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978335,\"value\":0.551}}','',1564978335),(983898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978345016}]}}','',1564978345),(983899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978345016}]}}','',1564978345),(983900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978345),(983901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978345),(983902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978345,\"value\":0.556}}','',1564978345),(983903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978355004}]}}','',1564978355),(983904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978355004}]}}','',1564978355),(983905,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978355),(983906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978355),(983907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978355,\"value\":0.551}}','',1564978355),(983908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978365003}]}}','',1564978365),(983909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978365003}]}}','',1564978365),(983910,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978365),(983911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978365),(983912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978365,\"value\":0.556}}','',1564978365),(983913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978375685}]}}','',1564978375),(983914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978375685}]}}','',1564978375),(983915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564978375,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564978375),(983916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978376482}]}}','',1564978376),(983917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978376482}]}}','',1564978376),(983918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564978376,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564978376),(983919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978377278}]}}','',1564978377),(983920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978377278}]}}','',1564978377),(983921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564978377,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564978377),(983922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978378085}]}}','',1564978378),(983923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978378085}]}}','',1564978378),(983924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564978378,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564978378),(983925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978454660}]}}','',1564978454),(983926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564978454660}]}}','',1564978455),(983927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978465032}]}}','',1564978465),(983928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978465032}]}}','',1564978466),(983929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978466),(983930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978466),(983931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978465,\"value\":0.551}}','',1564978466),(983932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978480041}]}}','',1564978480),(983933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978480041}]}}','',1564978481),(983934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978481),(983935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978481),(983936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978480,\"value\":0.556}}','',1564978481),(983937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978490032}]}}','',1564978490),(983938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978490032}]}}','',1564978491),(983939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978491),(983940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978491),(983941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978490,\"value\":0.551}}','',1564978491),(983942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978505041}]}}','',1564978505),(983943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978505041}]}}','',1564978506),(983944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978506),(983945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978506),(983946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978505,\"value\":0.556}}','',1564978506),(983947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978515034}]}}','',1564978515),(983948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978515034}]}}','',1564978516),(983949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978516),(983950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978516),(983951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978515,\"value\":0.551}}','',1564978516),(983952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978540081}]}}','',1564978540),(983953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978540081}]}}','',1564978541),(983954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978541),(983955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978541),(983956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978540,\"value\":0.556}}','',1564978541),(983957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978560043}]}}','',1564978560),(983958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978560043}]}}','',1564978561),(983959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978561),(983960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978561),(983961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978560,\"value\":0.551}}','',1564978561),(983962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978570031}]}}','',1564978570),(983963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978570031}]}}','',1564978571),(983964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978571),(983965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978571),(983966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978570,\"value\":0.537}}','',1564978571),(983967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978585041}]}}','',1564978585),(983968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978585041}]}}','',1564978586),(983969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978586),(983970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978586),(983971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978585,\"value\":0.551}}','',1564978586),(983972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978595030}]}}','',1564978595),(983973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978595030}]}}','',1564978596),(983974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978596),(983975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978596),(983976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978595,\"value\":0.556}}','',1564978596),(983977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978605031}]}}','',1564978605),(983978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978605031}]}}','',1564978605),(983979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978605),(983980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978605),(983981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978605,\"value\":0.551}}','',1564978605),(983982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978625033}]}}','',1564978625),(983983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978625033}]}}','',1564978625),(983984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978625),(983985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978625),(983986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978625,\"value\":0.556}}','',1564978625),(983987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978645141}]}}','',1564978645),(983988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978645141}]}}','',1564978646),(983989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978646),(983990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978646),(983991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978645,\"value\":0.542}}','',1564978646),(983992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978655141}]}}','',1564978655),(983993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978655141}]}}','',1564978656),(983994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978656),(983995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978656),(983996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978655,\"value\":0.546}}','',1564978656),(983997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978665131}]}}','',1564978665),(983998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978665131}]}}','',1564978665),(983999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978665),(984000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978665),(984001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978665,\"value\":0.542}}','',1564978665),(984002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978675130}]}}','',1564978675),(984003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978675130}]}}','',1564978675),(984004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978675),(984005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978675),(984006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978675,\"value\":0.551}}','',1564978675),(984007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978685121}]}}','',1564978685),(984008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978685121}]}}','',1564978685),(984009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978685),(984010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978685),(984011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978685,\"value\":0.556}}','',1564978685),(984012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978695120}]}}','',1564978695),(984013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978695120}]}}','',1564978695),(984014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978695),(984015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978695),(984016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978695,\"value\":0.551}}','',1564978695),(984017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564978700371}]}}','',1564978700),(984018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564978700371}]}}','',1564978701),(984019,'DEBUG','Subscribe ============null','',1564978701),(984020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978705111}]}}','',1564978705),(984021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978705111}]}}','',1564978705),(984022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978705),(984023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978705),(984024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978705,\"value\":0.546}}','',1564978705),(984025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"893400000000\",\"orgdata\":\"700f263301020701000025893400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978706922}]}}','',1564978707),(984026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"893400000000\",\"orgdata\":\"700f263301020701000025893400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978706922}]}}','',1564978707),(984027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564978715363}]}}','',1564978715),(984028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564978715363}]}}','',1564978716),(984029,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564978716),(984030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564978715,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564978716),(984031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978729989}]}}','',1564978730),(984032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978729989}]}}','',1564978730),(984033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978730),(984034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978730),(984035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978729,\"value\":0.542}}','',1564978730),(984036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564978737463}]}}','',1564978737),(984037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564978737463}]}}','',1564978738),(984038,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564978738),(984039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564978737,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564978738),(984040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978739990}]}}','',1564978740),(984041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978739990}]}}','',1564978740),(984042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978740),(984043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978740),(984044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978739,\"value\":0.546}}','',1564978740),(984045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978750171}]}}','',1564978750),(984046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978750171}]}}','',1564978750),(984047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978750),(984048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978750),(984049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978750,\"value\":0.546}}','',1564978750),(984050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978760159}]}}','',1564978760),(984051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978760159}]}}','',1564978760),(984052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978760),(984053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978760),(984054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978760,\"value\":0.556}}','',1564978760),(984055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978770159}]}}','',1564978770),(984056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978770159}]}}','',1564978770),(984057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978770),(984058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978770),(984059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978770,\"value\":0.56}}','',1564978770),(984060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978784988}]}}','',1564978785),(984061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978784988}]}}','',1564978785),(984062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978785),(984063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978785),(984064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978784,\"value\":0.556}}','',1564978785),(984065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978814988}]}}','',1564978815),(984066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978814988}]}}','',1564978815),(984067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978815),(984068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978815),(984069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978814,\"value\":0.551}}','',1564978815),(984070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978824990}]}}','',1564978825),(984071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978824990}]}}','',1564978825),(984072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978825),(984073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978825),(984074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978824,\"value\":0.546}}','',1564978825),(984075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978840041}]}}','',1564978840),(984076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978840041}]}}','',1564978840),(984077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978840),(984078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978840),(984079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978840,\"value\":0.551}}','',1564978840),(984080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978860042}]}}','',1564978860),(984081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978860042}]}}','',1564978860),(984082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978860),(984083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978860),(984084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978860,\"value\":0.56}}','',1564978860),(984085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978867912}]}}','',1564978868),(984086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978867912}]}}','',1564978868),(984087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978870028}]}}','',1564978870),(984088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978870028}]}}','',1564978870),(984089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978870),(984090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978870),(984091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978870,\"value\":0.556}}','',1564978870),(984092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978900038}]}}','',1564978900),(984093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978900038}]}}','',1564978900),(984094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978900),(984095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978900),(984096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978900,\"value\":0.551}}','',1564978900),(984097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978920037}]}}','',1564978920),(984098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978920037}]}}','',1564978920),(984099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978920),(984100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978920),(984101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978920,\"value\":0.556}}','',1564978920),(984102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978930037}]}}','',1564978930),(984103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978930037}]}}','',1564978930),(984104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978930),(984105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978930),(984106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978930,\"value\":0.546}}','',1564978930),(984107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978945038}]}}','',1564978945),(984108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978945038}]}}','',1564978945),(984109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978945),(984110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978945),(984111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978945,\"value\":0.551}}','',1564978945),(984112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978955038}]}}','',1564978955),(984113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978955038}]}}','',1564978955),(984114,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978955),(984115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978955),(984116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978955,\"value\":0.546}}','',1564978955),(984117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978965037}]}}','',1564978965),(984118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978965037}]}}','',1564978965),(984119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978965),(984120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978965),(984121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978965,\"value\":0.556}}','',1564978965),(984122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978980037}]}}','',1564978980),(984123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978980037}]}}','',1564978980),(984124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978980),(984125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978980),(984126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978980,\"value\":0.551}}','',1564978980),(984127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978990028}]}}','',1564978990),(984128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564978990028}]}}','',1564978990),(984129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564978990),(984130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978990),(984131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564978990,\"value\":0.556}}','',1564978990),(984132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564978991805}]}}','',1564978991),(984133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700bbbad01050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564978992230}]}}','',1564978992),(984134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564978991805}]}}','',1564978992),(984135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700bbbad01050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564978992230}]}}','',1564978992),(984136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564978992),(984137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564978992,\"value\":66.75}}','',1564978992),(984138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1564978991,\"value\":27.71}}','',1564978992),(984139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979020036}]}}','',1564979020),(984140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979020036}]}}','',1564979020),(984141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979020),(984142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979020),(984143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979020,\"value\":0.56}}','',1564979020),(984144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979030037}]}}','',1564979030),(984145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979030037}]}}','',1564979030),(984146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979030),(984147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979030),(984148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979030,\"value\":0.556}}','',1564979030),(984149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564979052947\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8d7bedf-68e3-4299-8219-fab21aea8b24\",\"payLoadVersion\":1,\"token\":\"c4845875acfb5d147712338d438de90c\"}}}','',1564979053),(984150,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564979052947\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8d7bedf-68e3-4299-8219-fab21aea8b24\",\"payLoadVersion\":1,\"token\":\"c4845875acfb5d147712338d438de90c\"}}}','',1564979053),(984151,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564979053),(984152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564979053),(984153,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8d7bedf-68e3-4299-8219-fab21aea8b24\",\"payLoadVersion\":1,\"token\":\"c4845875acfb5d147712338d438de90c\"},\"telemetry\":{\"datetime\":1564979052,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564979053),(984154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979060037}]}}','',1564979060),(984155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979060037}]}}','',1564979060),(984156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979060),(984157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979060),(984158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979060,\"value\":0.551}}','',1564979060),(984159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979070037}]}}','',1564979070),(984160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979070037}]}}','',1564979070),(984161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979070),(984162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979070),(984163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979070,\"value\":0.556}}','',1564979070),(984164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564979077586}]}}','',1564979077),(984165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564979077586}]}}','',1564979077),(984166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564979077,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564979077),(984167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979079983}]}}','',1564979080),(984168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979079983}]}}','',1564979080),(984169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979080),(984170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979080),(984171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979079,\"value\":0.551}}','',1564979080),(984172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979089995}]}}','',1564979090),(984173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979089995}]}}','',1564979090),(984174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979090),(984175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979090),(984176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979089,\"value\":0.556}}','',1564979090),(984177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979099986}]}}','',1564979100),(984178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979099986}]}}','',1564979100),(984179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979100),(984180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979100),(984181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979099,\"value\":0.551}}','',1564979100),(984182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b16a701020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564979103518}]}}','',1564979103),(984183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b16a701020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564979103518}]}}','',1564979103),(984184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"bc14\",\"orgdata\":\"700b16a701050401000021bc14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564979103943}]}}','',1564979104),(984185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"bc14\",\"orgdata\":\"700b16a701050401000021bc14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564979103943}]}}','',1564979104),(984186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979114985}]}}','',1564979115),(984187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979114985}]}}','',1564979115),(984188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979115),(984189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979115),(984190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979114,\"value\":0.556}}','',1564979115),(984191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979129986}]}}','',1564979130),(984192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979129986}]}}','',1564979130),(984193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979130),(984194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979130),(984195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979129,\"value\":0.551}}','',1564979130),(984196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979139985}]}}','',1564979140),(984197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979139985}]}}','',1564979140),(984198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979140),(984199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979140),(984200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979139,\"value\":0.556}}','',1564979140),(984201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979149985}]}}','',1564979150),(984202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979149985}]}}','',1564979150),(984203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979150),(984204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979150),(984205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979149,\"value\":0.551}}','',1564979150),(984206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979169994}]}}','',1564979170),(984207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979169994}]}}','',1564979170),(984208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979170),(984209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979170),(984210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979169,\"value\":0.556}}','',1564979170),(984211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979190035}]}}','',1564979190),(984212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979190035}]}}','',1564979190),(984213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979190),(984214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979190),(984215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979190,\"value\":0.551}}','',1564979190),(984216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979200034}]}}','',1564979200),(984217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979200034}]}}','',1564979200),(984218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979200),(984219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979200),(984220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979200,\"value\":0.56}}','',1564979201),(984221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564979201934}]}}','',1564979202),(984222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564979201934}]}}','',1564979202),(984223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564979201,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564979203),(984224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979210025}]}}','',1564979210),(984225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979210025}]}}','',1564979211),(984226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979211),(984227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979211),(984228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979210,\"value\":0.537}}','',1564979211),(984229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564979211572}]}}','',1564979211),(984230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564979211572}]}}','',1564979212),(984231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564979211,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564979212),(984232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979220016}]}}','',1564979220),(984233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979220016}]}}','',1564979221),(984234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979221),(984235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979221),(984236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979220,\"value\":0.551}}','',1564979221),(984237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979230016}]}}','',1564979230),(984238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979230016}]}}','',1564979231),(984239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979231),(984240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979231),(984241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979230,\"value\":0.556}}','',1564979231),(984242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979240006}]}}','',1564979240),(984243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979240006}]}}','',1564979241),(984244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979241),(984245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979241),(984246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979240,\"value\":0.551}}','',1564979241),(984247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979260036}]}}','',1564979260),(984248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979260036}]}}','',1564979261),(984249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979261),(984250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979261),(984251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979260,\"value\":0.556}}','',1564979261),(984252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979275037}]}}','',1564979275),(984253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979275037}]}}','',1564979276),(984254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979276),(984255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979276),(984256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979275,\"value\":0.542}}','',1564979276),(984257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979282565}]}}','',1564979282),(984258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979282565}]}}','',1564979283),(984259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979282,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564979283),(984260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979284993}]}}','',1564979285),(984261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979284993}]}}','',1564979286),(984262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979286),(984263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979286),(984264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979284,\"value\":0.546}}','',1564979286),(984265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979294983}]}}','',1564979295),(984266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979294983}]}}','',1564979296),(984267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979296),(984268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979296),(984269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979294,\"value\":0.542}}','',1564979296),(984270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979310036}]}}','',1564979310),(984271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979310036}]}}','',1564979311),(984272,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979311),(984273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979311),(984274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979310,\"value\":0.556}}','',1564979311),(984275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979325036}]}}','',1564979325),(984276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979325036}]}}','',1564979326),(984277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979326),(984278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979326),(984279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979325,\"value\":0.546}}','',1564979326),(984280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979335034}]}}','',1564979335),(984281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979335034}]}}','',1564979336),(984282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979336),(984283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979336),(984284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979335,\"value\":0.556}}','',1564979336),(984285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979345026}]}}','',1564979345),(984286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979345026}]}}','',1564979346),(984287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979346),(984288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979346),(984289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979345,\"value\":0.551}}','',1564979346),(984290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979355025}]}}','',1564979355),(984291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979355025}]}}','',1564979355),(984292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979355),(984293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979355),(984294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979355,\"value\":0.546}}','',1564979355),(984295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979365034}]}}','',1564979365),(984296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979365034}]}}','',1564979365),(984297,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979365),(984298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979365),(984299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979365,\"value\":0.551}}','',1564979365),(984300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979375034}]}}','',1564979375),(984301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979375034}]}}','',1564979375),(984302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979375),(984303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979375),(984304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979375,\"value\":0.546}}','',1564979375),(984305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979385023}]}}','',1564979385),(984306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979385023}]}}','',1564979385),(984307,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979385),(984308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979385),(984309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979385,\"value\":0.551}}','',1564979385),(984310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979393336}]}}','',1564979393),(984311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979393336}]}}','',1564979394),(984312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979393,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979394),(984313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979394121}]}}','',1564979394),(984314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979394928}]}}','',1564979395),(984315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979395038}]}}','',1564979395),(984316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979394121}]}}','',1564979395),(984317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979394928}]}}','',1564979395),(984318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979395038}]}}','',1564979395),(984319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979395),(984320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979395),(984321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979394,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979395),(984322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979394,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979395),(984323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979395,\"value\":0.556}}','',1564979395),(984324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979395725}]}}','',1564979395),(984325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979395725}]}}','',1564979396),(984326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979395,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979396),(984327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979404764}]}}','',1564979404),(984328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979405031}]}}','',1564979405),(984329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979405031}]}}','',1564979405),(984330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979404764}]}}','',1564979405),(984331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979405),(984332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979405),(984333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979404,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979405),(984334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979405,\"value\":0.56}}','',1564979405),(984335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979405559}]}}','',1564979405),(984336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979405559}]}}','',1564979406),(984337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979405,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979406),(984338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979406365}]}}','',1564979406),(984339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979406365}]}}','',1564979407),(984340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979406,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979407),(984341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979407162}]}}','',1564979407),(984342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979407162}]}}','',1564979408),(984343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979407,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979408),(984344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979412410}]}}','',1564979412),(984345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979412410}]}}','',1564979413),(984346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979412,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979413),(984347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979422963}]}}','',1564979423),(984348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979422963}]}}','',1564979423),(984349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979422,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979423),(984350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979427772}]}}','',1564979427),(984351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979427772}]}}','',1564979428),(984352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979427,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979428),(984353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979428570}]}}','',1564979428),(984354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979428570}]}}','',1564979429),(984355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979428,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979429),(984356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979429378}]}}','',1564979429),(984357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979429378}]}}','',1564979430),(984358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979429,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979430),(984359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979430194}]}}','',1564979430),(984360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979430234}]}}','',1564979430),(984361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979430194}]}}','',1564979431),(984362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979430234}]}}','',1564979431),(984363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979431),(984364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979431),(984365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979430,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979431),(984366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979430,\"value\":0.556}}','',1564979431),(984367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564979434156}]}}','',1564979434),(984368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564979434156}]}}','',1564979434),(984369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979436893}]}}','',1564979437),(984370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979436893}]}}','',1564979437),(984371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979436,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979437),(984372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979437690}]}}','',1564979437),(984373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979437690}]}}','',1564979438),(984374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979437,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979438),(984375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979438487}]}}','',1564979438),(984376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979438487}]}}','',1564979439),(984377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979438,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979439),(984378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979439285}]}}','',1564979439),(984379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979439285}]}}','',1564979440),(984380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979439,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979440),(984381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979445105}]}}','',1564979445),(984382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979445143}]}}','',1564979445),(984383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979445105}]}}','',1564979445),(984384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979445143}]}}','',1564979445),(984385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979445),(984386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979445),(984387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979445,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979445),(984388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979445,\"value\":0.551}}','',1564979445),(984389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979445901}]}}','',1564979446),(984390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979445901}]}}','',1564979446),(984391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979445,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979446),(984392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979446698}]}}','',1564979446),(984393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979446698}]}}','',1564979447),(984394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979446,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979447),(984395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979447504}]}}','',1564979447),(984396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979447504}]}}','',1564979448),(984397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979447,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564979448),(984398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979455034}]}}','',1564979455),(984399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979455034}]}}','',1564979455),(984400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979455),(984401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979455),(984402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979455,\"value\":0.546}}','',1564979455),(984403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979475201}]}}','',1564979475),(984404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979475201}]}}','',1564979475),(984405,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979475),(984406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979475),(984407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979475,\"value\":0.551}}','',1564979475);
INSERT INTO `on_api_log` VALUES (984408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979483236}]}}','',1564979483),(984409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979483236}]}}','',1564979483),(984410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979483,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564979483),(984411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979485151}]}}','',1564979485),(984412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979485151}]}}','',1564979485),(984413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979485),(984414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979485),(984415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979485,\"value\":0.56}}','',1564979485),(984416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979505354}]}}','',1564979505),(984417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979506132}]}}','',1564979506),(984418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979505354}]}}','',1564979506),(984419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979506132}]}}','',1564979506),(984420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979505,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564979506),(984421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979506,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564979506),(984422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979506940}]}}','',1564979507),(984423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979506940}]}}','',1564979507),(984424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979506,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564979507),(984425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979507736}]}}','',1564979507),(984426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979507736}]}}','',1564979508),(984427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564979507,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564979508),(984428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979510033}]}}','',1564979510),(984429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979510033}]}}','',1564979510),(984430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979510),(984431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979510),(984432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979510,\"value\":0.565}}','',1564979510),(984433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979520042}]}}','',1564979520),(984434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979520042}]}}','',1564979520),(984435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979520),(984436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979520),(984437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979520,\"value\":0.556}}','',1564979520),(984438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979535035}]}}','',1564979535),(984439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979535035}]}}','',1564979535),(984440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979535),(984441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979535),(984442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979535,\"value\":0.551}}','',1564979535),(984443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979565032}]}}','',1564979565),(984444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979565032}]}}','',1564979565),(984445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979565),(984446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979565),(984447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979565,\"value\":0.542}}','',1564979565),(984448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979575036}]}}','',1564979575),(984449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979575036}]}}','',1564979575),(984450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979575),(984451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979575),(984452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979575,\"value\":0.551}}','',1564979575),(984453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979615031}]}}','',1564979615),(984454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979615031}]}}','',1564979615),(984455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979615),(984456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979615),(984457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979615,\"value\":0.56}}','',1564979615),(984458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979625032}]}}','',1564979625),(984459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979625032}]}}','',1564979625),(984460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979625),(984461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979625),(984462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979625,\"value\":0.551}}','',1564979625),(984463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979635040}]}}','',1564979635),(984464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979635040}]}}','',1564979635),(984465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979635),(984466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979635),(984467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979635,\"value\":0.556}}','',1564979635),(984468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979655041}]}}','',1564979655),(984469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979655041}]}}','',1564979655),(984470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979655),(984471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979655),(984472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979655,\"value\":0.551}}','',1564979655),(984473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979655675}]}}','',1564979655),(984474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564979655675}]}}','',1564979656),(984475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979665041}]}}','',1564979665),(984476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979665041}]}}','',1564979665),(984477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979665),(984478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979665),(984479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979665,\"value\":0.546}}','',1564979665),(984480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979675033}]}}','',1564979675),(984481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979675033}]}}','',1564979675),(984482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979675),(984483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979675),(984484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979675,\"value\":0.542}}','',1564979675),(984485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979690032}]}}','',1564979690),(984486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979690032}]}}','',1564979690),(984487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979690),(984488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979690),(984489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979690,\"value\":0.546}}','',1564979690),(984490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979700029}]}}','',1564979700),(984491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979700029}]}}','',1564979700),(984492,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979700),(984493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979700),(984494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979700,\"value\":0.556}}','',1564979700),(984495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979775030}]}}','',1564979775),(984496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979775030}]}}','',1564979775),(984497,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979775),(984498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979775),(984499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979775,\"value\":0.551}}','',1564979775),(984500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979785041}]}}','',1564979785),(984501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979785041}]}}','',1564979785),(984502,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979785),(984503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979785),(984504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979785,\"value\":0.556}}','',1564979785),(984505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979795033}]}}','',1564979795),(984506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979795033}]}}','',1564979795),(984507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979795),(984508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979795),(984509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979795,\"value\":0.551}}','',1564979795),(984510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979825045}]}}','',1564979825),(984511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979825045}]}}','',1564979825),(984512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979825),(984513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979825),(984514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979825,\"value\":0.556}}','',1564979825),(984515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979840029}]}}','',1564979840),(984516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979840029}]}}','',1564979840),(984517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979840),(984518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979840),(984519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979840,\"value\":0.56}}','',1564979840),(984520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979850039}]}}','',1564979850),(984521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979850039}]}}','',1564979850),(984522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979850),(984523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979850),(984524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979850,\"value\":0.551}}','',1564979850),(984525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979860028}]}}','',1564979860),(984526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979860028}]}}','',1564979860),(984527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979860),(984528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979860),(984529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979860,\"value\":0.537}}','',1564979860),(984530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979870038}]}}','',1564979870),(984531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979870038}]}}','',1564979870),(984532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979870),(984533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979870),(984534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979870,\"value\":0.556}}','',1564979870),(984535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"160a\",\"orgdata\":\"700bb68e01020401000029160a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564979873199}]}}','',1564979873),(984536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bb68e01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564979873626}]}}','',1564979873),(984537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"160a\",\"orgdata\":\"700bb68e01020401000029160a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564979873199}]}}','',1564979873),(984538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bb68e01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564979873626}]}}','',1564979873),(984539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979873),(984540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564979873,\"value\":71.63}}','',1564979873),(984541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564979873,\"value\":25.82}}','',1564979873),(984542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979890038}]}}','',1564979890),(984543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979890038}]}}','',1564979890),(984544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979890),(984545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979890),(984546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979890,\"value\":0.551}}','',1564979890),(984547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979905029}]}}','',1564979905),(984548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564979905119}]}}','',1564979905),(984549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979905029}]}}','',1564979905),(984550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564979905119}]}}','',1564979905),(984551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979905),(984552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979905),(984553,'DEBUG','Subscribe ============null','',1564979905),(984554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979905,\"value\":0.556}}','',1564979905),(984555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"523500000000\",\"orgdata\":\"700f263301020701000025523500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979906170}]}}','',1564979906),(984556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"523500000000\",\"orgdata\":\"700f263301020701000025523500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979906170}]}}','',1564979906),(984557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979915038}]}}','',1564979915),(984558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979915038}]}}','',1564979915),(984559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979915),(984560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979915),(984561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979915,\"value\":0.551}}','',1564979915),(984562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564979923722}]}}','',1564979923),(984563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564979923722}]}}','',1564979923),(984564,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564979923),(984565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564979923,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564979923),(984566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979924989}]}}','',1564979925),(984567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979924989}]}}','',1564979925),(984568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979925),(984569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979925),(984570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979924,\"value\":0.556}}','',1564979925),(984571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979934989}]}}','',1564979935),(984572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979934989}]}}','',1564979936),(984573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979936),(984574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979936),(984575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979934,\"value\":0.546}}','',1564979936),(984576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564979944100}]}}','',1564979944),(984577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564979944100}]}}','',1564979945),(984578,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564979945),(984579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564979944,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564979945),(984580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979944986}]}}','',1564979945),(984581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979944986}]}}','',1564979946),(984582,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979946),(984583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979946),(984584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979944,\"value\":0.542}}','',1564979946),(984585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564979952604\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31077baa-9c0c-42cc-bb96-41f13ee652ba\",\"payLoadVersion\":1,\"token\":\"374181d1b558f6947fe4fbb393ec8238\"}}}','',1564979952),(984586,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564979952604\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31077baa-9c0c-42cc-bb96-41f13ee652ba\",\"payLoadVersion\":1,\"token\":\"374181d1b558f6947fe4fbb393ec8238\"}}}','',1564979953),(984587,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564979953),(984588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564979953),(984589,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31077baa-9c0c-42cc-bb96-41f13ee652ba\",\"payLoadVersion\":1,\"token\":\"374181d1b558f6947fe4fbb393ec8238\"},\"telemetry\":{\"datetime\":1564979952,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564979953),(984590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979954987}]}}','',1564979955),(984591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979954987}]}}','',1564979956),(984592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979956),(984593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979956),(984594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979954,\"value\":0.537}}','',1564979956),(984595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979964987}]}}','',1564979965),(984596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979964987}]}}','',1564979966),(984597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979966),(984598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979966),(984599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979964,\"value\":0.551}}','',1564979966),(984600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979975046}]}}','',1564979975),(984601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564979975046}]}}','',1564979976),(984602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564979976),(984603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564979976),(984604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564979975,\"value\":0.546}}','',1564979976),(984605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980009987}]}}','',1564980010),(984606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980009987}]}}','',1564980011),(984607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980011),(984608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980011),(984609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980009,\"value\":0.542}}','',1564980011),(984610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980019986}]}}','',1564980020),(984611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980019986}]}}','',1564980021),(984612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980021),(984613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980021),(984614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980019,\"value\":0.546}}','',1564980021),(984615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980030028}]}}','',1564980030),(984616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980030028}]}}','',1564980031),(984617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980031),(984618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980031),(984619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980030,\"value\":0.551}}','',1564980031),(984620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980040027}]}}','',1564980040),(984621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980040027}]}}','',1564980041),(984622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980041),(984623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980041),(984624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980040,\"value\":0.546}}','',1564980041),(984625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980050019}]}}','',1564980050),(984626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980050019}]}}','',1564980051),(984627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980051),(984628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980051),(984629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980050,\"value\":0.551}}','',1564980051),(984630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980065037}]}}','',1564980065),(984631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980065037}]}}','',1564980066),(984632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980066),(984633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980066),(984634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980065,\"value\":0.556}}','',1564980066),(984635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980068187}]}}','',1564980068),(984636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980068187}]}}','',1564980069),(984637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980075038}]}}','',1564980075),(984638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980075038}]}}','',1564980075),(984639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980075),(984640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980075),(984641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980075,\"value\":0.546}}','',1564980075),(984642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980085027}]}}','',1564980085),(984643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980085027}]}}','',1564980085),(984644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980085),(984645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980085),(984646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980085,\"value\":0.551}}','',1564980085),(984647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980095218}]}}','',1564980095),(984648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980095218}]}}','',1564980096),(984649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980096),(984650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980096),(984651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980095,\"value\":0.556}}','',1564980096),(984652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980105216}]}}','',1564980105),(984653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980105216}]}}','',1564980106),(984654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980106),(984655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980106),(984656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980105,\"value\":0.56}}','',1564980106),(984657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980115206}]}}','',1564980115),(984658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980115206}]}}','',1564980116),(984659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980116),(984660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980116),(984661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980115,\"value\":0.556}}','',1564980116),(984662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980125206}]}}','',1564980125),(984663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980125206}]}}','',1564980126),(984664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980126),(984665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980126),(984666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980125,\"value\":0.56}}','',1564980126),(984667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980135206}]}}','',1564980135),(984668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980135206}]}}','',1564980136),(984669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980136),(984670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980136),(984671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980135,\"value\":0.556}}','',1564980136),(984672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980145206}]}}','',1564980145),(984673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980145206}]}}','',1564980146),(984674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980146),(984675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980146),(984676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980145,\"value\":0.546}}','',1564980146),(984677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980155197}]}}','',1564980155),(984678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980155197}]}}','',1564980156),(984679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980156),(984680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980156),(984681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980155,\"value\":0.551}}','',1564980156),(984682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980170037}]}}','',1564980170),(984683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980170037}]}}','',1564980170),(984684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980170),(984685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980170),(984686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980170,\"value\":0.546}}','',1564980170),(984687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980195036}]}}','',1564980195),(984688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980195036}]}}','',1564980195),(984689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980195),(984690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980195),(984691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980195,\"value\":0.551}}','',1564980195),(984692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980225035}]}}','',1564980225),(984693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980225035}]}}','',1564980225),(984694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980225),(984695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980225),(984696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980225,\"value\":0.556}}','',1564980225),(984697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980235035}]}}','',1564980235),(984698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980235035}]}}','',1564980235),(984699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980235),(984700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980235),(984701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980235,\"value\":0.551}}','',1564980235),(984702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980265036}]}}','',1564980265),(984703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980265036}]}}','',1564980265),(984704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980265),(984705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980265),(984706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980265,\"value\":0.556}}','',1564980265),(984707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980275034}]}}','',1564980275),(984708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980275034}]}}','',1564980275),(984709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980275),(984710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980275),(984711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980275,\"value\":0.56}}','',1564980275),(984712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564980279915}]}}','',1564980280),(984713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564980279915}]}}','',1564980280),(984714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564980279,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564980280),(984715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980284984}]}}','',1564980285),(984716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980284984}]}}','',1564980285),(984717,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980285),(984718,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980285),(984719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980284,\"value\":0.537}}','',1564980285),(984720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980294984}]}}','',1564980295),(984721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980294984}]}}','',1564980295),(984722,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980295),(984723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980295),(984724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980294,\"value\":0.546}}','',1564980295),(984725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980304984}]}}','',1564980305),(984726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980304984}]}}','',1564980305),(984727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980305),(984728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980305),(984729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980304,\"value\":0.542}}','',1564980305),(984730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980314984}]}}','',1564980315),(984731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980314984}]}}','',1564980315),(984732,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980315),(984733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980315),(984734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980314,\"value\":0.551}}','',1564980315),(984735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980324985}]}}','',1564980325),(984736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980324985}]}}','',1564980325),(984737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980325),(984738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980325),(984739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980324,\"value\":0.556}}','',1564980325),(984740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980369984}]}}','',1564980370),(984741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980369984}]}}','',1564980370),(984742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980370),(984743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980370),(984744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980369,\"value\":0.551}}','',1564980370),(984745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980395035}]}}','',1564980395),(984746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980395035}]}}','',1564980395),(984747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980395),(984748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980395),(984749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980395,\"value\":0.56}}','',1564980395),(984750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980405035}]}}','',1564980405),(984751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980405035}]}}','',1564980405),(984752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980405),(984753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980405),(984754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980405,\"value\":0.551}}','',1564980405),(984755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564980405681}]}}','',1564980405),(984756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564980405681}]}}','',1564980406),(984757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564980405,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564980406),(984758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564980414822}]}}','',1564980414),(984759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564980414822}]}}','',1564980415),(984760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564980414,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564980415),(984761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980450032}]}}','',1564980450),(984762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980450032}]}}','',1564980450),(984763,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980450),(984764,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980450),(984765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980450,\"value\":0.556}}','',1564980450),(984766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980460032}]}}','',1564980460),(984767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980460032}]}}','',1564980460),(984768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980460),(984769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980460),(984770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980460,\"value\":0.551}}','',1564980460),(984771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980475033}]}}','',1564980475),(984772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980475033}]}}','',1564980475),(984773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980475),(984774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980475),(984775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980475,\"value\":0.537}}','',1564980475),(984776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980490102}]}}','',1564980490),(984777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980490102}]}}','',1564980490),(984778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980490),(984779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980490),(984780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980490,\"value\":0.551}}','',1564980490),(984781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980500095}]}}','',1564980500),(984782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980500095}]}}','',1564980500),(984783,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980500),(984784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980500),(984785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980500,\"value\":0.556}}','',1564980500),(984786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980510092}]}}','',1564980510),(984787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980510092}]}}','',1564980510),(984788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980510),(984789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980510),(984790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980510,\"value\":0.551}}','',1564980510),(984791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980535031}]}}','',1564980535),(984792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980535031}]}}','',1564980535),(984793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980535),(984794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980535),(984795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980535,\"value\":0.556}}','',1564980535),(984796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980550034}]}}','',1564980550),(984797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980550034}]}}','',1564980550),(984798,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980550),(984799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980550),(984800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980550,\"value\":0.542}}','',1564980550),(984801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980580034}]}}','',1564980580),(984802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980580034}]}}','',1564980580),(984803,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980580),(984804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980580),(984805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980580,\"value\":0.551}}','',1564980580),(984806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980605032}]}}','',1564980605),(984807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980605032}]}}','',1564980605),(984808,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980605),(984809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980605),(984810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980605,\"value\":0.546}}','',1564980605),(984811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980615033}]}}','',1564980615),(984812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980615033}]}}','',1564980615),(984813,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980615),(984814,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980615),(984815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980615,\"value\":0.542}}','',1564980615),(984816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564980635061}]}}','',1564980635),(984817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564980635061}]}}','',1564980635),(984818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980640032}]}}','',1564980640),(984819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980640032}]}}','',1564980640),(984820,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980640),(984821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980640),(984822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980640,\"value\":0.546}}','',1564980640),(984823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980655033}]}}','',1564980655),(984824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980655033}]}}','',1564980655),(984825,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980655),(984826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980655),(984827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980655,\"value\":0.551}}','',1564980655),(984828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980685032}]}}','',1564980685),(984829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980685032}]}}','',1564980685),(984830,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980685),(984831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980685),(984832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980685,\"value\":0.546}}','',1564980685),(984833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980685849}]}}','',1564980686),(984834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980685849}]}}','',1564980686),(984835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564980685,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564980686),(984836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980704981}]}}','',1564980705),(984837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980704981}]}}','',1564980706),(984838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980706),(984839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980706),(984840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980704,\"value\":0.551}}','',1564980706),(984841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980709832}]}}','',1564980710),(984842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980709832}]}}','',1564980710),(984843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564980709,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564980710),(984844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980710630}]}}','',1564980710),(984845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980710630}]}}','',1564980711),(984846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564980710,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564980711),(984847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980711428}]}}','',1564980711),(984848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980711428}]}}','',1564980712),(984849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564980711,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564980712),(984850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980712224}]}}','',1564980712),(984851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980712224}]}}','',1564980713),(984852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564980712,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564980713),(984853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980715030}]}}','',1564980715),(984854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980715030}]}}','',1564980716),(984855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980716),(984856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980716),(984857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980715,\"value\":0.556}}','',1564980716),(984858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980760029}]}}','',1564980760),(984859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980760029}]}}','',1564980761),(984860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980761),(984861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980761),(984862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980760,\"value\":0.551}}','',1564980761),(984863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980790030}]}}','',1564980790),(984864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980790030}]}}','',1564980791),(984865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980791),(984866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980791),(984867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980790,\"value\":0.546}}','',1564980791),(984868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980815029}]}}','',1564980815),(984869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980815029}]}}','',1564980816),(984870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980816),(984871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980816),(984872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980815,\"value\":0.551}}','',1564980816),(984873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980825029}]}}','',1564980825),(984874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980825029}]}}','',1564980826),(984875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980826),(984876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980826),(984877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980825,\"value\":0.546}}','',1564980826),(984878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980835031}]}}','',1564980835),(984879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980835031}]}}','',1564980836),(984880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980836),(984881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980836),(984882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980835,\"value\":0.551}}','',1564980836),(984883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564980852906\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"566cadd5-1268-40e6-a0e7-5ba7eb238cbd\",\"payLoadVersion\":1,\"token\":\"eaee106ccbf2c97f78f68cfe0a47d98b\"}}}','',1564980853),(984884,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564980852906\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"566cadd5-1268-40e6-a0e7-5ba7eb238cbd\",\"payLoadVersion\":1,\"token\":\"eaee106ccbf2c97f78f68cfe0a47d98b\"}}}','',1564980853),(984885,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564980853),(984886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564980853),(984887,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"566cadd5-1268-40e6-a0e7-5ba7eb238cbd\",\"payLoadVersion\":1,\"token\":\"eaee106ccbf2c97f78f68cfe0a47d98b\"},\"telemetry\":{\"datetime\":1564980852,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564980853),(984888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980855029}]}}','',1564980855),(984889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980855029}]}}','',1564980855),(984890,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980855),(984891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980855),(984892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980855,\"value\":0.556}}','',1564980855),(984893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980856763}]}}','',1564980856),(984894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564980856763}]}}','',1564980857),(984895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980895031}]}}','',1564980895),(984896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980895031}]}}','',1564980895),(984897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980895),(984898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980895),(984899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980895,\"value\":0.537}}','',1564980895),(984900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980905030}]}}','',1564980905),(984901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980905030}]}}','',1564980905),(984902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980905),(984903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980905),(984904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980905,\"value\":0.542}}','',1564980905),(984905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b16a701020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564980908446}]}}','',1564980908),(984906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9114\",\"orgdata\":\"700b16a7010504010000219114\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564980908874}]}}','',1564980909),(984907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b16a701020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564980908446}]}}','',1564980909),(984908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9114\",\"orgdata\":\"700b16a7010504010000219114\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564980908874}]}}','',1564980909),(984909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980920030}]}}','',1564980920),(984910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980920030}]}}','',1564980920),(984911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980920),(984912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980920),(984913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980920,\"value\":0.551}}','',1564980920),(984914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980930029}]}}','',1564980930),(984915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980930029}]}}','',1564980930),(984916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980930),(984917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980930),(984918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980930,\"value\":0.556}}','',1564980930),(984919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980960030}]}}','',1564980960),(984920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980960030}]}}','',1564980960),(984921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980960),(984922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980960),(984923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980960,\"value\":0.551}}','',1564980960),(984924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980970029}]}}','',1564980970),(984925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980970029}]}}','',1564980970),(984926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980970),(984927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980970),(984928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980970,\"value\":0.556}}','',1564980970),(984929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700bb68e010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564980977067}]}}','',1564980977),(984930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700bb68e010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564980977067}]}}','',1564980977),(984931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980977),(984932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564980977,\"value\":27.02}}','',1564980977),(984933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bb68e01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564980977494}]}}','',1564980977),(984934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bb68e01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564980977494}]}}','',1564980978),(984935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564980977,\"value\":72.73}}','',1564980978),(984936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980985028}]}}','',1564980985),(984937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564980985028}]}}','',1564980985),(984938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564980985),(984939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564980985),(984940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564980985,\"value\":0.551}}','',1564980985),(984941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981040027}]}}','',1564981040),(984942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981040027}]}}','',1564981040),(984943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981040),(984944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981040),(984945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981040,\"value\":0.556}}','',1564981040),(984946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981050036}]}}','',1564981050),(984947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981050036}]}}','',1564981050),(984948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981050),(984949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981050),(984950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981050,\"value\":0.546}}','',1564981050),(984951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981060027}]}}','',1564981060),(984952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981060027}]}}','',1564981060),(984953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981060),(984954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981060),(984955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981060,\"value\":0.556}}','',1564981060),(984956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981075028}]}}','',1564981075),(984957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981075028}]}}','',1564981075),(984958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981075),(984959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981075),(984960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981075,\"value\":0.551}}','',1564981075),(984961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981090037}]}}','',1564981090),(984962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981090037}]}}','',1564981090),(984963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981090),(984964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981090),(984965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981090,\"value\":0.533}}','',1564981090),(984966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981105026}]}}','',1564981105),(984967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981105026}]}}','',1564981105),(984968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981105),(984969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981105),(984970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981105,\"value\":0.551}}','',1564981105),(984971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"1b3600000000\",\"orgdata\":\"700f2633010207010000251b3600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981105756}]}}','',1564981105),(984972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"1b3600000000\",\"orgdata\":\"700f2633010207010000251b3600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981105756}]}}','',1564981106),(984973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564981109780}]}}','',1564981109),(984974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564981109780}]}}','',1564981110),(984975,'DEBUG','Subscribe ============null','',1564981110),(984976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981120027}]}}','',1564981120),(984977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981120027}]}}','',1564981120),(984978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981120),(984979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981120),(984980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981120,\"value\":0.556}}','',1564981120),(984981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981130036}]}}','',1564981130),(984982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981130036}]}}','',1564981130),(984983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981130),(984984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981130),(984985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981130,\"value\":0.551}}','',1564981130),(984986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564981132395}]}}','',1564981132),(984987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564981132395}]}}','',1564981133),(984988,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564981133),(984989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564981132,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564981133),(984990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564981150987}]}}','',1564981151),(984991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564981150987}]}}','',1564981151),(984992,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564981151),(984993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564981150,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564981151),(984994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981154986}]}}','',1564981155),(984995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981154986}]}}','',1564981155),(984996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981155),(984997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981155),(984998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981154,\"value\":0.556}}','',1564981155),(984999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981164984}]}}','',1564981165),(985000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981164984}]}}','',1564981165),(985001,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981165),(985002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981165),(985003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981164,\"value\":0.546}}','',1564981165),(985004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981174985}]}}','',1564981175),(985005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981174985}]}}','',1564981175),(985006,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981175),(985007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981175),(985008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981174,\"value\":0.542}}','',1564981175),(985009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981194984}]}}','',1564981195),(985010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981194984}]}}','',1564981195),(985011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981195),(985012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981195),(985013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981194,\"value\":0.556}}','',1564981195),(985014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981209985}]}}','',1564981210),(985015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981209985}]}}','',1564981210),(985016,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981210),(985017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981210),(985018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981209,\"value\":0.551}}','',1564981210),(985019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981219984}]}}','',1564981220),(985020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981219984}]}}','',1564981220),(985021,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981220),(985022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981220),(985023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981219,\"value\":0.546}}','',1564981220),(985024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981230026}]}}','',1564981230),(985025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981230026}]}}','',1564981230),(985026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981230),(985027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981230),(985028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981230,\"value\":0.542}}','',1564981230),(985029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981240024}]}}','',1564981240),(985030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981240024}]}}','',1564981240),(985031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981240),(985032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981240),(985033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981240,\"value\":0.546}}','',1564981240),(985034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981250026}]}}','',1564981250),(985035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981250026}]}}','',1564981250),(985036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981250),(985037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981250),(985038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981250,\"value\":0.542}}','',1564981250),(985039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981260028}]}}','',1564981260),(985040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981260028}]}}','',1564981260),(985041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981260),(985042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981260),(985043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981260,\"value\":0.546}}','',1564981260),(985044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981268800}]}}','',1564981268),(985045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981268800}]}}','',1564981269),(985046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981280025}]}}','',1564981280),(985047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981280025}]}}','',1564981280),(985048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981280),(985049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981280),(985050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981280,\"value\":0.556}}','',1564981280),(985051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981290036}]}}','',1564981290),(985052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981290036}]}}','',1564981290),(985053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981290),(985054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981290),(985055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981290,\"value\":0.551}}','',1564981290),(985056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981300034}]}}','',1564981300),(985057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981300034}]}}','',1564981300),(985058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981300),(985059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981300),(985060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981300,\"value\":0.546}}','',1564981300),(985061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981325035}]}}','',1564981325),(985062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981325035}]}}','',1564981325),(985063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981325),(985064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981325),(985065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981325,\"value\":0.551}}','',1564981325),(985066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981335024}]}}','',1564981335),(985067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981335024}]}}','',1564981335),(985068,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981335),(985069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981335),(985070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981335,\"value\":0.556}}','',1564981335),(985071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981370033}]}}','',1564981370),(985072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981370033}]}}','',1564981370),(985073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981370),(985074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981370),(985075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981370,\"value\":0.551}}','',1564981370),(985076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981380033}]}}','',1564981380),(985077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981380033}]}}','',1564981380),(985078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981380),(985079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981380),(985080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981380,\"value\":0.546}}','',1564981380),(985081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981390033}]}}','',1564981390),(985082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981390033}]}}','',1564981390),(985083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981390),(985084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981390),(985085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981390,\"value\":0.551}}','',1564981390),(985086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981405034}]}}','',1564981405),(985087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981405034}]}}','',1564981405),(985088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981405),(985089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981405),(985090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981405,\"value\":0.546}}','',1564981405),(985091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981435033}]}}','',1564981435),(985092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981435033}]}}','',1564981435),(985093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981435),(985094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981435),(985095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981435,\"value\":0.551}}','',1564981435),(985096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981450037}]}}','',1564981450),(985097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981450037}]}}','',1564981450),(985098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981450),(985099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981450),(985100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981450,\"value\":0.556}}','',1564981450),(985101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981460033}]}}','',1564981460),(985102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981460033}]}}','',1564981460),(985103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981460),(985104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981460),(985105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981460,\"value\":0.551}}','',1564981460),(985106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564981482564}]}}','',1564981482),(985107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564981482564}]}}','',1564981483),(985108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564981482,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564981483),(985109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981490092}]}}','',1564981490),(985110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981490092}]}}','',1564981491),(985111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981491),(985112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981491),(985113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981490,\"value\":0.556}}','',1564981491),(985114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981509981}]}}','',1564981510),(985115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981509981}]}}','',1564981511),(985116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981511),(985117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981511),(985118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981509,\"value\":0.542}}','',1564981511),(985119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981519982}]}}','',1564981520),(985120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981519982}]}}','',1564981521),(985121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981521),(985122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981521),(985123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981519,\"value\":0.537}}','',1564981521),(985124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981529982}]}}','',1564981530),(985125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981529982}]}}','',1564981531),(985126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981531),(985127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981531),(985128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981529,\"value\":0.542}}','',1564981531),(985129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981539982}]}}','',1564981540),(985130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981539982}]}}','',1564981541),(985131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981541),(985132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981541),(985133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981539,\"value\":0.556}}','',1564981541),(985134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981549981}]}}','',1564981550),(985135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981549981}]}}','',1564981551),(985136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981551),(985137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981551),(985138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981549,\"value\":0.551}}','',1564981551),(985139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981559982}]}}','',1564981560),(985140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981559982}]}}','',1564981561),(985141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981561),(985142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981561),(985143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981559,\"value\":0.556}}','',1564981561),(985144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981579982}]}}','',1564981580),(985145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981579982}]}}','',1564981580),(985146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981580),(985147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981580),(985148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981579,\"value\":0.551}}','',1564981580),(985149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981590032}]}}','',1564981590),(985150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981590032}]}}','',1564981591),(985151,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981591),(985152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981591),(985153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981590,\"value\":0.556}}','',1564981591),(985154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981600032}]}}','',1564981600),(985155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981600032}]}}','',1564981601),(985156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981601),(985157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981601),(985158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981600,\"value\":0.551}}','',1564981601),(985159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564981609370}]}}','',1564981609),(985160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564981609370}]}}','',1564981610),(985161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564981609,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564981610),(985162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564981617972}]}}','',1564981618),(985163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564981617972}]}}','',1564981618),(985164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564981617,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564981618),(985165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981680034}]}}','',1564981680),(985166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981680034}]}}','',1564981680),(985167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981680),(985168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981680),(985169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981680,\"value\":0.556}}','',1564981680),(985170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700bb68e010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564981682231}]}}','',1564981682),(985171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bb68e01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564981682659}]}}','',1564981682),(985172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700bb68e010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564981682231}]}}','',1564981683),(985173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691c\",\"orgdata\":\"700bb68e01050401000021691c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564981682659}]}}','',1564981683),(985174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981683),(985175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564981682,\"value\":27.02}}','',1564981683),(985176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564981682,\"value\":72.73}}','',1564981683),(985177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981690033}]}}','',1564981690),(985178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981690033}]}}','',1564981690),(985179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981690),(985180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981690),(985181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981690,\"value\":0.56}}','',1564981690),(985182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981700024}]}}','',1564981700),(985183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981700024}]}}','',1564981700),(985184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981700),(985185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981700),(985186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981700,\"value\":0.551}}','',1564981700),(985187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981710031}]}}','',1564981710),(985188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981710031}]}}','',1564981710),(985189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981710),(985190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981710),(985191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981710,\"value\":0.533}}','',1564981710),(985192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981720030}]}}','',1564981720),(985193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981720030}]}}','',1564981720),(985194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981720),(985195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981720),(985196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981720,\"value\":0.556}}','',1564981720),(985197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981730030}]}}','',1564981730),(985198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981730030}]}}','',1564981730),(985199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981730),(985200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981730),(985201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981730,\"value\":0.551}}','',1564981730),(985202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564981753145\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df0316d6-0a7d-4a97-ad1a-69741098f639\",\"payLoadVersion\":1,\"token\":\"a6e86b1d2f9cb3906511256808fadd7c\"}}}','',1564981753),(985203,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564981753145\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df0316d6-0a7d-4a97-ad1a-69741098f639\",\"payLoadVersion\":1,\"token\":\"a6e86b1d2f9cb3906511256808fadd7c\"}}}','',1564981754),(985204,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564981754),(985205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564981754),(985206,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"df0316d6-0a7d-4a97-ad1a-69741098f639\",\"payLoadVersion\":1,\"token\":\"a6e86b1d2f9cb3906511256808fadd7c\"},\"telemetry\":{\"datetime\":1564981753,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564981754),(985207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981760030}]}}','',1564981760),(985208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981760030}]}}','',1564981760),(985209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981760),(985210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981760),(985211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981760,\"value\":0.556}}','',1564981760),(985212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981770030}]}}','',1564981770),(985213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981770030}]}}','',1564981770),(985214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981770),(985215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981770),(985216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981770,\"value\":0.551}}','',1564981770),(985217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981780030}]}}','',1564981780),(985218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981780030}]}}','',1564981780),(985219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981780),(985220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981780),(985221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981780,\"value\":0.542}}','',1564981780),(985222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981800030}]}}','',1564981800),(985223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981800030}]}}','',1564981800),(985224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981800),(985225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981800),(985226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981800,\"value\":0.537}}','',1564981800),(985227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981810030}]}}','',1564981810),(985228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981810030}]}}','',1564981810),(985229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981810),(985230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981810),(985231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981810,\"value\":0.556}}','',1564981810),(985232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981820031}]}}','',1564981820),(985233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981820031}]}}','',1564981820),(985234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981820),(985235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981820),(985236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981820,\"value\":0.551}}','',1564981820),(985237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981830030}]}}','',1564981830),(985238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981830030}]}}','',1564981830),(985239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981830),(985240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981830),(985241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981830,\"value\":0.546}}','',1564981830),(985242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564981836340}]}}','',1564981836),(985243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564981836340}]}}','',1564981837),(985244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981840029}]}}','',1564981840),(985245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981840029}]}}','',1564981840),(985246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981840),(985247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981840),(985248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981840,\"value\":0.542}}','',1564981840),(985249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981850030}]}}','',1564981850),(985250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981850030}]}}','',1564981850),(985251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981850),(985252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981850),(985253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981850,\"value\":0.546}}','',1564981850),(985254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981860029}]}}','',1564981860),(985255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981860029}]}}','',1564981860),(985256,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981860),(985257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981860),(985258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981860,\"value\":0.542}}','',1564981860),(985259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981870028}]}}','',1564981870),(985260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981870028}]}}','',1564981870),(985261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981870),(985262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981870),(985263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981870,\"value\":0.546}}','',1564981870),(985264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981885070}]}}','',1564981885),(985265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981885070}]}}','',1564981885),(985266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981885),(985267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981885),(985268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981885,\"value\":0.551}}','',1564981885),(985269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981888456}]}}','',1564981888),(985270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981888456}]}}','',1564981889),(985271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564981888,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564981889),(985272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981909977}]}}','',1564981910),(985273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981909977}]}}','',1564981910),(985274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981910),(985275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981910),(985276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981909,\"value\":0.542}}','',1564981910),(985277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981914389}]}}','',1564981914),(985278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981914389}]}}','',1564981914),(985279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564981914,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564981914),(985280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981915176}]}}','',1564981915),(985281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981915176}]}}','',1564981915),(985282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564981915,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564981915),(985283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981915983}]}}','',1564981916),(985284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981915983}]}}','',1564981916),(985285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564981915,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564981916),(985286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981916780}]}}','',1564981916),(985287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564981916780}]}}','',1564981917),(985288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564981916,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564981917),(985289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981930029}]}}','',1564981930),(985290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981930029}]}}','',1564981930),(985291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981930),(985292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981930),(985293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981930,\"value\":0.551}}','',1564981930),(985294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981945029}]}}','',1564981945),(985295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981945029}]}}','',1564981945),(985296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981945),(985297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981945),(985298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981945,\"value\":0.556}}','',1564981945),(985299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981970029}]}}','',1564981970),(985300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981970029}]}}','',1564981970),(985301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981970),(985302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981970),(985303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981970,\"value\":0.56}}','',1564981970),(985304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981980027}]}}','',1564981980),(985305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981980027}]}}','',1564981980),(985306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981980),(985307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981980),(985308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981980,\"value\":0.556}}','',1564981980),(985309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981990179}]}}','',1564981990),(985310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564981990179}]}}','',1564981990),(985311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564981990),(985312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564981990),(985313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564981990,\"value\":0.546}}','',1564981990),(985314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982000177}]}}','',1564982000),(985315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982000177}]}}','',1564982000),(985316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982000),(985317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982000),(985318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982000,\"value\":0.551}}','',1564982000),(985319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982015030}]}}','',1564982015),(985320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982015030}]}}','',1564982015),(985321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982015),(985322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982015),(985323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982015,\"value\":0.546}}','',1564982015),(985324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982050028}]}}','',1564982050),(985325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982050028}]}}','',1564982050),(985326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982050),(985327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982050),(985328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982050,\"value\":0.551}}','',1564982050),(985329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564982057823}]}}','',1564982057),(985330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564982057823}]}}','',1564982058),(985331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982060029}]}}','',1564982060),(985332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982060029}]}}','',1564982060),(985333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982060),(985334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982060),(985335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982060,\"value\":0.546}}','',1564982060),(985336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982070027}]}}','',1564982070),(985337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982070027}]}}','',1564982070),(985338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982070),(985339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982070),(985340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982070,\"value\":0.551}}','',1564982070),(985341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982080026}]}}','',1564982080),(985342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982080026}]}}','',1564982080),(985343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982080),(985344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982080),(985345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982080,\"value\":0.556}}','',1564982080),(985346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982090017}]}}','',1564982090),(985347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982090017}]}}','',1564982090),(985348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982090),(985349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982090),(985350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982090,\"value\":0.551}}','',1564982090),(985351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982105031}]}}','',1564982105),(985352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982105031}]}}','',1564982105),(985353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982105),(985354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982105),(985355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982105,\"value\":0.556}}','',1564982105),(985356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982120027}]}}','',1564982120),(985357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982120027}]}}','',1564982120),(985358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982120),(985359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982120),(985360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982120,\"value\":0.537}}','',1564982120),(985361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982130027}]}}','',1564982130),(985362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982130027}]}}','',1564982130),(985363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982130),(985364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982130),(985365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982130,\"value\":0.542}}','',1564982130),(985366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982145027}]}}','',1564982145),(985367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982145027}]}}','',1564982145),(985368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982145),(985369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982145),(985370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982145,\"value\":0.546}}','',1564982145),(985371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982155027}]}}','',1564982155),(985372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982155027}]}}','',1564982155),(985373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982155),(985374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982155),(985375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982155,\"value\":0.556}}','',1564982155),(985376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982170025}]}}','',1564982170),(985377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982170025}]}}','',1564982170),(985378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982170),(985379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982170),(985380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982170,\"value\":0.551}}','',1564982170),(985381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982185026}]}}','',1564982185),(985382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982185026}]}}','',1564982185),(985383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982185),(985384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982185),(985385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982185,\"value\":0.556}}','',1564982185),(985386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982195027}]}}','',1564982195),(985387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982195027}]}}','',1564982195),(985388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982195),(985389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982195),(985390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982195,\"value\":0.551}}','',1564982195),(985391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982210026}]}}','',1564982210),(985392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982210026}]}}','',1564982210),(985393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982210),(985394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982210),(985395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982210,\"value\":0.556}}','',1564982210),(985396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982220027}]}}','',1564982220),(985397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982220027}]}}','',1564982220),(985398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982220),(985399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982220),(985400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982220,\"value\":0.551}}','',1564982220),(985401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982230025}]}}','',1564982230),(985402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982230025}]}}','',1564982230),(985403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982230),(985404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982230),(985405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982230,\"value\":0.556}}','',1564982230),(985406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982240025}]}}','',1564982240),(985407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982240025}]}}','',1564982241),(985408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982241),(985409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982241),(985410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982240,\"value\":0.551}}','',1564982241),(985411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982250025}]}}','',1564982250),(985412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982250025}]}}','',1564982251),(985413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982251),(985414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982251),(985415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982250,\"value\":0.556}}','',1564982251),(985416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982260024}]}}','',1564982260),(985417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982260024}]}}','',1564982261),(985418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982261),(985419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982261),(985420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982260,\"value\":0.551}}','',1564982261),(985421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982290027}]}}','',1564982290),(985422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982290027}]}}','',1564982291),(985423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982291),(985424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982291),(985425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982290,\"value\":0.556}}','',1564982291),(985426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982300024}]}}','',1564982300),(985427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982300024}]}}','',1564982301),(985428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982301),(985429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982301),(985430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982300,\"value\":0.551}}','',1564982301),(985431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"7f3600000000\",\"orgdata\":\"700f2633010207010000257f3600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982305468}]}}','',1564982305),(985432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"7f3600000000\",\"orgdata\":\"700f2633010207010000257f3600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982305468}]}}','',1564982306),(985433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564982314460}]}}','',1564982314),(985434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564982314460}]}}','',1564982315),(985435,'DEBUG','Subscribe ============null','',1564982315),(985436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982325024}]}}','',1564982325),(985437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982325024}]}}','',1564982326),(985438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982326),(985439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982326),(985440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982325,\"value\":0.533}}','',1564982326),(985441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982335025}]}}','',1564982335),(985442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982335025}]}}','',1564982336),(985443,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982336),(985444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982336),(985445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982335,\"value\":0.556}}','',1564982336),(985446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564982341236}]}}','',1564982341),(985447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564982341236}]}}','',1564982342),(985448,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564982342),(985449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564982341,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564982342),(985450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982344974}]}}','',1564982345),(985451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982344974}]}}','',1564982346),(985452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982346),(985453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982346),(985454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982344,\"value\":0.551}}','',1564982346),(985455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564982357927}]}}','',1564982358),(985456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564982357927}]}}','',1564982358),(985457,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564982358),(985458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564982357,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564982358),(985459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982379985}]}}','',1564982380),(985460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982379985}]}}','',1564982380),(985461,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982380),(985462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982380),(985463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982379,\"value\":0.556}}','',1564982380),(985464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982389982}]}}','',1564982390),(985465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982389982}]}}','',1564982390),(985466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982390),(985467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982390),(985468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982389,\"value\":0.551}}','',1564982390),(985469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982399975}]}}','',1564982400),(985470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982399975}]}}','',1564982400),(985471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982400),(985472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982400),(985473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982399,\"value\":0.542}}','',1564982400),(985474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982430032}]}}','',1564982430),(985475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982430032}]}}','',1564982430),(985476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982430),(985477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982430),(985478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982430,\"value\":0.551}}','',1564982430),(985479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982445032}]}}','',1564982445),(985480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982445032}]}}','',1564982445),(985481,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982445),(985482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982445),(985483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982445,\"value\":0.546}}','',1564982445),(985484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982455032}]}}','',1564982455),(985485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982455032}]}}','',1564982455),(985486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982455),(985487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982455),(985488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982455,\"value\":0.542}}','',1564982455),(985489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982469524}]}}','',1564982469),(985490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982470022}]}}','',1564982470),(985491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982469524}]}}','',1564982470),(985492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982470022}]}}','',1564982470),(985493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982470),(985494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982470),(985495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982470,\"value\":0.546}}','',1564982470),(985496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982480022}]}}','',1564982480),(985497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982480022}]}}','',1564982480),(985498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982480),(985499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982480),(985500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982480,\"value\":0.542}}','',1564982480),(985501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982490182}]}}','',1564982490),(985502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982490182}]}}','',1564982491),(985503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982491),(985504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982491),(985505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982490,\"value\":0.546}}','',1564982491),(985506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982515032}]}}','',1564982515),(985507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982515032}]}}','',1564982515),(985508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982515),(985509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982515),(985510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982515,\"value\":0.551}}','',1564982515),(985511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982530031}]}}','',1564982530),(985512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982530031}]}}','',1564982530),(985513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982530),(985514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982530),(985515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982530,\"value\":0.542}}','',1564982530),(985516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982540030}]}}','',1564982540),(985517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982540030}]}}','',1564982540),(985518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982540),(985519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982540),(985520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982540,\"value\":0.546}}','',1564982540),(985521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982550030}]}}','',1564982550),(985522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982550030}]}}','',1564982550),(985523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982550),(985524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982550),(985525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982550,\"value\":0.551}}','',1564982550),(985526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982560029}]}}','',1564982560),(985527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982560029}]}}','',1564982560),(985528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982560),(985529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982560),(985530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982560,\"value\":0.556}}','',1564982560),(985531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982605030}]}}','',1564982605),(985532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982605030}]}}','',1564982605),(985533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982605),(985534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982605),(985535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982605,\"value\":0.546}}','',1564982605),(985536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982615030}]}}','',1564982615),(985537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982615030}]}}','',1564982615),(985538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982615),(985539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982615),(985540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982615,\"value\":0.551}}','',1564982615),(985541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982635029}]}}','',1564982635),(985542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982635029}]}}','',1564982635),(985543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982635),(985544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982635),(985545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982635,\"value\":0.546}}','',1564982635),(985546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982645029}]}}','',1564982645),(985547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982645029}]}}','',1564982645),(985548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982645),(985549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982645),(985550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982645,\"value\":0.551}}','',1564982645),(985551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564982653823\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b23a1252-ccc7-42c3-9826-e5327a91dd16\",\"payLoadVersion\":1,\"token\":\"67a03b957da483fa3ebc1c82920ed3e6\"}}}','',1564982654),(985552,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564982653823\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b23a1252-ccc7-42c3-9826-e5327a91dd16\",\"payLoadVersion\":1,\"token\":\"67a03b957da483fa3ebc1c82920ed3e6\"}}}','',1564982654),(985553,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564982654),(985554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564982654),(985555,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b23a1252-ccc7-42c3-9826-e5327a91dd16\",\"payLoadVersion\":1,\"token\":\"67a03b957da483fa3ebc1c82920ed3e6\"},\"telemetry\":{\"datetime\":1564982653,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564982654),(985556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982655029}]}}','',1564982655),(985557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982655029}]}}','',1564982655),(985558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982655),(985559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982655),(985560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982655,\"value\":0.546}}','',1564982655),(985561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982665031}]}}','',1564982665),(985562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982665031}]}}','',1564982665),(985563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982665),(985564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982665),(985565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982665,\"value\":0.551}}','',1564982665),(985566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564982685351}]}}','',1564982685),(985567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564982685351}]}}','',1564982685),(985568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564982685,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564982685),(985569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982709979}]}}','',1564982710),(985570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982709979}]}}','',1564982710),(985571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982710),(985572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982710),(985573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982709,\"value\":0.556}}','',1564982710),(985574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b16a701020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564982713349}]}}','',1564982713),(985575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700b16a701020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564982713349}]}}','',1564982713),(985576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"bc14\",\"orgdata\":\"700b16a701050401000021bc14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564982713776}]}}','',1564982713),(985577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"bc14\",\"orgdata\":\"700b16a701050401000021bc14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564982713776}]}}','',1564982714),(985578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982719977}]}}','',1564982720),(985579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982719977}]}}','',1564982720),(985580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982720),(985581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982720),(985582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982719,\"value\":0.551}}','',1564982720),(985583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982734978}]}}','',1564982735),(985584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982734978}]}}','',1564982735),(985585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982735),(985586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982735),(985587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982734,\"value\":0.556}}','',1564982735),(985588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982744978}]}}','',1564982745),(985589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982744978}]}}','',1564982745),(985590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982745),(985591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982745),(985592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982744,\"value\":0.542}}','',1564982745),(985593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982754978}]}}','',1564982755),(985594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982754978}]}}','',1564982755),(985595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982755),(985596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982755),(985597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982754,\"value\":0.546}}','',1564982755),(985598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982764977}]}}','',1564982765),(985599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982764977}]}}','',1564982765),(985600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982765),(985601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982765),(985602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982764,\"value\":0.542}}','',1564982765),(985603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982774979}]}}','',1564982775),(985604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982774979}]}}','',1564982775),(985605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982775),(985606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982775),(985607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982774,\"value\":0.56}}','',1564982775),(985608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982784977}]}}','',1564982785),(985609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982784977}]}}','',1564982785),(985610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982785),(985611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982785),(985612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982784,\"value\":0.556}}','',1564982785),(985613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982805029}]}}','',1564982805),(985614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982805029}]}}','',1564982805),(985615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982805),(985616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982805),(985617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982805,\"value\":0.551}}','',1564982805),(985618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564982813137}]}}','',1564982813),(985619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564982813137}]}}','',1564982813),(985620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564982813,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564982813),(985621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982815024}]}}','',1564982815),(985622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982815024}]}}','',1564982815),(985623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982815),(985624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982815),(985625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982815,\"value\":0.556}}','',1564982815),(985626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564982821207}]}}','',1564982821),(985627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564982821207}]}}','',1564982821),(985628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564982821,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564982821),(985629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982830028}]}}','',1564982830),(985630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982830028}]}}','',1564982830),(985631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982830),(985632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982830),(985633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982830,\"value\":0.551}}','',1564982830),(985634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982870029}]}}','',1564982870),(985635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982870029}]}}','',1564982870),(985636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982870),(985637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982870),(985638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982870,\"value\":0.556}}','',1564982870),(985639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982880027}]}}','',1564982880),(985640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982880027}]}}','',1564982880),(985641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982880),(985642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982880),(985643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982880,\"value\":0.551}}','',1564982880),(985644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982890027}]}}','',1564982890),(985645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982890027}]}}','',1564982890),(985646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982890),(985647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982890),(985648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982890,\"value\":0.556}}','',1564982890),(985649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982900187}]}}','',1564982900),(985650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982900187}]}}','',1564982900),(985651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982900),(985652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982900),(985653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982900,\"value\":0.551}}','',1564982900),(985654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982910027}]}}','',1564982910),(985655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982910027}]}}','',1564982910),(985656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982910),(985657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982910),(985658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982910,\"value\":0.556}}','',1564982910),(985659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982920030}]}}','',1564982920),(985660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982920030}]}}','',1564982920),(985661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982920),(985662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982920),(985663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982920,\"value\":0.551}}','',1564982920),(985664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982935027}]}}','',1564982935),(985665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982935027}]}}','',1564982935),(985666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982935),(985667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982935),(985668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982935,\"value\":0.533}}','',1564982935),(985669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982950027}]}}','',1564982950),(985670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982950027}]}}','',1564982950),(985671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982950),(985672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982950),(985673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982950,\"value\":0.551}}','',1564982950),(985674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982990028}]}}','',1564982990),(985675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564982990028}]}}','',1564982990),(985676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564982990),(985677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564982990),(985678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564982990,\"value\":0.556}}','',1564982990),(985679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983010027}]}}','',1564983010),(985680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983010027}]}}','',1564983011),(985681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983011),(985682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983011),(985683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983010,\"value\":0.542}}','',1564983011),(985684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983025027}]}}','',1564983025),(985685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983025027}]}}','',1564983026),(985686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983026),(985687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983026),(985688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983025,\"value\":0.537}}','',1564983026),(985689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983035026}]}}','',1564983035),(985690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983035026}]}}','',1564983036),(985691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983036),(985692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983036),(985693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983035,\"value\":0.542}}','',1564983036),(985694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564983037670}]}}','',1564983037),(985695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564983037670}]}}','',1564983038),(985696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983045028}]}}','',1564983045),(985697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983045028}]}}','',1564983046),(985698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983046),(985699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983046),(985700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983045,\"value\":0.556}}','',1564983046),(985701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983055027}]}}','',1564983055),(985702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983055027}]}}','',1564983056),(985703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983056),(985704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983056),(985705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983055,\"value\":0.551}}','',1564983056),(985706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983065026}]}}','',1564983065),(985707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983065026}]}}','',1564983066),(985708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983066),(985709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983066),(985710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983065,\"value\":0.546}}','',1564983066),(985711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983075026}]}}','',1564983075),(985712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983075026}]}}','',1564983076),(985713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983076),(985714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983076),(985715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983075,\"value\":0.542}}','',1564983076),(985716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983085029}]}}','',1564983085),(985717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983085029}]}}','',1564983086),(985718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983086),(985719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983086),(985720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983085,\"value\":0.546}}','',1564983086),(985721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983091066}]}}','',1564983091),(985722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983091066}]}}','',1564983092),(985723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564983091,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564983092),(985724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983114975}]}}','',1564983115),(985725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983114975}]}}','',1564983116),(985726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983116),(985727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983116),(985728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983114,\"value\":0.551}}','',1564983116),(985729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983119085}]}}','',1564983119),(985730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983119882}]}}','',1564983120),(985731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983119085}]}}','',1564983120),(985732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983119882}]}}','',1564983120),(985733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564983119,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564983120),(985734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564983119,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564983120),(985735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983120684}]}}','',1564983120),(985736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983120684}]}}','',1564983121),(985737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564983120,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564983121),(985738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983121481}]}}','',1564983121),(985739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983121481}]}}','',1564983122),(985740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564983121,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564983122),(985741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983145025}]}}','',1564983145),(985742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983145025}]}}','',1564983145),(985743,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983145),(985744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983145),(985745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983145,\"value\":0.542}}','',1564983145),(985746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983155024}]}}','',1564983155),(985747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983155024}]}}','',1564983155),(985748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983155),(985749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983155),(985750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983155,\"value\":0.546}}','',1564983155),(985751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983165024}]}}','',1564983165),(985752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983165024}]}}','',1564983165),(985753,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983165),(985754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983165),(985755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983165,\"value\":0.551}}','',1564983165),(985756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983175024}]}}','',1564983175),(985757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983175024}]}}','',1564983175),(985758,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983175),(985759,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983175),(985760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983175,\"value\":0.56}}','',1564983175),(985761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983200023}]}}','',1564983200),(985762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983200023}]}}','',1564983200),(985763,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983200),(985764,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983200),(985765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983200,\"value\":0.556}}','',1564983200),(985766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983220024}]}}','',1564983220),(985767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983220024}]}}','',1564983220),(985768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983220),(985769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983220),(985770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983220,\"value\":0.551}}','',1564983220),(985771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983250024}]}}','',1564983250),(985772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983250024}]}}','',1564983250),(985773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983250),(985774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983250),(985775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983250,\"value\":0.542}}','',1564983250),(985776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983259018}]}}','',1564983259),(985777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564983259018}]}}','',1564983259),(985778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983260024}]}}','',1564983260),(985779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983260024}]}}','',1564983260),(985780,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983260),(985781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983260),(985782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983260,\"value\":0.546}}','',1564983260),(985783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983275024}]}}','',1564983275),(985784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983275024}]}}','',1564983275),(985785,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983275),(985786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983275),(985787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983275,\"value\":0.551}}','',1564983275),(985788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983290023}]}}','',1564983290),(985789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983290023}]}}','',1564983290),(985790,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983290),(985791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983290),(985792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983290,\"value\":0.556}}','',1564983290),(985793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983300024}]}}','',1564983300),(985794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983300024}]}}','',1564983300),(985795,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983300),(985796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983300),(985797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983300,\"value\":0.551}}','',1564983300),(985798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983315022}]}}','',1564983315),(985799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983315022}]}}','',1564983315),(985800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983315),(985801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983315),(985802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983315,\"value\":0.556}}','',1564983315),(985803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983330022}]}}','',1564983330),(985804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983330022}]}}','',1564983330),(985805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983330),(985806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983330),(985807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983330,\"value\":0.551}}','',1564983330),(985808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983340022}]}}','',1564983340),(985809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983340022}]}}','',1564983340),(985810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983340),(985811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983340),(985812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983340,\"value\":0.556}}','',1564983340),(985813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983355023}]}}','',1564983355),(985814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983355023}]}}','',1564983355),(985815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983355),(985816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983355),(985817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983355,\"value\":0.542}}','',1564983355),(985818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983380023}]}}','',1564983380),(985819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983380023}]}}','',1564983380),(985820,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983380),(985821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983380),(985822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983380,\"value\":0.546}}','',1564983380),(985823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983390022}]}}','',1564983390),(985824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983390022}]}}','',1564983390),(985825,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983390),(985826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983390),(985827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983390,\"value\":0.551}}','',1564983390),(985828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983400022}]}}','',1564983400),(985829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983400022}]}}','',1564983400),(985830,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983400),(985831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983400),(985832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983400,\"value\":0.556}}','',1564983400),(985833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983410022}]}}','',1564983410),(985834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983410022}]}}','',1564983410),(985835,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983410),(985836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983410),(985837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983410,\"value\":0.551}}','',1564983410),(985838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983435021}]}}','',1564983435),(985839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983435021}]}}','',1564983435),(985840,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983435),(985841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983435),(985842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983435,\"value\":0.556}}','',1564983435),(985843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983445022}]}}','',1564983445),(985844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983445022}]}}','',1564983445),(985845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983445),(985846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983445),(985847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983445,\"value\":0.551}}','',1564983445),(985848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983455022}]}}','',1564983455),(985849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983455022}]}}','',1564983455),(985850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983455),(985851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983455),(985852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983455,\"value\":0.556}}','',1564983455),(985853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983465022}]}}','',1564983465),(985854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983465022}]}}','',1564983465),(985855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983465),(985856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983465),(985857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983465,\"value\":0.551}}','',1564983465),(985858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983475021}]}}','',1564983475),(985859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983475021}]}}','',1564983475),(985860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983475),(985861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983475),(985862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983475,\"value\":0.556}}','',1564983475),(985863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983485023}]}}','',1564983485),(985864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983485023}]}}','',1564983485),(985865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983485),(985866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983485),(985867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983485,\"value\":0.551}}','',1564983485),(985868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564983491110}]}}','',1564983491),(985869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564983491110}]}}','',1564983491),(985870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983491),(985871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564983491,\"value\":27.53}}','',1564983491),(985872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564983491536}]}}','',1564983491),(985873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564983491536}]}}','',1564983492),(985874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564983491,\"value\":73.71}}','',1564983492),(985875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983495023}]}}','',1564983495),(985876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983495023}]}}','',1564983495),(985877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983495),(985878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983495),(985879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983495,\"value\":0.546}}','',1564983495),(985880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"473700000000\",\"orgdata\":\"700f263301020701000025473700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983505244}]}}','',1564983505),(985881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983505284}]}}','',1564983505),(985882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"473700000000\",\"orgdata\":\"700f263301020701000025473700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983505244}]}}','',1564983505),(985883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983505284}]}}','',1564983505),(985884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983505),(985885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983505),(985886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983505,\"value\":0.551}}','',1564983505),(985887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983515021}]}}','',1564983515),(985888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983515021}]}}','',1564983515),(985889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983515),(985890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983515),(985891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983515,\"value\":0.556}}','',1564983515),(985892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564983521979}]}}','',1564983522),(985893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564983521979}]}}','',1564983522),(985894,'DEBUG','Subscribe ============null','',1564983522),(985895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983525021}]}}','',1564983525),(985896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983525021}]}}','',1564983525),(985897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983525),(985898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983525),(985899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983525,\"value\":0.551}}','',1564983525),(985900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564983550373}]}}','',1564983550),(985901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983550412}]}}','',1564983550),(985902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983550412}]}}','',1564983550),(985903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564983550373}]}}','',1564983550),(985904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983550),(985905,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564983550),(985906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983550),(985907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564983550,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564983550),(985908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983550,\"value\":0.533}}','',1564983550),(985909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564983553725\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c988d956-2584-4e0f-bd88-4d49c4d6a8a2\",\"payLoadVersion\":1,\"token\":\"258551a8e634f93bf4b3914939809740\"}}}','',1564983553),(985910,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564983553725\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c988d956-2584-4e0f-bd88-4d49c4d6a8a2\",\"payLoadVersion\":1,\"token\":\"258551a8e634f93bf4b3914939809740\"}}}','',1564983554),(985911,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564983554),(985912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564983554),(985913,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c988d956-2584-4e0f-bd88-4d49c4d6a8a2\",\"payLoadVersion\":1,\"token\":\"258551a8e634f93bf4b3914939809740\"},\"telemetry\":{\"datetime\":1564983553,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564983554),(985914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564983564885}]}}','',1564983565),(985915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983564980}]}}','',1564983565),(985916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564983564885}]}}','',1564983565),(985917,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564983565),(985918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983564980}]}}','',1564983565),(985919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983565),(985920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983565),(985921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564983564,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564983565),(985922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983564,\"value\":0.551}}','',1564983565),(985923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983574980}]}}','',1564983575),(985924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983574980}]}}','',1564983575),(985925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983575),(985926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983575),(985927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983574,\"value\":0.556}}','',1564983575),(985928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983594979}]}}','',1564983595),(985929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564983595),(985930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983594979}]}}','',1564983595),(985931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564983595),(985932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983595),(985933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983595),(985934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983594,\"value\":0.551}}','',1564983595),(985935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983614979}]}}','',1564983615),(985936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983614979}]}}','',1564983615),(985937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983615),(985938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983615),(985939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983614,\"value\":0.556}}','',1564983615),(985940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983624979}]}}','',1564983625),(985941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983624979}]}}','',1564983625),(985942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983625),(985943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983625),(985944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983624,\"value\":0.542}}','',1564983625),(985945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983635020}]}}','',1564983635),(985946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983635020}]}}','',1564983635),(985947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983635),(985948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983635),(985949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983635,\"value\":0.546}}','',1564983635),(985950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983645020}]}}','',1564983645),(985951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983645020}]}}','',1564983645),(985952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983645),(985953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983645),(985954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983645,\"value\":0.537}}','',1564983645),(985955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983655030}]}}','',1564983655),(985956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983655030}]}}','',1564983655),(985957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983655),(985958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983655),(985959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983655,\"value\":0.551}}','',1564983655),(985960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983665020}]}}','',1564983665),(985961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983665020}]}}','',1564983665),(985962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983665),(985963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983665),(985964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983665,\"value\":0.556}}','',1564983665),(985965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983670314}]}}','',1564983670),(985966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983670314}]}}','',1564983670),(985967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983675112}]}}','',1564983675),(985968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983675112}]}}','',1564983675),(985969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983675),(985970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983675),(985971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983675,\"value\":0.546}}','',1564983675),(985972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983695021}]}}','',1564983695),(985973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983695021}]}}','',1564983695),(985974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983695),(985975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983695),(985976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983695,\"value\":0.542}}','',1564983695),(985977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983705029}]}}','',1564983705),(985978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983705029}]}}','',1564983705),(985979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983705),(985980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983705),(985981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983705,\"value\":0.546}}','',1564983705),(985982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983715020}]}}','',1564983715),(985983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983715020}]}}','',1564983715),(985984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983715),(985985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983715),(985986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983715,\"value\":0.542}}','',1564983715),(985987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983725023}]}}','',1564983725),(985988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983725023}]}}','',1564983725),(985989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983725),(985990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983725),(985991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983725,\"value\":0.546}}','',1564983725),(985992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983735030}]}}','',1564983735),(985993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983735030}]}}','',1564983735),(985994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983735),(985995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983735),(985996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983735,\"value\":0.551}}','',1564983735),(985997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983745028}]}}','',1564983745),(985998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983745028}]}}','',1564983745),(985999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983745),(986000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983745),(986001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983745,\"value\":0.556}}','',1564983745),(986002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983755029}]}}','',1564983755),(986003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983755029}]}}','',1564983755),(986004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983755),(986005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983755),(986006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983755,\"value\":0.546}}','',1564983756),(986007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983765029}]}}','',1564983765),(986008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983765029}]}}','',1564983766),(986009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983766),(986010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983766),(986011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983765,\"value\":0.542}}','',1564983766),(986012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983775019}]}}','',1564983775),(986013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983775019}]}}','',1564983776),(986014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983776),(986015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983776),(986016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983775,\"value\":0.551}}','',1564983776),(986017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983790018}]}}','',1564983790),(986018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983790018}]}}','',1564983791),(986019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983791),(986020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983791),(986021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983790,\"value\":0.556}}','',1564983791),(986022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983815027}]}}','',1564983815),(986023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983815027}]}}','',1564983816),(986024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983816),(986025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983816),(986026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983815,\"value\":0.56}}','',1564983816),(986027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983825029}]}}','',1564983825),(986028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983825029}]}}','',1564983826),(986029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983826),(986030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983826),(986031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983825,\"value\":0.551}}','',1564983826),(986032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983860028}]}}','',1564983860),(986033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983860028}]}}','',1564983861),(986034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983861),(986035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983861),(986036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983860,\"value\":0.546}}','',1564983861),(986037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983880027}]}}','',1564983880),(986038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983880027}]}}','',1564983881),(986039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983881),(986040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983881),(986041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983880,\"value\":0.551}}','',1564983881),(986042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564983888311}]}}','',1564983888),(986043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564983888311}]}}','',1564983889),(986044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564983888,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564983889),(986045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983889976}]}}','',1564983890),(986046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983889976}]}}','',1564983890),(986047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983890),(986048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983890),(986049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983889,\"value\":0.546}}','',1564983890),(986050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983899976}]}}','',1564983900),(986051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983899976}]}}','',1564983900),(986052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983900),(986053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983900),(986054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983899,\"value\":0.551}}','',1564983900),(986055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983924977}]}}','',1564983925),(986056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983924977}]}}','',1564983925),(986057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983925),(986058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983925),(986059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983924,\"value\":0.556}}','',1564983925),(986060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983944975}]}}','',1564983945),(986061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983944975}]}}','',1564983945),(986062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983945),(986063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983945),(986064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983944,\"value\":0.551}}','',1564983945),(986065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983964975}]}}','',1564983965),(986066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983964975}]}}','',1564983965),(986067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983965),(986068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983965),(986069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983964,\"value\":0.542}}','',1564983965),(986070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983974974}]}}','',1564983975),(986071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983974974}]}}','',1564983975),(986072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983975),(986073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983975),(986074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983974,\"value\":0.537}}','',1564983975),(986075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983984974}]}}','',1564983985),(986076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564983984974}]}}','',1564983985),(986077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564983985),(986078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564983985),(986079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564983984,\"value\":0.542}}','',1564983985),(986080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984000025}]}}','',1564984000),(986081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984000025}]}}','',1564984000),(986082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984000),(986083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984000),(986084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984000,\"value\":0.556}}','',1564984000),(986085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564984016744}]}}','',1564984016),(986086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564984016744}]}}','',1564984017),(986087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564984016,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564984017),(986088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564984024445}]}}','',1564984024),(986089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564984024445}]}}','',1564984025),(986090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564984024,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564984025),(986091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984040025}]}}','',1564984040),(986092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984040025}]}}','',1564984040),(986093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984040),(986094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984040),(986095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984040,\"value\":0.551}}','',1564984040),(986096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984050026}]}}','',1564984050),(986097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984050026}]}}','',1564984050),(986098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984050),(986099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984050),(986100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984050,\"value\":0.556}}','',1564984050),(986101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984060026}]}}','',1564984060),(986102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984060026}]}}','',1564984060),(986103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984060),(986104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984060),(986105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984060,\"value\":0.56}}','',1564984060),(986106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984070086}]}}','',1564984070),(986107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984070086}]}}','',1564984070),(986108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984070),(986109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984070),(986110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984070,\"value\":0.551}}','',1564984070),(986111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984115025}]}}','',1564984115),(986112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984115025}]}}','',1564984115),(986113,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984115),(986114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984115),(986115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984115,\"value\":0.546}}','',1564984115),(986116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984125024}]}}','',1564984125),(986117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984125024}]}}','',1564984125),(986118,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984125),(986119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984125),(986120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984125,\"value\":0.551}}','',1564984125),(986121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984160027}]}}','',1564984160),(986122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984160027}]}}','',1564984160),(986123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984160),(986124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984160),(986125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984160,\"value\":0.537}}','',1564984160),(986126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984170025}]}}','',1564984170),(986127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984170025}]}}','',1564984170),(986128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984170),(986129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984170),(986130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984170,\"value\":0.533}}','',1564984170),(986131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984180023}]}}','',1564984180),(986132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984180023}]}}','',1564984180),(986133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984180),(986134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984180),(986135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984180,\"value\":0.551}}','',1564984180),(986136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984190204}]}}','',1564984190),(986137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984190204}]}}','',1564984190),(986138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984190),(986139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984190),(986140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984190,\"value\":0.556}}','',1564984190),(986141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984200026}]}}','',1564984200),(986142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984200026}]}}','',1564984200),(986143,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984200),(986144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984200),(986145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984200,\"value\":0.551}}','',1564984200),(986146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564984239133}]}}','',1564984239),(986147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564984239133}]}}','',1564984239),(986148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984240024}]}}','',1564984240),(986149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984240024}]}}','',1564984240),(986150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984240),(986151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984240),(986152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984240,\"value\":0.542}}','',1564984240),(986153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984265023}]}}','',1564984265),(986154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984265023}]}}','',1564984265),(986155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984265),(986156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984265),(986157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984265,\"value\":0.537}}','',1564984265),(986158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984275023}]}}','',1564984275),(986159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984275023}]}}','',1564984275),(986160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984275),(986161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984275),(986162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984275,\"value\":0.551}}','',1564984275),(986163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984285023}]}}','',1564984285),(986164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984285023}]}}','',1564984285),(986165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984285),(986166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984285),(986167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984285,\"value\":0.546}}','',1564984285),(986168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984293778}]}}','',1564984293),(986169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984293778}]}}','',1564984294),(986170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564984293,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564984294),(986171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984299972}]}}','',1564984300),(986172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984299972}]}}','',1564984300),(986173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984300),(986174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984300),(986175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984299,\"value\":0.542}}','',1564984300),(986176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984309992}]}}','',1564984310),(986177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984309992}]}}','',1564984310),(986178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984310),(986179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984310),(986180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984309,\"value\":0.546}}','',1564984310),(986181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984319971}]}}','',1564984320),(986182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984319971}]}}','',1564984320),(986183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984320),(986184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984320),(986185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984319,\"value\":0.542}}','',1564984320),(986186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984323813}]}}','',1564984323),(986187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984323813}]}}','',1564984324),(986188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564984323,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564984324),(986189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984324610}]}}','',1564984324),(986190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984325406}]}}','',1564984325),(986191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984324610}]}}','',1564984325),(986192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984325406}]}}','',1564984325),(986193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564984324,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564984325),(986194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564984325,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564984325),(986195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984326202}]}}','',1564984326),(986196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984326202}]}}','',1564984326),(986197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564984326,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564984326),(986198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984330024}]}}','',1564984330),(986199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984330024}]}}','',1564984330),(986200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984330),(986201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984330),(986202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984330,\"value\":0.546}}','',1564984330),(986203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984345023}]}}','',1564984345),(986204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984345023}]}}','',1564984345),(986205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984345),(986206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984345),(986207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984345,\"value\":0.551}}','',1564984345),(986208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984355024}]}}','',1564984355),(986209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984355024}]}}','',1564984355),(986210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984355),(986211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984355),(986212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984355,\"value\":0.546}}','',1564984355),(986213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984365022}]}}','',1564984365),(986214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984365022}]}}','',1564984365),(986215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984365),(986216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984365),(986217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984365,\"value\":0.551}}','',1564984365),(986218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984375022}]}}','',1564984375),(986219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984375022}]}}','',1564984375),(986220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984375),(986221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984375),(986222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984375,\"value\":0.546}}','',1564984375),(986223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984385022}]}}','',1564984385),(986224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984385022}]}}','',1564984385),(986225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984385),(986226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984385),(986227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984385,\"value\":0.551}}','',1564984385),(986228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984395022}]}}','',1564984395),(986229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984395022}]}}','',1564984395),(986230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984395),(986231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984395),(986232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984395,\"value\":0.546}}','',1564984395),(986233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984405021}]}}','',1564984405),(986234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984405021}]}}','',1564984405),(986235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984405),(986236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984405),(986237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984405,\"value\":0.56}}','',1564984405),(986238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984415022}]}}','',1564984415),(986239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984415022}]}}','',1564984415),(986240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984415),(986241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984415),(986242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984415,\"value\":0.556}}','',1564984415),(986243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984425023}]}}','',1564984425),(986244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984425023}]}}','',1564984425),(986245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984425),(986246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984425),(986247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984425,\"value\":0.56}}','',1564984425),(986248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984435020}]}}','',1564984435),(986249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984435020}]}}','',1564984435),(986250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984435),(986251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984435),(986252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984435,\"value\":0.556}}','',1564984435),(986253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984450023}]}}','',1564984450),(986254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984450023}]}}','',1564984450),(986255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984450),(986256,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984450),(986257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984450,\"value\":0.546}}','',1564984450),(986258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564984453325\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19271666-bb79-4215-84f4-831cb1571dfb\",\"payLoadVersion\":1,\"token\":\"41c22afbd7d4cfed5e5696ae35336f9d\"}}}','',1564984453),(986259,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564984453325\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19271666-bb79-4215-84f4-831cb1571dfb\",\"payLoadVersion\":1,\"token\":\"41c22afbd7d4cfed5e5696ae35336f9d\"}}}','',1564984453),(986260,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564984453),(986261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564984453),(986262,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19271666-bb79-4215-84f4-831cb1571dfb\",\"payLoadVersion\":1,\"token\":\"41c22afbd7d4cfed5e5696ae35336f9d\"},\"telemetry\":{\"datetime\":1564984453,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564984453),(986263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984460020}]}}','',1564984460),(986264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984460142}]}}','',1564984460),(986265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564984460142}]}}','',1564984460),(986266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984460020}]}}','',1564984460),(986267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984460),(986268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984460),(986269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984460,\"value\":0.551}}','',1564984460),(986270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984485021}]}}','',1564984485),(986271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984485021}]}}','',1564984485),(986272,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984485),(986273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984485),(986274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984485,\"value\":0.546}}','',1564984485),(986275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984500019}]}}','',1564984500),(986276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984500019}]}}','',1564984500),(986277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984500),(986278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984500),(986279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984500,\"value\":0.551}}','',1564984501),(986280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564984516060}]}}','',1564984516),(986281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564984516487}]}}','',1564984516),(986282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564984516060}]}}','',1564984517),(986283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564984516487}]}}','',1564984517),(986284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984517),(986285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564984516,\"value\":27.79}}','',1564984517),(986286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564984516,\"value\":68.7}}','',1564984517),(986287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b16a701020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564984518273}]}}','',1564984518),(986288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2a15\",\"orgdata\":\"700b16a7010504010000212a15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564984518698}]}}','',1564984518),(986289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700b16a701020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564984518273}]}}','',1564984519),(986290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2a15\",\"orgdata\":\"700b16a7010504010000212a15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564984518698}]}}','',1564984519),(986291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984570180}]}}','',1564984570),(986292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984570180}]}}','',1564984571),(986293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984571),(986294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984571),(986295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984570,\"value\":0.556}}','',1564984571),(986296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984590021}]}}','',1564984590),(986297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984590021}]}}','',1564984591),(986298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984591),(986299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984591),(986300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984590,\"value\":0.542}}','',1564984591),(986301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984600019}]}}','',1564984600),(986302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984600019}]}}','',1564984601),(986303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984601),(986304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984601),(986305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984600,\"value\":0.546}}','',1564984601),(986306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984615020}]}}','',1564984615),(986307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984615020}]}}','',1564984616),(986308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984616),(986309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984616),(986310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984615,\"value\":0.556}}','',1564984616),(986311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984625019}]}}','',1564984625),(986312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984625019}]}}','',1564984626),(986313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984626),(986314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984626),(986315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984625,\"value\":0.551}}','',1564984626),(986316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984635020}]}}','',1564984635),(986317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984635020}]}}','',1564984636),(986318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984636),(986319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984636),(986320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984635,\"value\":0.556}}','',1564984636),(986321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984645019}]}}','',1564984645),(986322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984645019}]}}','',1564984646),(986323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984646),(986324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984646),(986325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984645,\"value\":0.551}}','',1564984646),(986326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984655021}]}}','',1564984655),(986327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984655021}]}}','',1564984656),(986328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984656),(986329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984656),(986330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984655,\"value\":0.556}}','',1564984656),(986331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984675018}]}}','',1564984675),(986332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984675018}]}}','',1564984675),(986333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984675),(986334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984675),(986335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984675,\"value\":0.551}}','',1564984675),(986336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984700018}]}}','',1564984700),(986337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984700018}]}}','',1564984700),(986338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984700),(986339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984700),(986340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984700,\"value\":0.556}}','',1564984700),(986341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"103800000000\",\"orgdata\":\"700f263301020701000025103800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984705083}]}}','',1564984705),(986342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"103800000000\",\"orgdata\":\"700f263301020701000025103800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984705083}]}}','',1564984705),(986343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984710020}]}}','',1564984710),(986344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984710020}]}}','',1564984710),(986345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984710),(986346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984710),(986347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984710,\"value\":0.551}}','',1564984710),(986348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564984723956}]}}','',1564984724),(986349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564984723956}]}}','',1564984724),(986350,'DEBUG','Subscribe ============null','',1564984724),(986351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984735018}]}}','',1564984735),(986352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984735018}]}}','',1564984735),(986353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984735),(986354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984735),(986355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984735,\"value\":0.556}}','',1564984735),(986356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984745018}]}}','',1564984745),(986357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984745018}]}}','',1564984745),(986358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984745),(986359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984745),(986360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984745,\"value\":0.551}}','',1564984745),(986361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984755018}]}}','',1564984755),(986362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984755018}]}}','',1564984755),(986363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984755),(986364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984755),(986365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984755,\"value\":0.556}}','',1564984755),(986366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564984759460}]}}','',1564984759),(986367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564984759460}]}}','',1564984760),(986368,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564984760),(986369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564984759,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564984760),(986370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984764977}]}}','',1564984765),(986371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984764977}]}}','',1564984765),(986372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984765),(986373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984765),(986374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984764,\"value\":0.551}}','',1564984765),(986375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564984771709}]}}','',1564984771),(986376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564984771709}]}}','',1564984772),(986377,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564984772),(986378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564984771,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564984772),(986379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984779977}]}}','',1564984780),(986380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984779977}]}}','',1564984780),(986381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984780),(986382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984780),(986383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984779,\"value\":0.533}}','',1564984780),(986384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984799976}]}}','',1564984800),(986385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984799976}]}}','',1564984800),(986386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984800),(986387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984800),(986388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984799,\"value\":0.551}}','',1564984800),(986389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984830018}]}}','',1564984830),(986390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984830018}]}}','',1564984830),(986391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984830),(986392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984830),(986393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984830,\"value\":0.556}}','',1564984830),(986394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984840028}]}}','',1564984840),(986395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984840028}]}}','',1564984840),(986396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984840),(986397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984840),(986398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984840,\"value\":0.551}}','',1564984840),(986399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984850017}]}}','',1564984850),(986400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984850017}]}}','',1564984850),(986401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984850),(986402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984850),(986403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984850,\"value\":0.556}}','',1564984850),(986404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984860038}]}}','',1564984860),(986405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984860038}]}}','',1564984860),(986406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984860),(986407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984860),(986408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984860,\"value\":0.542}}','',1564984860),(986409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984870037}]}}','',1564984870),(986410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984870037}]}}','',1564984870),(986411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984870),(986412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984870),(986413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984870,\"value\":0.537}}','',1564984870),(986414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984871149}]}}','',1564984871),(986415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984871149}]}}','',1564984871),(986416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984885027}]}}','',1564984885),(986417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984885027}]}}','',1564984885),(986418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984885),(986419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984885),(986420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984885,\"value\":0.556}}','',1564984885),(986421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984895026}]}}','',1564984895);
INSERT INTO `on_api_log` VALUES (986422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984895026}]}}','',1564984895),(986423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984895),(986424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984895),(986425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984895,\"value\":0.551}}','',1564984895),(986426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984910025}]}}','',1564984910),(986427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984910025}]}}','',1564984910),(986428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984910),(986429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984910),(986430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984910,\"value\":0.546}}','',1564984910),(986431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984920026}]}}','',1564984920),(986432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984920026}]}}','',1564984920),(986433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984920),(986434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984920),(986435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984920,\"value\":0.542}}','',1564984920),(986436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984945025}]}}','',1564984945),(986437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984945025}]}}','',1564984945),(986438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984945),(986439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984945),(986440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984945,\"value\":0.546}}','',1564984945),(986441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984965146}]}}','',1564984965),(986442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984965146}]}}','',1564984965),(986443,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984965),(986444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984965),(986445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984965,\"value\":0.551}}','',1564984965),(986446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984990027}]}}','',1564984990),(986447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564984990027}]}}','',1564984990),(986448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564984990),(986449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564984990),(986450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564984990,\"value\":0.542}}','',1564984990),(986451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985005016}]}}','',1564985005),(986452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985005016}]}}','',1564985005),(986453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985005),(986454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985005),(986455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985005,\"value\":0.546}}','',1564985005),(986456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985015024}]}}','',1564985015),(986457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985015024}]}}','',1564985015),(986458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985015),(986459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985015),(986460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985015,\"value\":0.551}}','',1564985015),(986461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985025026}]}}','',1564985025),(986462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985025026}]}}','',1564985025),(986463,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985025),(986464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985025),(986465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985025,\"value\":0.556}}','',1564985025),(986466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985040025}]}}','',1564985040),(986467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985040025}]}}','',1564985040),(986468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985040),(986469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985040),(986470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985040,\"value\":0.56}}','',1564985040),(986471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985050018}]}}','',1564985050),(986472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985050018}]}}','',1564985050),(986473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985050),(986474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985050),(986475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985050,\"value\":0.556}}','',1564985050),(986476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985065026}]}}','',1564985065),(986477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985065026}]}}','',1564985065),(986478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985065),(986479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985065),(986480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985065,\"value\":0.551}}','',1564985065),(986481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564985091376}]}}','',1564985091),(986482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564985091376}]}}','',1564985091),(986483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564985091,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564985091),(986484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985094977}]}}','',1564985095),(986485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985094977}]}}','',1564985095),(986486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985095),(986487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985095),(986488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985094,\"value\":0.546}}','',1564985095),(986489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985119976}]}}','',1564985120),(986490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985119976}]}}','',1564985120),(986491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985120),(986492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985120),(986493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985119,\"value\":0.551}}','',1564985120),(986494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985134978}]}}','',1564985135),(986495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985134978}]}}','',1564985135),(986496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985135),(986497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985135),(986498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985134,\"value\":0.556}}','',1564985135),(986499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985144976}]}}','',1564985145),(986500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985144976}]}}','',1564985145),(986501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985145),(986502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985145),(986503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985144,\"value\":0.551}}','',1564985145),(986504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985169976}]}}','',1564985170),(986505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985169976}]}}','',1564985170),(986506,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985170),(986507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985170),(986508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985169,\"value\":0.556}}','',1564985170),(986509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985179970}]}}','',1564985180),(986510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985179970}]}}','',1564985180),(986511,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985180),(986512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985180),(986513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985179,\"value\":0.551}}','',1564985180),(986514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985195024}]}}','',1564985195),(986515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985195024}]}}','',1564985195),(986516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985195),(986517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985195),(986518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985195,\"value\":0.556}}','',1564985195),(986519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985205024}]}}','',1564985205),(986520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985205024}]}}','',1564985205),(986521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985205),(986522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985205),(986523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985205,\"value\":0.542}}','',1564985205),(986524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985215026}]}}','',1564985215),(986525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985215026}]}}','',1564985215),(986526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985215),(986527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985215),(986528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985215,\"value\":0.546}}','',1564985215),(986529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564985220203}]}}','',1564985220),(986530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564985220203}]}}','',1564985220),(986531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564985220,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564985220),(986532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564985227666}]}}','',1564985227),(986533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564985227666}]}}','',1564985227),(986534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564985227,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564985227),(986535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985235026}]}}','',1564985235),(986536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985235026}]}}','',1564985235),(986537,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985235),(986538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985235),(986539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985235,\"value\":0.551}}','',1564985235),(986540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985250016}]}}','',1564985250),(986541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985250016}]}}','',1564985250),(986542,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985250),(986543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985250),(986544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985250,\"value\":0.556}}','',1564985250),(986545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985260018}]}}','',1564985260),(986546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985260018}]}}','',1564985260),(986547,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985260),(986548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985260),(986549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985260,\"value\":0.551}}','',1564985260),(986550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985275025}]}}','',1564985275),(986551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985275025}]}}','',1564985276),(986552,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985276),(986553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985276),(986554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985275,\"value\":0.556}}','',1564985276),(986555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985285024}]}}','',1564985285),(986556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985285024}]}}','',1564985286),(986557,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985286),(986558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985286),(986559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985285,\"value\":0.551}}','',1564985286),(986560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564985300042}]}}','',1564985300),(986561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564985300469}]}}','',1564985300),(986562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564985300042}]}}','',1564985301),(986563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564985300469}]}}','',1564985301),(986564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985301),(986565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564985300,\"value\":68.7}}','',1564985301),(986566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564985300,\"value\":27.79}}','',1564985301),(986567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985305024}]}}','',1564985305),(986568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985305024}]}}','',1564985306),(986569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985306),(986570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985306),(986571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985305,\"value\":0.556}}','',1564985306),(986572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985315023}]}}','',1564985315),(986573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985315023}]}}','',1564985316),(986574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985316),(986575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985316),(986576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985315,\"value\":0.551}}','',1564985316),(986577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985330024}]}}','',1564985330),(986578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985330024}]}}','',1564985331),(986579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985331),(986580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985331),(986581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985330,\"value\":0.556}}','',1564985331),(986582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985340022}]}}','',1564985340),(986583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985340022}]}}','',1564985341),(986584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985341),(986585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985341),(986586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985340,\"value\":0.551}}','',1564985341),(986587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564985352866\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c136dfe2-f5a1-4872-b0e6-5a9e6a80f9a3\",\"payLoadVersion\":1,\"token\":\"260556b1fe4f6bbc6ff55948ff9868da\"}}}','',1564985353),(986588,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564985352866\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c136dfe2-f5a1-4872-b0e6-5a9e6a80f9a3\",\"payLoadVersion\":1,\"token\":\"260556b1fe4f6bbc6ff55948ff9868da\"}}}','',1564985354),(986589,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564985354),(986590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564985354),(986591,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c136dfe2-f5a1-4872-b0e6-5a9e6a80f9a3\",\"payLoadVersion\":1,\"token\":\"260556b1fe4f6bbc6ff55948ff9868da\"},\"telemetry\":{\"datetime\":1564985352,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564985354),(986592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985360124}]}}','',1564985360),(986593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985360124}]}}','',1564985361),(986594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985361),(986595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985361),(986596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985360,\"value\":0.556}}','',1564985361),(986597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985370123}]}}','',1564985370),(986598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985370123}]}}','',1564985371),(986599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985371),(986600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985371),(986601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985370,\"value\":0.551}}','',1564985371),(986602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985395024}]}}','',1564985395),(986603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985395024}]}}','',1564985395),(986604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985395),(986605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985395),(986606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985395,\"value\":0.537}}','',1564985395),(986607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985405026}]}}','',1564985405),(986608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985405026}]}}','',1564985406),(986609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985406),(986610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985406),(986611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985405,\"value\":0.533}}','',1564985406),(986612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985415012}]}}','',1564985415),(986613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985415012}]}}','',1564985415),(986614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985415),(986615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985415),(986616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985415,\"value\":0.556}}','',1564985415),(986617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985425012}]}}','',1564985425),(986618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985425012}]}}','',1564985425),(986619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985425),(986620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985425),(986621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985425,\"value\":0.551}}','',1564985425),(986622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985440024}]}}','',1564985440),(986623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985440024}]}}','',1564985440),(986624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985440),(986625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985440),(986626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985440,\"value\":0.556}}','',1564985440),(986627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564985440604}]}}','',1564985440),(986628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564985440604}]}}','',1564985441),(986629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985460022}]}}','',1564985460),(986630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985460022}]}}','',1564985460),(986631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985460),(986632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985460),(986633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985460,\"value\":0.551}}','',1564985460),(986634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985470021}]}}','',1564985470),(986635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985470021}]}}','',1564985470),(986636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985470),(986637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985470),(986638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985470,\"value\":0.542}}','',1564985470),(986639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985496566}]}}','',1564985496),(986640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985496566}]}}','',1564985497),(986641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564985496,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564985497),(986642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985499993}]}}','',1564985500),(986643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985499993}]}}','',1564985500),(986644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985500),(986645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985500),(986646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985499,\"value\":0.556}}','',1564985500),(986647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985514973}]}}','',1564985515),(986648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985514973}]}}','',1564985515),(986649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985515),(986650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985515),(986651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985514,\"value\":0.546}}','',1564985515),(986652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985524971}]}}','',1564985525),(986653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985524971}]}}','',1564985525),(986654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985525),(986655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985525),(986656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985524,\"value\":0.551}}','',1564985525),(986657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985528447}]}}','',1564985528),(986658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985528447}]}}','',1564985529),(986659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564985528,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564985529),(986660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985529234}]}}','',1564985529),(986661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985530042}]}}','',1564985530),(986662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985529234}]}}','',1564985530),(986663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985530042}]}}','',1564985530),(986664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564985530,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564985530),(986665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564985529,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564985530),(986666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985530838}]}}','',1564985531),(986667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985530838}]}}','',1564985531),(986668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564985530,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564985531),(986669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985535022}]}}','',1564985535),(986670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985535022}]}}','',1564985535),(986671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985535),(986672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985535),(986673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985535,\"value\":0.546}}','',1564985535),(986674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985545021}]}}','',1564985545),(986675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985545021}]}}','',1564985545),(986676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985545),(986677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985545),(986678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985545,\"value\":0.542}}','',1564985545),(986679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985555022}]}}','',1564985555),(986680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985555022}]}}','',1564985555),(986681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985555),(986682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985555),(986683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985555,\"value\":0.546}}','',1564985555),(986684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985580020}]}}','',1564985580),(986685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985580020}]}}','',1564985580),(986686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985580),(986687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985580),(986688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985580,\"value\":0.551}}','',1564985580),(986689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985605022}]}}','',1564985605),(986690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985605022}]}}','',1564985605),(986691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985605),(986692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985605),(986693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985605,\"value\":0.546}}','',1564985605),(986694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985630023}]}}','',1564985630),(986695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985630023}]}}','',1564985630),(986696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985630),(986697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985630),(986698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985630,\"value\":0.551}}','',1564985630),(986699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985640022}]}}','',1564985640),(986700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985640022}]}}','',1564985640),(986701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985640),(986702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985640),(986703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985640,\"value\":0.556}}','',1564985640),(986704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985650019}]}}','',1564985650),(986705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985650019}]}}','',1564985650),(986706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985650),(986707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985650),(986708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985650,\"value\":0.56}}','',1564985650),(986709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985660019}]}}','',1564985660),(986710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985660019}]}}','',1564985660),(986711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985660),(986712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985660),(986713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985660,\"value\":0.556}}','',1564985660),(986714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985661224}]}}','',1564985661),(986715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564985661224}]}}','',1564985661),(986716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985670021}]}}','',1564985670),(986717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985670021}]}}','',1564985670),(986718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985670),(986719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985670),(986720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985670,\"value\":0.56}}','',1564985670),(986721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985680020}]}}','',1564985680),(986722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985680020}]}}','',1564985680),(986723,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985680),(986724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985680),(986725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985680,\"value\":0.556}}','',1564985680),(986726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985690014}]}}','',1564985690),(986727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985690014}]}}','',1564985690),(986728,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985690),(986729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985690),(986730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985690,\"value\":0.551}}','',1564985690),(986731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985710022}]}}','',1564985710),(986732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985710022}]}}','',1564985710),(986733,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985710),(986734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985710),(986735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985710,\"value\":0.546}}','',1564985710),(986736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985735019}]}}','',1564985735),(986737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985735019}]}}','',1564985735),(986738,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985735),(986739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985735),(986740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985735,\"value\":0.551}}','',1564985735),(986741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985745019}]}}','',1564985745),(986742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985745019}]}}','',1564985745),(986743,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985745),(986744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985745),(986745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985745,\"value\":0.556}}','',1564985745),(986746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985755090}]}}','',1564985755),(986747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985755090}]}}','',1564985755),(986748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985755),(986749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985755),(986750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985755,\"value\":0.551}}','',1564985755),(986751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985780019}]}}','',1564985780),(986752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985780019}]}}','',1564985780),(986753,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985780),(986754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985780),(986755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985780,\"value\":0.556}}','',1564985780),(986756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985790020}]}}','',1564985790),(986757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985790020}]}}','',1564985790),(986758,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985790),(986759,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985790),(986760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985790,\"value\":0.551}}','',1564985790),(986761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985805019}]}}','',1564985805),(986762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985805019}]}}','',1564985805),(986763,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985805),(986764,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985805),(986765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985805,\"value\":0.556}}','',1564985805),(986766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985815030}]}}','',1564985815),(986767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985815030}]}}','',1564985815),(986768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985815),(986769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985815),(986770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985815,\"value\":0.537}}','',1564985815),(986771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985825028}]}}','',1564985825),(986772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985825028}]}}','',1564985825),(986773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985825),(986774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985825),(986775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985825,\"value\":0.542}}','',1564985825),(986776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985835019}]}}','',1564985835),(986777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985835019}]}}','',1564985835),(986778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985835),(986779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985835),(986780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985835,\"value\":0.542}}','',1564985835),(986781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985845019}]}}','',1564985845),(986782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985845019}]}}','',1564985845),(986783,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985845),(986784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985845),(986785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985845,\"value\":0.551}}','',1564985845),(986786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985860018}]}}','',1564985860),(986787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985860018}]}}','',1564985860),(986788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985860),(986789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985860),(986790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985860,\"value\":0.556}}','',1564985860),(986791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985870017}]}}','',1564985870),(986792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985870017}]}}','',1564985870),(986793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985870),(986794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985870),(986795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985870,\"value\":0.551}}','',1564985870),(986796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985885018}]}}','',1564985885),(986797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985885018}]}}','',1564985885),(986798,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985885),(986799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985885),(986800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985885,\"value\":0.556}}','',1564985885),(986801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985900017}]}}','',1564985900),(986802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985900017}]}}','',1564985900),(986803,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985900),(986804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985900),(986805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985900,\"value\":0.551}}','',1564985900),(986806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"d83800000000\",\"orgdata\":\"700f263301020701000025d83800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985904911}]}}','',1564985905),(986807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"d83800000000\",\"orgdata\":\"700f263301020701000025d83800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985904911}]}}','',1564985905),(986808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985920017}]}}','',1564985920),(986809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985920017}]}}','',1564985920),(986810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985920),(986811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985920),(986812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985920,\"value\":0.556}}','',1564985920),(986813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564985928719}]}}','',1564985928),(986814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564985928719}]}}','',1564985928),(986815,'DEBUG','Subscribe ============null','',1564985928),(986816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985930017}]}}','',1564985930),(986817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985930017}]}}','',1564985930),(986818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985930),(986819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985930),(986820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985930,\"value\":0.551}}','',1564985930),(986821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985965017}]}}','',1564985965),(986822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985965017}]}}','',1564985965),(986823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985965),(986824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985965),(986825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985965,\"value\":0.556}}','',1564985965),(986826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564985968709}]}}','',1564985968),(986827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564985968709}]}}','',1564985968),(986828,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564985968),(986829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564985968,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564985968),(986830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985974977}]}}','',1564985975),(986831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985974977}]}}','',1564985975),(986832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985975),(986833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985975),(986834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985974,\"value\":0.551}}','',1564985975),(986835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564985978678}]}}','',1564985978),(986836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564985978678}]}}','',1564985978),(986837,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564985978),(986838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564985978,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564985978),(986839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985989975}]}}','',1564985990),(986840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985989975}]}}','',1564985990),(986841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564985990),(986842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564985990),(986843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985989,\"value\":0.556}}','',1564985990),(986844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985999975}]}}','',1564986000),(986845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564985999975}]}}','',1564986000),(986846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986000),(986847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986000),(986848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564985999,\"value\":0.551}}','',1564986000),(986849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986009975}]}}','',1564986010),(986850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986009975}]}}','',1564986010),(986851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986010),(986852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986010),(986853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986009,\"value\":0.537}}','',1564986010),(986854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986024975}]}}','',1564986025),(986855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986024975}]}}','',1564986026),(986856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986026),(986857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986026),(986858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986024,\"value\":0.551}}','',1564986026),(986859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986035015}]}}','',1564986035),(986860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986035015}]}}','',1564986036),(986861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986036),(986862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986036),(986863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986035,\"value\":0.556}}','',1564986036),(986864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986055016}]}}','',1564986055),(986865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986055016}]}}','',1564986056),(986866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986056),(986867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986056),(986868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986055,\"value\":0.551}}','',1564986056),(986869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986071980}]}}','',1564986072),(986870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986071980}]}}','',1564986073),(986871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986080015}]}}','',1564986080),(986872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986080015}]}}','',1564986081),(986873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986081),(986874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986081),(986875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986080,\"value\":0.556}}','',1564986081),(986876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986090016}]}}','',1564986090),(986877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986090016}]}}','',1564986091),(986878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986091),(986879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986091),(986880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986090,\"value\":0.542}}','',1564986091),(986881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986100015}]}}','',1564986100),(986882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986100015}]}}','',1564986101),(986883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986101),(986884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986101),(986885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986100,\"value\":0.546}}','',1564986101),(986886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986110017}]}}','',1564986110),(986887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986110017}]}}','',1564986111),(986888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986111),(986889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986111),(986890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986110,\"value\":0.542}}','',1564986111),(986891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986120019}]}}','',1564986120),(986892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986120019}]}}','',1564986121),(986893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986121),(986894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986121),(986895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986120,\"value\":0.551}}','',1564986121),(986896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986130014}]}}','',1564986130),(986897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986130014}]}}','',1564986131),(986898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986131),(986899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986131),(986900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986130,\"value\":0.546}}','',1564986131),(986901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986150076}]}}','',1564986150),(986902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986150076}]}}','',1564986151),(986903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986151),(986904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986151),(986905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986150,\"value\":0.542}}','',1564986151),(986906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564986154436}]}}','',1564986154),(986907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d11c\",\"orgdata\":\"700bb68e01050401000021d11c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564986154860}]}}','',1564986155),(986908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564986154436}]}}','',1564986155),(986909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986155),(986910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d11c\",\"orgdata\":\"700bb68e01050401000021d11c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564986154860}]}}','',1564986155),(986911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564986154,\"value\":27.96}}','',1564986155),(986912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564986154,\"value\":73.77}}','',1564986155),(986913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986175015}]}}','',1564986175),(986914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986175015}]}}','',1564986175),(986915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986175),(986916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986175),(986917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986175,\"value\":0.546}}','',1564986175),(986918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986200016}]}}','',1564986200),(986919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986200016}]}}','',1564986200),(986920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986200),(986921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986200),(986922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986200,\"value\":0.551}}','',1564986200),(986923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986225014}]}}','',1564986225),(986924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986225014}]}}','',1564986225),(986925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986225),(986926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986225),(986927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986225,\"value\":0.546}}','',1564986225),(986928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986235014}]}}','',1564986235),(986929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986235014}]}}','',1564986235),(986930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986235),(986931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986235),(986932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986235,\"value\":0.551}}','',1564986235),(986933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986245015}]}}','',1564986245),(986934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986245015}]}}','',1564986245),(986935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986245),(986936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986245),(986937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986245,\"value\":0.546}}','',1564986245),(986938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564986253382\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af1d6005-7b7d-4ceb-83ab-5cb42e992ec9\",\"payLoadVersion\":1,\"token\":\"4b61e0d1a7c30992e25cba6227b098d7\"}}}','',1564986253),(986939,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564986253382\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af1d6005-7b7d-4ceb-83ab-5cb42e992ec9\",\"payLoadVersion\":1,\"token\":\"4b61e0d1a7c30992e25cba6227b098d7\"}}}','',1564986254),(986940,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564986254),(986941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564986254),(986942,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af1d6005-7b7d-4ceb-83ab-5cb42e992ec9\",\"payLoadVersion\":1,\"token\":\"4b61e0d1a7c30992e25cba6227b098d7\"},\"telemetry\":{\"datetime\":1564986253,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564986254),(986943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986255015}]}}','',1564986255),(986944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986255015}]}}','',1564986255),(986945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986255),(986946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986255),(986947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986255,\"value\":0.56}}','',1564986255),(986948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986265014}]}}','',1564986265),(986949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986265014}]}}','',1564986265),(986950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986265),(986951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986265),(986952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986265,\"value\":0.556}}','',1564986265),(986953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986275016}]}}','',1564986275),(986954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986275016}]}}','',1564986275),(986955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986275),(986956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986275),(986957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986275,\"value\":0.56}}','',1564986275),(986958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986285013}]}}','',1564986285),(986959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986285013}]}}','',1564986285),(986960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986285),(986961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986285),(986962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986285,\"value\":0.556}}','',1564986285),(986963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986294666}]}}','',1564986294),(986964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986294972}]}}','',1564986295),(986965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986294666}]}}','',1564986295),(986966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986294972}]}}','',1564986295),(986967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986295),(986968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986295),(986969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564986294,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564986295),(986970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986294,\"value\":0.551}}','',1564986295),(986971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986304974}]}}','',1564986305),(986972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986304974}]}}','',1564986305),(986973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986305),(986974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986305),(986975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986304,\"value\":0.546}}','',1564986305),(986976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986314972}]}}','',1564986315),(986977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986314972}]}}','',1564986315),(986978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986315),(986979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986315),(986980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986314,\"value\":0.556}}','',1564986315),(986981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b16a701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564986323293}]}}','',1564986323),(986982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8515\",\"orgdata\":\"700b16a7010504010000218515\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564986323741}]}}','',1564986323),(986983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8515\",\"orgdata\":\"700b16a7010504010000218515\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564986323741}]}}','',1564986324),(986984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b16a701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564986323293}]}}','',1564986324),(986985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986324972}]}}','',1564986325),(986986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986324972}]}}','',1564986325),(986987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986325),(986988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986325),(986989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986324,\"value\":0.546}}','',1564986325),(986990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986344973}]}}','',1564986345),(986991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986344973}]}}','',1564986345),(986992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986345),(986993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986345),(986994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986344,\"value\":0.551}}','',1564986345),(986995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986395022}]}}','',1564986395),(986996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986395022}]}}','',1564986395),(986997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986395),(986998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986395),(986999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986395,\"value\":0.556}}','',1564986395),(987000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986405013}]}}','',1564986405),(987001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986405013}]}}','',1564986405),(987002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986405),(987003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986405),(987004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986405,\"value\":0.551}}','',1564986405),(987005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986415014}]}}','',1564986415),(987006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986415014}]}}','',1564986415),(987007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986415),(987008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986415),(987009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986415,\"value\":0.556}}','',1564986415),(987010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986423471}]}}','',1564986423),(987011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986423471}]}}','',1564986424),(987012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564986423,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564986424),(987013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986430852}]}}','',1564986431),(987014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986430852}]}}','',1564986431),(987015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564986430,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564986431),(987016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986435021}]}}','',1564986435),(987017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986435021}]}}','',1564986435),(987018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986435),(987019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986435),(987020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986435,\"value\":0.537}}','',1564986435),(987021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986445011}]}}','',1564986445),(987022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986445011}]}}','',1564986445),(987023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986445),(987024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986445),(987025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986445,\"value\":0.542}}','',1564986445),(987026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986460021}]}}','',1564986460),(987027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986460021}]}}','',1564986460),(987028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986460),(987029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986460),(987030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986460,\"value\":0.551}}','',1564986460),(987031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986485021}]}}','',1564986485),(987032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986485021}]}}','',1564986485),(987033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986485),(987034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986485),(987035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986485,\"value\":0.556}}','',1564986485),(987036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986520021}]}}','',1564986520),(987037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986520021}]}}','',1564986520),(987038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986520),(987039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986520),(987040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986520,\"value\":0.551}}','',1564986520),(987041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986530021}]}}','',1564986530),(987042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986530021}]}}','',1564986530),(987043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986530),(987044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986530),(987045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986530,\"value\":0.556}}','',1564986530),(987046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986545062}]}}','',1564986545),(987047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986545062}]}}','',1564986545),(987048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986545),(987049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986545),(987050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986545,\"value\":0.551}}','',1564986545),(987051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986559144}]}}','',1564986559),(987052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986559144}]}}','',1564986559),(987053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564986559,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564986559),(987054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986560112}]}}','',1564986560),(987055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986560112}]}}','',1564986560),(987056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986560),(987057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986560),(987058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986560,\"value\":0.556}}','',1564986560),(987059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986580021}]}}','',1564986580),(987060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986580021}]}}','',1564986580),(987061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986580),(987062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986580),(987063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986580,\"value\":0.551}}','',1564986580),(987064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986605026}]}}','',1564986605),(987065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986605026}]}}','',1564986605),(987066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986605),(987067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986605),(987068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986605,\"value\":0.556}}','',1564986605),(987069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986615014}]}}','',1564986615),(987070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986615014}]}}','',1564986615),(987071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986615),(987072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986615),(987073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986615,\"value\":0.551}}','',1564986615),(987074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986625019}]}}','',1564986625),(987075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986625019}]}}','',1564986625),(987076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986625),(987077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986625),(987078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986625,\"value\":0.537}}','',1564986625),(987079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986635021}]}}','',1564986635),(987080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986635021}]}}','',1564986635),(987081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986635),(987082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986635),(987083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986635,\"value\":0.542}}','',1564986635),(987084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986642156}]}}','',1564986642),(987085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564986642156}]}}','',1564986642),(987086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986645019}]}}','',1564986645),(987087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986645019}]}}','',1564986645),(987088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986645),(987089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986645),(987090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986645,\"value\":0.556}}','',1564986645),(987091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986660019}]}}','',1564986660),(987092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986660019}]}}','',1564986660),(987093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986660),(987094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986660),(987095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986660,\"value\":0.551}}','',1564986660),(987096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986675021}]}}','',1564986675),(987097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986675021}]}}','',1564986675),(987098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986675),(987099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986675),(987100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986675,\"value\":0.556}}','',1564986675),(987101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986699149}]}}','',1564986699),(987102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986699149}]}}','',1564986699),(987103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564986699,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564986699),(987104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986699966}]}}','',1564986700),(987105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986699966}]}}','',1564986700),(987106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986700),(987107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986700),(987108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986699,\"value\":0.542}}','',1564986700),(987109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986729968}]}}','',1564986730),(987110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986729968}]}}','',1564986730),(987111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986730),(987112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986730),(987113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986729,\"value\":0.556}}','',1564986730),(987114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986733169}]}}','',1564986733),(987115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986733169}]}}','',1564986733),(987116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564986733,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564986733),(987117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986733956}]}}','',1564986734),(987118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986734763}]}}','',1564986734),(987119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986733956}]}}','',1564986734),(987120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986734763}]}}','',1564986734),(987121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564986733,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564986734),(987122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564986734,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564986734),(987123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986735559}]}}','',1564986735),(987124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986735559}]}}','',1564986735),(987125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564986735,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564986735),(987126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986750019}]}}','',1564986750),(987127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986750019}]}}','',1564986750),(987128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986750),(987129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986750),(987130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986750,\"value\":0.546}}','',1564986750),(987131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986765019}]}}','',1564986765),(987132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986765019}]}}','',1564986766),(987133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986766),(987134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986766),(987135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986765,\"value\":0.542}}','',1564986766),(987136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986795017}]}}','',1564986795),(987137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986795017}]}}','',1564986796),(987138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986796),(987139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986796),(987140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986795,\"value\":0.546}}','',1564986796),(987141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986805019}]}}','',1564986805),(987142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986805019}]}}','',1564986806),(987143,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986806),(987144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986806),(987145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986805,\"value\":0.551}}','',1564986806),(987146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986835018}]}}','',1564986835),(987147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986835018}]}}','',1564986836),(987148,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986836),(987149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986836),(987150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986835,\"value\":0.542}}','',1564986836),(987151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986845017}]}}','',1564986845),(987152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986845017}]}}','',1564986846),(987153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986846),(987154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986846),(987155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986845,\"value\":0.546}}','',1564986846),(987156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986855017}]}}','',1564986855),(987157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986855017}]}}','',1564986856),(987158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986856),(987159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986856),(987160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986855,\"value\":0.551}}','',1564986856),(987161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986862135}]}}','',1564986862),(987162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564986862135}]}}','',1564986863),(987163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986870017}]}}','',1564986870),(987164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986870017}]}}','',1564986871),(987165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986871),(987166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986871),(987167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986870,\"value\":0.56}}','',1564986871),(987168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986880018}]}}','',1564986880),(987169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986880018}]}}','',1564986881),(987170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986881),(987171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986881),(987172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986880,\"value\":0.556}}','',1564986881),(987173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986900019}]}}','',1564986900),(987174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986900019}]}}','',1564986901),(987175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986901),(987176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986901),(987177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986900,\"value\":0.551}}','',1564986901),(987178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986910017}]}}','',1564986910),(987179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986910017}]}}','',1564986911),(987180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986911),(987181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986911),(987182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986910,\"value\":0.546}}','',1564986911),(987183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986935017}]}}','',1564986935),(987184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986935017}]}}','',1564986935),(987185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986935),(987186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986935),(987187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986935,\"value\":0.551}}','',1564986935),(987188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986950015}]}}','',1564986950),(987189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986950015}]}}','',1564986950),(987190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986950),(987191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986950),(987192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986950,\"value\":0.546}}','',1564986950),(987193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986965021}]}}','',1564986965),(987194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986965021}]}}','',1564986965),(987195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986965),(987196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986965),(987197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986965,\"value\":0.556}}','',1564986965),(987198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986975016}]}}','',1564986975),(987199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986975016}]}}','',1564986975),(987200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986975),(987201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986975),(987202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986975,\"value\":0.551}}','',1564986975),(987203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986985018}]}}','',1564986985),(987204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564986985018}]}}','',1564986985),(987205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564986985),(987206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564986985),(987207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564986985,\"value\":0.556}}','',1564986985),(987208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987005016}]}}','',1564987005),(987209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987005016}]}}','',1564987005),(987210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987005),(987211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987005),(987212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987005,\"value\":0.551}}','',1564987005),(987213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987030018}]}}','',1564987030),(987214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987030018}]}}','',1564987030),(987215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987030),(987216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987030),(987217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987030,\"value\":0.556}}','',1564987030),(987218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987045015}]}}','',1564987045),(987219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987045015}]}}','',1564987045),(987220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987045),(987221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987045),(987222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987045,\"value\":0.542}}','',1564987045),(987223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987055015}]}}','',1564987055),(987224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987055015}]}}','',1564987055),(987225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987055),(987226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987055),(987227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987055,\"value\":0.537}}','',1564987055),(987228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987065015}]}}','',1564987065),(987229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987065015}]}}','',1564987065),(987230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987065),(987231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987065),(987232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987065,\"value\":0.542}}','',1564987065),(987233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987075015}]}}','',1564987075),(987234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987075015}]}}','',1564987075),(987235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987075),(987236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987075),(987237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987075,\"value\":0.546}}','',1564987075),(987238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564987082206}]}}','',1564987082),(987239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564987082206}]}}','',1564987082),(987240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987082),(987241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564987082,\"value\":27.45}}','',1564987082),(987242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bb68e01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564987082633}]}}','',1564987082),(987243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bb68e01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564987082633}]}}','',1564987083),(987244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564987082,\"value\":68.76}}','',1564987083),(987245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987085017}]}}','',1564987085),(987246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987085017}]}}','',1564987085),(987247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987085),(987248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987085),(987249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987085,\"value\":0.556}}','',1564987085),(987250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987095016}]}}','',1564987095),(987251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987095016}]}}','',1564987095),(987252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987095),(987253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987095),(987254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987095,\"value\":0.551}}','',1564987095),(987255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a03900000000\",\"orgdata\":\"700f263301020701000025a03900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987104739}]}}','',1564987104),(987256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987105026}]}}','',1564987105),(987257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987105026}]}}','',1564987105),(987258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a03900000000\",\"orgdata\":\"700f263301020701000025a03900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987104739}]}}','',1564987105),(987259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987105),(987260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987105),(987261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987105,\"value\":0.556}}','',1564987105),(987262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564987108985}]}}','',1564987109),(987263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564987108985}]}}','',1564987109),(987264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987109),(987265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564987108,\"value\":27.45}}','',1564987109),(987266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bb68e01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564987109409}]}}','',1564987109),(987267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bb68e01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564987109409}]}}','',1564987110),(987268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564987109,\"value\":68.76}}','',1564987110),(987269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987115009}]}}','',1564987115),(987270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987115009}]}}','',1564987115),(987271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987115),(987272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987115),(987273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987115,\"value\":0.551}}','',1564987115),(987274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987125016}]}}','',1564987125),(987275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987125016}]}}','',1564987125),(987276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987125),(987277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987125),(987278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987125,\"value\":0.556}}','',1564987125),(987279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564987133360}]}}','',1564987133),(987280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564987133360}]}}','',1564987134),(987281,'DEBUG','Subscribe ============null','',1564987134),(987282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987135015}]}}','',1564987135),(987283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987135015}]}}','',1564987135),(987284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987135),(987285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987135),(987286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987135,\"value\":0.551}}','',1564987135),(987287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564987153246\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ce8505-42cc-40c9-ba1e-949df7dedd8c\",\"payLoadVersion\":1,\"token\":\"92f99e809aaf4c1e7a339e1fd4999bfc\"}}}','',1564987153),(987288,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564987153246\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ce8505-42cc-40c9-ba1e-949df7dedd8c\",\"payLoadVersion\":1,\"token\":\"92f99e809aaf4c1e7a339e1fd4999bfc\"}}}','',1564987153),(987289,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564987153),(987290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564987153),(987291,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7ce8505-42cc-40c9-ba1e-949df7dedd8c\",\"payLoadVersion\":1,\"token\":\"92f99e809aaf4c1e7a339e1fd4999bfc\"},\"telemetry\":{\"datetime\":1564987153,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564987153),(987292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987160025}]}}','',1564987160),(987293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987160025}]}}','',1564987160),(987294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987160),(987295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987160),(987296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987160,\"value\":0.556}}','',1564987160),(987297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564987178036}]}}','',1564987178),(987298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564987178036}]}}','',1564987178),(987299,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564987178),(987300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564987178,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564987178),(987301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987184964}]}}','',1564987185),(987302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987184964}]}}','',1564987185),(987303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987185),(987304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987185),(987305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987184,\"value\":0.551}}','',1564987185),(987306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564987185744}]}}','',1564987185),(987307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564987185744}]}}','',1564987186),(987308,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564987186),(987309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564987185,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564987186),(987310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987194963}]}}','',1564987195),(987311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987194963}]}}','',1564987195),(987312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987195),(987313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987195),(987314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987194,\"value\":0.556}}','',1564987195),(987315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987204964}]}}','',1564987205),(987316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987204964}]}}','',1564987205),(987317,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987205),(987318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987205),(987319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987204,\"value\":0.551}}','',1564987205),(987320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987214963}]}}','',1564987215),(987321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987214963}]}}','',1564987215),(987322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987215),(987323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987215),(987324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987214,\"value\":0.556}}','',1564987215),(987325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987224969}]}}','',1564987225),(987326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987224969}]}}','',1564987225),(987327,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987225),(987328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987225),(987329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987224,\"value\":0.551}}','',1564987225),(987330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987235016}]}}','',1564987235),(987331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987235016}]}}','',1564987235),(987332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987235),(987333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987235),(987334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987235,\"value\":0.556}}','',1564987235),(987335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987245006}]}}','',1564987245),(987336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987245006}]}}','',1564987245),(987337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987245),(987338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987245),(987339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987245,\"value\":0.533}}','',1564987245),(987340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987255017}]}}','',1564987255),(987341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987255017}]}}','',1564987255),(987342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987255),(987343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987255),(987344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987255,\"value\":0.556}}','',1564987255),(987345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987272769}]}}','',1564987272),(987346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987272769}]}}','',1564987273),(987347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987290014}]}}','',1564987290),(987348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987290014}]}}','',1564987290),(987349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987290),(987350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987290),(987351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987290,\"value\":0.551}}','',1564987290),(987352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987300014}]}}','',1564987300),(987353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987300014}]}}','',1564987300),(987354,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987300),(987355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987300),(987356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987300,\"value\":0.556}}','',1564987300),(987357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987310005}]}}','',1564987310),(987358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987310005}]}}','',1564987310),(987359,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987310),(987360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987310),(987361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987310,\"value\":0.551}}','',1564987310),(987362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987320004}]}}','',1564987320),(987363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987320004}]}}','',1564987320),(987364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987320),(987365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987320),(987366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987320,\"value\":0.546}}','',1564987320),(987367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987330004}]}}','',1564987330),(987368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987330004}]}}','',1564987330),(987369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987330),(987370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987330),(987371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987330,\"value\":0.542}}','',1564987330),(987372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987339995}]}}','',1564987340),(987373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987339995}]}}','',1564987340),(987374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987340),(987375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987340),(987376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987339,\"value\":0.537}}','',1564987340),(987377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987349994}]}}','',1564987350),(987378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987349994}]}}','',1564987350),(987379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987350),(987380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987350),(987381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987349,\"value\":0.551}}','',1564987350),(987382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987359994}]}}','',1564987360),(987383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987359994}]}}','',1564987360),(987384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987360),(987385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987360),(987386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987359,\"value\":0.556}}','',1564987360),(987387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987369997}]}}','',1564987370),(987388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987369997}]}}','',1564987370),(987389,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987370),(987390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987370),(987391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987369,\"value\":0.546}}','',1564987370),(987392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987385019}]}}','',1564987385),(987393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987385019}]}}','',1564987385),(987394,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987385),(987395,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987385),(987396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987385,\"value\":0.542}}','',1564987385),(987397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987400015}]}}','',1564987400),(987398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987400015}]}}','',1564987400),(987399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987400),(987400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987400),(987401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987400,\"value\":0.546}}','',1564987400),(987402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987435014}]}}','',1564987435),(987403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987435014}]}}','',1564987435),(987404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987435),(987405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987435),(987406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987435,\"value\":0.556}}','',1564987435),(987407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987445014}]}}','',1564987445),(987408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987445014}]}}','',1564987445),(987409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987445),(987410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987445),(987411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987445,\"value\":0.551}}','',1564987445),(987412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987455064}]}}','',1564987455),(987413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987455064}]}}','',1564987455),(987414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987455),(987415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987455),(987416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987455,\"value\":0.546}}','',1564987455),(987417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987465065}]}}','',1564987465),(987418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987465065}]}}','',1564987465),(987419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987465),(987420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987465),(987421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987465,\"value\":0.551}}','',1564987465),(987422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987480014}]}}','',1564987480),(987423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987480014}]}}','',1564987480),(987424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987480),(987425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987480),(987426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987480,\"value\":0.546}}','',1564987480),(987427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564987497661}]}}','',1564987497),(987428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564987497661}]}}','',1564987497),(987429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564987497,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564987497),(987430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987499968}]}}','',1564987500),(987431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987499968}]}}','',1564987500),(987432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987500),(987433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987500),(987434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987499,\"value\":0.556}}','',1564987500),(987435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987509964}]}}','',1564987510),(987436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987509964}]}}','',1564987510),(987437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987510),(987438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987510),(987439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987509,\"value\":0.56}}','',1564987510),(987440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987529963}]}}','',1564987530),(987441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987529963}]}}','',1564987531),(987442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987531),(987443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987531),(987444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987529,\"value\":0.556}}','',1564987531),(987445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987539972}]}}','',1564987540),(987446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987539972}]}}','',1564987541),(987447,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987541),(987448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987541),(987449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987539,\"value\":0.551}}','',1564987541),(987450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987549963}]}}','',1564987550),(987451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987549963}]}}','',1564987551),(987452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987551),(987453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987551),(987454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987549,\"value\":0.546}}','',1564987551),(987455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987560103}]}}','',1564987560),(987456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987560103}]}}','',1564987561),(987457,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987561),(987458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987561),(987459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987560,\"value\":0.551}}','',1564987561),(987460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987570094}]}}','',1564987570),(987461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987570094}]}}','',1564987571),(987462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987571),(987463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987571),(987464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987570,\"value\":0.546}}','',1564987571),(987465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987580091}]}}','',1564987580),(987466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987580091}]}}','',1564987581),(987467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987581),(987468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987581),(987469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987580,\"value\":0.551}}','',1564987581),(987470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987590134}]}}','',1564987590),(987471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987590134}]}}','',1564987591),(987472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987591),(987473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987591),(987474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987590,\"value\":0.546}}','',1564987591),(987475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987600132}]}}','',1564987600),(987476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987600132}]}}','',1564987601),(987477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987601),(987478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987601),(987479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987600,\"value\":0.551}}','',1564987601),(987480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987610124}]}}','',1564987610),(987481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987610124}]}}','',1564987611),(987482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987611),(987483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987611),(987484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987610,\"value\":0.556}}','',1564987611),(987485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564987633971}]}}','',1564987634),(987486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564987633971}]}}','',1564987634),(987487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564987633,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564987634),(987488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987635019}]}}','',1564987635),(987489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987635019}]}}','',1564987636),(987490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987636),(987491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987636),(987492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987635,\"value\":0.551}}','',1564987636),(987493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987645013}]}}','',1564987645),(987494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987645013}]}}','',1564987646),(987495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987646),(987496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987646),(987497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987645,\"value\":0.556}}','',1564987646),(987498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987655012}]}}','',1564987655),(987499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987655012}]}}','',1564987655),(987500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987655),(987501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987655),(987502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987655,\"value\":0.551}}','',1564987655),(987503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987665182}]}}','',1564987665),(987504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987665182}]}}','',1564987666),(987505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987666),(987506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987666),(987507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987665,\"value\":0.556}}','',1564987666),(987508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987675012}]}}','',1564987675),(987509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987675012}]}}','',1564987675),(987510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987675),(987511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987675),(987512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987675,\"value\":0.542}}','',1564987675),(987513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987690012}]}}','',1564987690),(987514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987690012}]}}','',1564987690),(987515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987690),(987516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987690),(987517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987690,\"value\":0.546}}','',1564987690),(987518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987705012}]}}','',1564987705),(987519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987705012}]}}','',1564987705),(987520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987705),(987521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987705),(987522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987705,\"value\":0.556}}','',1564987705),(987523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987715011}]}}','',1564987715),(987524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987715011}]}}','',1564987715),(987525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987715),(987526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987715),(987527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987715,\"value\":0.56}}','',1564987715),(987528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987725011}]}}','',1564987725),(987529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987725011}]}}','',1564987725),(987530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987725),(987531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987725),(987532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987725,\"value\":0.556}}','',1564987725),(987533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564987763991}]}}','',1564987764),(987534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564987763991}]}}','',1564987764),(987535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564987763,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564987764),(987536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987765012}]}}','',1564987765),(987537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987765012}]}}','',1564987765),(987538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987765),(987539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987765),(987540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987765,\"value\":0.551}}','',1564987765),(987541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987780011}]}}','',1564987780),(987542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987780011}]}}','',1564987780),(987543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987780),(987544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987780),(987545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987780,\"value\":0.556}}','',1564987780),(987546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987790011}]}}','',1564987790),(987547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987790011}]}}','',1564987790),(987548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987790),(987549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987790),(987550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987790,\"value\":0.551}}','',1564987790),(987551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987805010}]}}','',1564987805),(987552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987805010}]}}','',1564987805),(987553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987805),(987554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987805),(987555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987805,\"value\":0.556}}','',1564987805),(987556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987815010}]}}','',1564987815),(987557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987815010}]}}','',1564987815),(987558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987815),(987559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987815),(987560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987815,\"value\":0.551}}','',1564987815),(987561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564987817577\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd4f6d5f-e7cb-45b5-b566-a82cf4583423\",\"payLoadVersion\":1,\"token\":\"df0a89c52114a816d96dc67583d89896\"}}}','',1564987817),(987562,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564987817577\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd4f6d5f-e7cb-45b5-b566-a82cf4583423\",\"payLoadVersion\":1,\"token\":\"df0a89c52114a816d96dc67583d89896\"}}}','',1564987818),(987563,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564987818),(987564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564987818),(987565,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd4f6d5f-e7cb-45b5-b566-a82cf4583423\",\"payLoadVersion\":1,\"token\":\"df0a89c52114a816d96dc67583d89896\"},\"telemetry\":{\"datetime\":1564987817,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564987818),(987566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987825001}]}}','',1564987825),(987567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987825001}]}}','',1564987825),(987568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987825),(987569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987825),(987570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987825,\"value\":0.556}}','',1564987825),(987571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987834992}]}}','',1564987835),(987572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987834992}]}}','',1564987835),(987573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987835),(987574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987835),(987575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987834,\"value\":0.551}}','',1564987835),(987576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564987843771}]}}','',1564987843),(987577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564987843771}]}}','',1564987844),(987578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987844991}]}}','',1564987845),(987579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987844991}]}}','',1564987845),(987580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987845),(987581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987845),(987582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987844,\"value\":0.556}}','',1564987845),(987583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987854991}]}}','',1564987855),(987584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987854991}]}}','',1564987855),(987585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987855),(987586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987855),(987587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987854,\"value\":0.551}}','',1564987855),(987588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987864980}]}}','',1564987865),(987589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987864980}]}}','',1564987865),(987590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987865),(987591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987865),(987592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987864,\"value\":0.556}}','',1564987865),(987593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987874980}]}}','',1564987875),(987594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987874980}]}}','',1564987875),(987595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987875),(987596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987875),(987597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987874,\"value\":0.537}}','',1564987875),(987598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987885010}]}}','',1564987885),(987599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987885010}]}}','',1564987885),(987600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987885),(987601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987885),(987602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987885,\"value\":0.551}}','',1564987885),(987603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987901711}]}}','',1564987901),(987604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987901711}]}}','',1564987902),(987605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564987901,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564987902),(987606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987914968}]}}','',1564987915),(987607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987914968}]}}','',1564987915),(987608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987915),(987609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987915),(987610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987914,\"value\":0.556}}','',1564987915),(987611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987937759}]}}','',1564987937),(987612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987937759}]}}','',1564987938),(987613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564987937,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564987938),(987614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987938546}]}}','',1564987938),(987615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987939354}]}}','',1564987939),(987616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987938546}]}}','',1564987939),(987617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987939354}]}}','',1564987939),(987618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564987939,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564987939),(987619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564987938,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564987939),(987620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987940150}]}}','',1564987940),(987621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564987940150}]}}','',1564987940),(987622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564987940,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564987940),(987623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987950011}]}}','',1564987950),(987624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987950011}]}}','',1564987950),(987625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987950),(987626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987950),(987627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987950,\"value\":0.546}}','',1564987950),(987628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987965013}]}}','',1564987965),(987629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987965013}]}}','',1564987965),(987630,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987965),(987631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987965),(987632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987965,\"value\":0.542}}','',1564987965),(987633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987975020}]}}','',1564987975),(987634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987975020}]}}','',1564987975),(987635,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987975),(987636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987975),(987637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987975,\"value\":0.556}}','',1564987975),(987638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987990010}]}}','',1564987990),(987639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564987990010}]}}','',1564987990),(987640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564987990),(987641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564987990),(987642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564987990,\"value\":0.551}}','',1564987990),(987643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988000009}]}}','',1564988000),(987644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988000009}]}}','',1564988000),(987645,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988000),(987646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988000),(987647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988000,\"value\":0.546}}','',1564988000),(987648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988020019}]}}','',1564988020),(987649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988020019}]}}','',1564988020),(987650,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988020),(987651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988020),(987652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988020,\"value\":0.542}}','',1564988020),(987653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988035019}]}}','',1564988035),(987654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988035019}]}}','',1564988035),(987655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988035),(987656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988035),(987657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988035,\"value\":0.546}}','',1564988035),(987658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988045008}]}}','',1564988045),(987659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988045008}]}}','',1564988045),(987660,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988045),(987661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988045),(987662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988045,\"value\":0.551}}','',1564988045),(987663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988060019}]}}','',1564988060),(987664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988060019}]}}','',1564988060),(987665,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988060),(987666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988060),(987667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988060,\"value\":0.556}}','',1564988060),(987668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564988063179}]}}','',1564988063),(987669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564988063179}]}}','',1564988063),(987670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988075069}]}}','',1564988075),(987671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988075069}]}}','',1564988075),(987672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988075),(987673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988075),(987674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988075,\"value\":0.551}}','',1564988075),(987675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988110017}]}}','',1564988110),(987676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988110017}]}}','',1564988110),(987677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988110),(987678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988110),(987679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988110,\"value\":0.556}}','',1564988110),(987680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988125017}]}}','',1564988125),(987681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988125017}]}}','',1564988125),(987682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988125),(987683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988125),(987684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988125,\"value\":0.56}}','',1564988125),(987685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b16a7010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988128885}]}}','',1564988129),(987686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b015\",\"orgdata\":\"700b16a701050401000021b015\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988129311}]}}','',1564988129),(987687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b16a7010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988128885}]}}','',1564988129),(987688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b015\",\"orgdata\":\"700b16a701050401000021b015\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988129311}]}}','',1564988129),(987689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988140007}]}}','',1564988140),(987690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988140007}]}}','',1564988140),(987691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988140),(987692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988140),(987693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988140,\"value\":0.556}}','',1564988140),(987694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988160017}]}}','',1564988160),(987695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988160017}]}}','',1564988160),(987696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988160),(987697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988160),(987698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988160,\"value\":0.551}}','',1564988160),(987699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988170010}]}}','',1564988170),(987700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988170010}]}}','',1564988170),(987701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988170),(987702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988170),(987703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988170,\"value\":0.56}}','',1564988170),(987704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988180126}]}}','',1564988180),(987705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988180126}]}}','',1564988180),(987706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988180),(987707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988180),(987708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988180,\"value\":0.551}}','',1564988180),(987709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988200016}]}}','',1564988200),(987710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988200016}]}}','',1564988200),(987711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988200),(987712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988200),(987713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988200,\"value\":0.546}}','',1564988200),(987714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988215007}]}}','',1564988215),(987715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988215007}]}}','',1564988215),(987716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988215),(987717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988215),(987718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988215,\"value\":0.556}}','',1564988215),(987719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988225017}]}}','',1564988225),(987720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988225017}]}}','',1564988225),(987721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988225),(987722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988225),(987723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988225,\"value\":0.551}}','',1564988225),(987724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988235007}]}}','',1564988235),(987725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988235007}]}}','',1564988235),(987726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988235),(987727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988235),(987728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988235,\"value\":0.556}}','',1564988235),(987729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988255007}]}}','',1564988255),(987730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988255007}]}}','',1564988255),(987731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988255),(987732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988255),(987733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988255,\"value\":0.551}}','',1564988255),(987734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988265008}]}}','',1564988265),(987735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988265008}]}}','',1564988265),(987736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988265),(987737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988265),(987738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988265,\"value\":0.556}}','',1564988265),(987739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988275006}]}}','',1564988275),(987740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988275006}]}}','',1564988275),(987741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988275),(987742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988275),(987743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988275,\"value\":0.56}}','',1564988275),(987744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988285186}]}}','',1564988285),(987745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988285186}]}}','',1564988285),(987746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988285),(987747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988285),(987748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988285,\"value\":0.546}}','',1564988286),(987749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988295186}]}}','',1564988295),(987750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988295186}]}}','',1564988296),(987751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988296),(987752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988296),(987753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988295,\"value\":0.542}}','',1564988296),(987754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"043a00000000\",\"orgdata\":\"700f263301020701000025043a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988304119}]}}','',1564988304),(987755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"043a00000000\",\"orgdata\":\"700f263301020701000025043a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988304119}]}}','',1564988305),(987756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988305179}]}}','',1564988305),(987757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988305179}]}}','',1564988306),(987758,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988306),(987759,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988306),(987760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988305,\"value\":0.546}}','',1564988306),(987761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988320016}]}}','',1564988320),(987762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988320016}]}}','',1564988321),(987763,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988321),(987764,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988321),(987765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988320,\"value\":0.556}}','',1564988321),(987766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564988338005}]}}','',1564988338),(987767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564988338005}]}}','',1564988339),(987768,'DEBUG','Subscribe ============null','',1564988339),(987769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988350015}]}}','',1564988350),(987770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988350015}]}}','',1564988351),(987771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988351),(987772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988351),(987773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988350,\"value\":0.551}}','',1564988351),(987774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988360014}]}}','',1564988360),(987775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988360014}]}}','',1564988361),(987776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988361),(987777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988361),(987778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988360,\"value\":0.556}}','',1564988361),(987779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988385016}]}}','',1564988385),(987780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988385016}]}}','',1564988386),(987781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988386),(987782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988386),(987783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988385,\"value\":0.551}}','',1564988386),(987784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564988386756}]}}','',1564988386),(987785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564988386756}]}}','',1564988387),(987786,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564988387),(987787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564988386,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564988387),(987788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564988392495}]}}','',1564988392),(987789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564988392495}]}}','',1564988393),(987790,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564988393),(987791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564988392,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564988393),(987792,'DEBUG','Array( [code] => 951100 [msg] => 请选择需要查看的房间!)','',1564988397),(987793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988430014}]}}','',1564988430),(987794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988430014}]}}','',1564988431),(987795,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988431),(987796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988431),(987797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988430,\"value\":0.556}}','',1564988431),(987798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988440015}]}}','',1564988440),(987799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988440015}]}}','',1564988440),(987800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988440),(987801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988440),(987802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988440,\"value\":0.551}}','',1564988440),(987803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988450015}]}}','',1564988450),(987804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988450015}]}}','',1564988450),(987805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988450),(987806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988450),(987807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988450,\"value\":0.556}}','',1564988450),(987808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988465014}]}}','',1564988465),(987809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988465014}]}}','',1564988465),(987810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988465),(987811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988465),(987812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988465,\"value\":0.56}}','',1564988465),(987813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988473087}]}}','',1564988473),(987814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988473087}]}}','',1564988474),(987815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988475005}]}}','',1564988475),(987816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988475005}]}}','',1564988475),(987817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988475),(987818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988475),(987819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988475,\"value\":0.556}}','',1564988475),(987820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988485003}]}}','',1564988485),(987821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988485003}]}}','',1564988485),(987822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988485),(987823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988485),(987824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988485,\"value\":0.551}}','',1564988485),(987825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988495003}]}}','',1564988495),(987826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988495003}]}}','',1564988495),(987827,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988495),(987828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988495),(987829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988495,\"value\":0.537}}','',1564988495),(987830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988505016}]}}','',1564988505),(987831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988505016}]}}','',1564988505),(987832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988505),(987833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988505),(987834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988505,\"value\":0.556}}','',1564988505),(987835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988535015}]}}','',1564988535),(987836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988535015}]}}','',1564988535),(987837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988535),(987838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988535),(987839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988535,\"value\":0.551}}','',1564988535),(987840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988545014}]}}','',1564988545),(987841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988545014}]}}','',1564988545),(987842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988545),(987843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988545),(987844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988545,\"value\":0.556}}','',1564988545),(987845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988560013}]}}','',1564988560),(987846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988560013}]}}','',1564988560),(987847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988560),(987848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988560),(987849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988560,\"value\":0.546}}','',1564988560),(987850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988575012}]}}','',1564988575),(987851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988575012}]}}','',1564988575),(987852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988575),(987853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988575),(987854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988575,\"value\":0.542}}','',1564988575),(987855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988590014}]}}','',1564988590),(987856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988590014}]}}','',1564988590),(987857,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988590),(987858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988590),(987859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988590,\"value\":0.556}}','',1564988590),(987860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988600013}]}}','',1564988600),(987861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988600013}]}}','',1564988600),(987862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988600),(987863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988600),(987864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988600,\"value\":0.551}}','',1564988600),(987865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988615012}]}}','',1564988615),(987866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988615012}]}}','',1564988615),(987867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988615),(987868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988615),(987869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988615,\"value\":0.546}}','',1564988615),(987870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988635013}]}}','',1564988635),(987871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988635013}]}}','',1564988635),(987872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988635),(987873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988635),(987874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988635,\"value\":0.542}}','',1564988635),(987875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988645003}]}}','',1564988645),(987876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988645003}]}}','',1564988645),(987877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988645),(987878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988645),(987879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988645,\"value\":0.546}}','',1564988645),(987880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988655004}]}}','',1564988655),(987881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988655004}]}}','',1564988655),(987882,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988655),(987883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988655),(987884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988655,\"value\":0.551}}','',1564988655),(987885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988664991}]}}','',1564988665),(987886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988664991}]}}','',1564988665),(987887,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988665),(987888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988665),(987889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988664,\"value\":0.546}}','',1564988665),(987890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988674982}]}}','',1564988675),(987891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988674982}]}}','',1564988675),(987892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988675),(987893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988675),(987894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988674,\"value\":0.551}}','',1564988675),(987895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988690011}]}}','',1564988690),(987896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988690011}]}}','',1564988690),(987897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988690),(987898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988690),(987899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988690,\"value\":0.556}}','',1564988690),(987900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564988699961}]}}','',1564988700),(987901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988699999}]}}','',1564988700),(987902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988699999}]}}','',1564988700),(987903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564988699961}]}}','',1564988700),(987904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988700),(987905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988700),(987906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564988699,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564988700),(987907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988699,\"value\":0.546}}','',1564988700),(987908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988709950}]}}','',1564988710),(987909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988709950}]}}','',1564988710),(987910,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988710),(987911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988710),(987912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988709,\"value\":0.551}}','',1564988710),(987913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564988718002\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02dec48c-6eba-46f1-b6a5-b1164e935fb1\",\"payLoadVersion\":1,\"token\":\"5328e1f14a1339a71ca57708caf70bfc\"}}}','',1564988718),(987914,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564988718002\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02dec48c-6eba-46f1-b6a5-b1164e935fb1\",\"payLoadVersion\":1,\"token\":\"5328e1f14a1339a71ca57708caf70bfc\"}}}','',1564988718),(987915,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564988718),(987916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564988718),(987917,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"02dec48c-6eba-46f1-b6a5-b1164e935fb1\",\"payLoadVersion\":1,\"token\":\"5328e1f14a1339a71ca57708caf70bfc\"},\"telemetry\":{\"datetime\":1564988718,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564988718),(987918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988719960}]}}','',1564988720),(987919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988719960}]}}','',1564988720),(987920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988720),(987921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988720),(987922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988719,\"value\":0.556}}','',1564988720),(987923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988739960}]}}','',1564988740),(987924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988739960}]}}','',1564988740),(987925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988740),(987926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988740),(987927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988739,\"value\":0.56}}','',1564988740),(987928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988754959}]}}','',1564988755),(987929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988754959}]}}','',1564988755),(987930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988755),(987931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988755),(987932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988754,\"value\":0.556}}','',1564988755),(987933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988769969}]}}','',1564988770),(987934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988769969}]}}','',1564988770),(987935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988770),(987936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988770),(987937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988769,\"value\":0.551}}','',1564988770),(987938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988787519}]}}','',1564988787),(987939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700bb68e010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988787947}]}}','',1564988788),(987940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988787519}]}}','',1564988788),(987941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700bb68e010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988787947}]}}','',1564988788),(987942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988788),(987943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564988787,\"value\":25.39}}','',1564988788),(987944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564988787,\"value\":64.61}}','',1564988788),(987945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988795009}]}}','',1564988795),(987946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988795009}]}}','',1564988795),(987947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988795),(987948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988795),(987949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988795,\"value\":0.556}}','',1564988795),(987950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988805001}]}}','',1564988805),(987951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988805001}]}}','',1564988805),(987952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988805),(987953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988805),(987954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988805,\"value\":0.551}}','',1564988805),(987955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988835011}]}}','',1564988835),(987956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988835011}]}}','',1564988835),(987957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988835),(987958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988835),(987959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988835,\"value\":0.556}}','',1564988835),(987960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564988837149}]}}','',1564988837),(987961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564988837149}]}}','',1564988837),(987962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564988837,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564988837),(987963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988850009}]}}','',1564988850),(987964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988850009}]}}','',1564988850),(987965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988850),(987966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988850),(987967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988850,\"value\":0.551}}','',1564988850),(987968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988860010}]}}','',1564988860),(987969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988860010}]}}','',1564988860),(987970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988860),(987971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988860),(987972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988860,\"value\":0.556}}','',1564988860),(987973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988869998}]}}','',1564988870),(987974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988869998}]}}','',1564988870),(987975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988870),(987976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988870),(987977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988869,\"value\":0.551}}','',1564988870),(987978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988879993}]}}','',1564988880),(987979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988879993}]}}','',1564988880),(987980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988880),(987981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988880),(987982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988879,\"value\":0.556}}','',1564988880),(987983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988905060}]}}','',1564988905),(987984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988905060}]}}','',1564988905),(987985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988905),(987986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988905),(987987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988905,\"value\":0.546}}','',1564988905),(987988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988917979}]}}','',1564988918),(987989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700bb68e010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988918406}]}}','',1564988918),(987990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988917979}]}}','',1564988918),(987991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700bb68e010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564988918406}]}}','',1564988918),(987992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988918),(987993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564988918,\"value\":64.61}}','',1564988918),(987994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564988917,\"value\":25.39}}','',1564988918),(987995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988930010}]}}','',1564988930),(987996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988930010}]}}','',1564988930),(987997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988930),(987998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988930),(987999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988930,\"value\":0.556}}','',1564988930),(988000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988965011}]}}','',1564988965),(988001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988965011}]}}','',1564988965),(988002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988965),(988003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988965),(988004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988965,\"value\":0.551}}','',1564988965),(988005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564988968208}]}}','',1564988968),(988006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564988968208}]}}','',1564988968),(988007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564988968,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564988968),(988008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988974998}]}}','',1564988975),(988009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564988974998}]}}','',1564988975),(988010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564988975),(988011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564988975),(988012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564988974,\"value\":0.556}}','',1564988975),(988013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989005011}]}}','',1564989005),(988014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989005011}]}}','',1564989005),(988015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989005),(988016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989005),(988017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989005,\"value\":0.551}}','',1564989005),(988018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989020008}]}}','',1564989020),(988019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989020008}]}}','',1564989020),(988020,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989020),(988021,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989020),(988022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989020,\"value\":0.556}}','',1564989020),(988023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989029997}]}}','',1564989030),(988024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989029997}]}}','',1564989030),(988025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989030),(988026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989030),(988027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989029,\"value\":0.551}}','',1564989030),(988028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989039997}]}}','',1564989040),(988029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989039997}]}}','',1564989040),(988030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989040),(988031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989041),(988032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989039,\"value\":0.556}}','',1564989041),(988033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564989046492}]}}','',1564989046),(988034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564989046492}]}}','',1564989047),(988035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989060008}]}}','',1564989060),(988036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989060008}]}}','',1564989061),(988037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989061),(988038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989061),(988039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989060,\"value\":0.551}}','',1564989061),(988040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989070009}]}}','',1564989070),(988041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989070009}]}}','',1564989071),(988042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989071),(988043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989071),(988044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989070,\"value\":0.56}}','',1564989071),(988045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989085007}]}}','',1564989085),(988046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989085007}]}}','',1564989086),(988047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989086),(988048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989086),(988049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989085,\"value\":0.551}}','',1564989086),(988050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989094997}]}}','',1564989095),(988051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989094997}]}}','',1564989096),(988052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989096),(988053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989096),(988054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989094,\"value\":0.556}}','',1564989096),(988055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989104426}]}}','',1564989104),(988056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989104426}]}}','',1564989105),(988057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564989104,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564989105),(988058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989104942}]}}','',1564989105),(988059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989104942}]}}','',1564989106),(988060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989106),(988061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989106),(988062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989104,\"value\":0.537}}','',1564989106),(988063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989114966}]}}','',1564989115),(988064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989114966}]}}','',1564989116),(988065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989116),(988066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989116),(988067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989114,\"value\":0.556}}','',1564989116),(988068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989124965}]}}','',1564989125),(988069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989124965}]}}','',1564989126),(988070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989126),(988071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989126),(988072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989124,\"value\":0.551}}','',1564989126),(988073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989139966}]}}','',1564989140),(988074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989139966}]}}','',1564989141),(988075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989141),(988076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989141),(988077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989139,\"value\":0.556}}','',1564989141),(988078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989141937}]}}','',1564989142),(988079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989141937}]}}','',1564989142),(988080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564989141,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564989142),(988081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989142724}]}}','',1564989142),(988082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989142724}]}}','',1564989143),(988083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564989142,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564989143),(988084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989143531}]}}','',1564989143),(988085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989143531}]}}','',1564989144),(988086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564989143,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564989144),(988087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989144328}]}}','',1564989144),(988088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989144328}]}}','',1564989145),(988089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564989144,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564989145),(988090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989150007}]}}','',1564989150),(988091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989150007}]}}','',1564989151),(988092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989151),(988093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989151),(988094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989150,\"value\":0.551}}','',1564989151),(988095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989160001}]}}','',1564989160),(988096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989160001}]}}','',1564989161),(988097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989161),(988098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989161),(988099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989160,\"value\":0.556}}','',1564989161),(988100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989175008}]}}','',1564989175),(988101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989175008}]}}','',1564989176),(988102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989176),(988103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989176),(988104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989175,\"value\":0.546}}','',1564989176),(988105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989190007}]}}','',1564989190),(988106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989190007}]}}','',1564989190),(988107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989190),(988108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989190),(988109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989190,\"value\":0.542}}','',1564989190),(988110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989205006}]}}','',1564989205),(988111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989205006}]}}','',1564989205),(988112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989205),(988113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989205),(988114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989205,\"value\":0.556}}','',1564989205),(988115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989215006}]}}','',1564989215),(988116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989215006}]}}','',1564989215),(988117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989215),(988118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989215),(988119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989215,\"value\":0.551}}','',1564989215),(988120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989240006}]}}','',1564989240),(988121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989240006}]}}','',1564989240),(988122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989240),(988123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989240),(988124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989240,\"value\":0.542}}','',1564989240),(988125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989249996}]}}','',1564989250),(988126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989249996}]}}','',1564989250),(988127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989250),(988128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989250),(988129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989249,\"value\":0.551}}','',1564989250),(988130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989259995}]}}','',1564989260),(988131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989259995}]}}','',1564989260),(988132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989260),(988133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989260),(988134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989259,\"value\":0.546}}','',1564989260),(988135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989264320}]}}','',1564989264),(988136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564989264320}]}}','',1564989265),(988137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989280006}]}}','',1564989280),(988138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989280006}]}}','',1564989280),(988139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989280),(988140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989280),(988141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989280,\"value\":0.551}}','',1564989280),(988142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989310010}]}}','',1564989310),(988143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989310010}]}}','',1564989310),(988144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989310),(988145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989310),(988146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989310,\"value\":0.546}}','',1564989310),(988147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989325006}]}}','',1564989325),(988148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989325006}]}}','',1564989325),(988149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989325),(988150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989325),(988151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989325,\"value\":0.551}}','',1564989325),(988152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989345005}]}}','',1564989345),(988153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989345005}]}}','',1564989345),(988154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989345),(988155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989345),(988156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989345,\"value\":0.556}}','',1564989345),(988157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989354994}]}}','',1564989355),(988158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989354994}]}}','',1564989355),(988159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989355),(988160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989355),(988161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989354,\"value\":0.56}}','',1564989355),(988162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989375007}]}}','',1564989375),(988163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989375007}]}}','',1564989375),(988164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989375),(988165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989375),(988166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989375,\"value\":0.556}}','',1564989375),(988167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989390006}]}}','',1564989390),(988168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989390006}]}}','',1564989390),(988169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989390),(988170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989390),(988171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989390,\"value\":0.551}}','',1564989390),(988172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989405005}]}}','',1564989405),(988173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989405005}]}}','',1564989405),(988174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989405),(988175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989405),(988176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989405,\"value\":0.556}}','',1564989405),(988177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989415015}]}}','',1564989415),(988178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989415015}]}}','',1564989415),(988179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989415),(988180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989415),(988181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989415,\"value\":0.551}}','',1564989415),(988182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989425005}]}}','',1564989425),(988183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989425005}]}}','',1564989425),(988184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989425),(988185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989425),(988186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989425,\"value\":0.546}}','',1564989425),(988187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989450011}]}}','',1564989450),(988188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989450011}]}}','',1564989450),(988189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989450),(988190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989450),(988191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989450,\"value\":0.551}}','',1564989450),(988192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989459993}]}}','',1564989460),(988193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989459993}]}}','',1564989460),(988194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989460),(988195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989460),(988196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989459,\"value\":0.556}}','',1564989460),(988197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989480005}]}}','',1564989480),(988198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989480005}]}}','',1564989480),(988199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989480),(988200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989480),(988201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989480,\"value\":0.551}}','',1564989480),(988202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989490004}]}}','',1564989490),(988203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989490004}]}}','',1564989490),(988204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989490),(988205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989490),(988206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989490,\"value\":0.556}}','',1564989490),(988207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989499993}]}}','',1564989500),(988208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989499993}]}}','',1564989500),(988209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989500),(988210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989500),(988211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989499,\"value\":0.551}}','',1564989500),(988212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"cd3a00000000\",\"orgdata\":\"700f263301020701000025cd3a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989503136}]}}','',1564989503),(988213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"cd3a00000000\",\"orgdata\":\"700f263301020701000025cd3a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989503136}]}}','',1564989503),(988214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989509983}]}}','',1564989510),(988215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989509983}]}}','',1564989510),(988216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989510),(988217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989510),(988218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989509,\"value\":0.556}}','',1564989510),(988219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989520011}]}}','',1564989520),(988220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989520011}]}}','',1564989520),(988221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989520),(988222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989520),(988223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989520,\"value\":0.542}}','',1564989520),(988224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989535003}]}}','',1564989535),(988225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989535003}]}}','',1564989535),(988226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989535),(988227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989535),(988228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989535,\"value\":0.546}}','',1564989535),(988229,'DEBUG','Array( [code] => 951500 [msg] => 请选择需要删除的床位!)','',1564989541),(988230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564989542790}]}}','',1564989542),(988231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564989542790}]}}','',1564989543),(988232,'DEBUG','Subscribe ============null','',1564989543),(988233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989550004}]}}','',1564989550),(988234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989550004}]}}','',1564989550),(988235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989550),(988236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989550),(988237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989550,\"value\":0.556}}','',1564989550),(988238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989590014}]}}','',1564989590),(988239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989590014}]}}','',1564989590),(988240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989590),(988241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989590),(988242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989590,\"value\":0.551}}','',1564989590),(988243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564989595023}]}}','',1564989595),(988244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564989595023}]}}','',1564989595),(988245,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564989595),(988246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564989595,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564989595),(988247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564989598883}]}}','',1564989599),(988248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564989598883}]}}','',1564989599),(988249,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564989599),(988250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564989598,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564989599),(988251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989599959}]}}','',1564989600),(988252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989599959}]}}','',1564989600),(988253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989600),(988254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989600),(988255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989599,\"value\":0.556}}','',1564989600),(988256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989609962}]}}','',1564989610),(988257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989609962}]}}','',1564989610),(988258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989610),(988259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989610),(988260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989609,\"value\":0.551}}','',1564989610),(988261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564989617463\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584ff057-1f7e-43ba-8bce-e792df370fe8\",\"payLoadVersion\":1,\"token\":\"bbd659374262e4f1bf94f0d2c1a6a352\"}}}','',1564989617),(988262,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564989617463\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584ff057-1f7e-43ba-8bce-e792df370fe8\",\"payLoadVersion\":1,\"token\":\"bbd659374262e4f1bf94f0d2c1a6a352\"}}}','',1564989617),(988263,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564989617),(988264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564989617),(988265,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"584ff057-1f7e-43ba-8bce-e792df370fe8\",\"payLoadVersion\":1,\"token\":\"bbd659374262e4f1bf94f0d2c1a6a352\"},\"telemetry\":{\"datetime\":1564989617,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564989617),(988266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989624961}]}}','',1564989625),(988267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989624961}]}}','',1564989625),(988268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989625),(988269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989625),(988270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989624,\"value\":0.556}}','',1564989625),(988271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989640011}]}}','',1564989640),(988272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989640011}]}}','',1564989640),(988273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989640),(988274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989640),(988275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989640,\"value\":0.551}}','',1564989640),(988276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989650002}]}}','',1564989650),(988277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989650002}]}}','',1564989650),(988278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989650),(988279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989650),(988280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989650,\"value\":0.556}}','',1564989650),(988281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989660007}]}}','',1564989660),(988282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989660007}]}}','',1564989660),(988283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989660),(988284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989660),(988285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989660,\"value\":0.551}}','',1564989660),(988286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989673065}]}}','',1564989673),(988287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989673065}]}}','',1564989673),(988288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989675012}]}}','',1564989675),(988289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989675012}]}}','',1564989675),(988290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989675),(988291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989675),(988292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989675,\"value\":0.556}}','',1564989675),(988293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989705010}]}}','',1564989705),(988294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989705010}]}}','',1564989705),(988295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989705),(988296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989705),(988297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989705,\"value\":0.551}}','',1564989705),(988298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989715011}]}}','',1564989715),(988299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989715011}]}}','',1564989715),(988300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989715),(988301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989715),(988302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989715,\"value\":0.537}}','',1564989715),(988303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989730011}]}}','',1564989730),(988304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989730011}]}}','',1564989730),(988305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989730),(988306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989730),(988307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989730,\"value\":0.556}}','',1564989730),(988308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989775011}]}}','',1564989775),(988309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989775011}]}}','',1564989775),(988310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989775),(988311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989775),(988312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989775,\"value\":0.551}}','',1564989775),(988313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989785009}]}}','',1564989785),(988314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989785009}]}}','',1564989785),(988315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989785),(988316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989785),(988317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989785,\"value\":0.556}}','',1564989785),(988318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989795010}]}}','',1564989795),(988319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989795010}]}}','',1564989795),(988320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989795),(988321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989795),(988322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989795,\"value\":0.546}}','',1564989796),(988323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989805009}]}}','',1564989805),(988324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989805009}]}}','',1564989806),(988325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989806),(988326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989806),(988327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989805,\"value\":0.542}}','',1564989806),(988328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989815009}]}}','',1564989815),(988329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989815009}]}}','',1564989816),(988330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989816),(988331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989816),(988332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989815,\"value\":0.556}}','',1564989816),(988333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989835009}]}}','',1564989835),(988334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989835009}]}}','',1564989836),(988335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989836),(988336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989836),(988337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989835,\"value\":0.551}}','',1564989836),(988338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989850011}]}}','',1564989850),(988339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989850011}]}}','',1564989851),(988340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989851),(988341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989851),(988342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989850,\"value\":0.546}}','',1564989851),(988343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989865009}]}}','',1564989865),(988344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989865009}]}}','',1564989866),(988345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989866),(988346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989866),(988347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989865,\"value\":0.542}}','',1564989866),(988348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989875010}]}}','',1564989875),(988349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989875010}]}}','',1564989876),(988350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989876),(988351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989876),(988352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989875,\"value\":0.546}}','',1564989876),(988353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989884999}]}}','',1564989885),(988354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989884999}]}}','',1564989886),(988355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989886),(988356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989886),(988357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989884,\"value\":0.551}}','',1564989886),(988358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564989901590}]}}','',1564989901),(988359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564989901590}]}}','',1564989902),(988360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564989901,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564989902),(988361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989919958}]}}','',1564989920),(988362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989919958}]}}','',1564989920),(988363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989920),(988364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989920),(988365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989919,\"value\":0.546}}','',1564989920),(988366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b16a7010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564989933375}]}}','',1564989933),(988367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f315\",\"orgdata\":\"700b16a701050401000021f315\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564989933804}]}}','',1564989933),(988368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700b16a7010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564989933375}]}}','',1564989934),(988369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f315\",\"orgdata\":\"700b16a701050401000021f315\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564989933804}]}}','',1564989934),(988370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989939956}]}}','',1564989940),(988371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989939956}]}}','',1564989940),(988372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989940),(988373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989940),(988374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989939,\"value\":0.551}}','',1564989940),(988375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989969957}]}}','',1564989970),(988376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989969957}]}}','',1564989970),(988377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989970),(988378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989970),(988379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989969,\"value\":0.556}}','',1564989970),(988380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989984956}]}}','',1564989985),(988381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989984956}]}}','',1564989985),(988382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989985),(988383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989985),(988384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989984,\"value\":0.56}}','',1564989985),(988385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989995009}]}}','',1564989995),(988386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564989995009}]}}','',1564989995),(988387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564989995),(988388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564989995),(988389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564989995,\"value\":0.565}}','',1564989995),(988390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990005009}]}}','',1564990005),(988391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990005009}]}}','',1564990005),(988392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990005),(988393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990005),(988394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990005,\"value\":0.556}}','',1564990005),(988395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990014999}]}}','',1564990015),(988396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990014999}]}}','',1564990015),(988397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990015),(988398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990015),(988399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990014,\"value\":0.56}}','',1564990015),(988400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990024987}]}}','',1564990025),(988401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990024987}]}}','',1564990025),(988402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990025),(988403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990025),(988404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990024,\"value\":0.556}}','',1564990025),(988405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990034987}]}}','',1564990035),(988406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990034987}]}}','',1564990035),(988407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990035),(988408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990035),(988409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990034,\"value\":0.551}}','',1564990035),(988410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564990040277}]}}','',1564990040),(988411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564990040277}]}}','',1564990041),(988412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564990040,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564990041),(988413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990050006}]}}','',1564990050),(988414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990050006}]}}','',1564990050),(988415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990050),(988416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990050),(988417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990050,\"value\":0.546}}','',1564990050),(988418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990060006}]}}','',1564990060),(988419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990060006}]}}','',1564990060),(988420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990060),(988421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990060),(988422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990060,\"value\":0.551}}','',1564990060),(988423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990075006}]}}','',1564990075),(988424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990075006}]}}','',1564990075),(988425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990075),(988426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990075),(988427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990075,\"value\":0.556}}','',1564990075),(988428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990085007}]}}','',1564990085),(988429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990085007}]}}','',1564990085),(988430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990085),(988431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990085),(988432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990085,\"value\":0.551}}','',1564990085),(988433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990095007}]}}','',1564990095),(988434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990095007}]}}','',1564990095),(988435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990095),(988436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990095),(988437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990095,\"value\":0.556}}','',1564990095),(988438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990110007}]}}','',1564990110),(988439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990110007}]}}','',1564990110),(988440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990110),(988441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990110),(988442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990110,\"value\":0.542}}','',1564990110),(988443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990119995}]}}','',1564990120),(988444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990119995}]}}','',1564990120),(988445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990120),(988446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990120),(988447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990119,\"value\":0.551}}','',1564990120),(988448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990129996}]}}','',1564990130),(988449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990129996}]}}','',1564990130),(988450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990130),(988451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990130),(988452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990129,\"value\":0.556}}','',1564990130),(988453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990140008}]}}','',1564990140);
INSERT INTO `on_api_log` VALUES (988454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990140008}]}}','',1564990140),(988455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990140),(988456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990140),(988457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990140,\"value\":0.551}}','',1564990140),(988458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990150007}]}}','',1564990150),(988459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990150007}]}}','',1564990150),(988460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990150),(988461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990150),(988462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990150,\"value\":0.556}}','',1564990150),(988463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990159997}]}}','',1564990160),(988464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990159997}]}}','',1564990160),(988465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990160),(988466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990160),(988467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990159,\"value\":0.56}}','',1564990160),(988468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990170106}]}}','',1564990170),(988469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990170106}]}}','',1564990170),(988470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990170),(988471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990170),(988472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990170,\"value\":0.542}}','',1564990170),(988473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564990172795}]}}','',1564990172),(988474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564990172795}]}}','',1564990173),(988475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564990172,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564990173),(988476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990180095}]}}','',1564990180),(988477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990180095}]}}','',1564990180),(988478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990180),(988479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990180),(988480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990180,\"value\":0.546}}','',1564990180),(988481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990195005}]}}','',1564990195),(988482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990195005}]}}','',1564990195),(988483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990195),(988484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990195),(988485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990195,\"value\":0.556}}','',1564990195),(988486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564990247349}]}}','',1564990247),(988487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564990247349}]}}','',1564990247),(988488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990255004}]}}','',1564990255),(988489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990255004}]}}','',1564990255),(988490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990255),(988491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990255),(988492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990255,\"value\":0.551}}','',1564990255),(988493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990270006}]}}','',1564990270),(988494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990270006}]}}','',1564990270),(988495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990270),(988496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990270),(988497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990270,\"value\":0.556}}','',1564990270),(988498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990279995}]}}','',1564990280),(988499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990279995}]}}','',1564990280),(988500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990280),(988501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990280),(988502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990279,\"value\":0.551}}','',1564990280),(988503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990290175}]}}','',1564990290),(988504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990290175}]}}','',1564990290),(988505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990290),(988506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990290),(988507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990290,\"value\":0.551}}','',1564990290),(988508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990307060}]}}','',1564990307),(988509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990307060}]}}','',1564990307),(988510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564990307,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564990307),(988511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990309965}]}}','',1564990310),(988512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990309965}]}}','',1564990310),(988513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990310),(988514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990310),(988515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990309,\"value\":0.556}}','',1564990310),(988516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990324953}]}}','',1564990325),(988517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990324953}]}}','',1564990325),(988518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990325),(988519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990325),(988520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990324,\"value\":0.551}}','',1564990325),(988521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990334952}]}}','',1564990335),(988522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990334952}]}}','',1564990335),(988523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990335),(988524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990335),(988525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990334,\"value\":0.556}}','',1564990335),(988526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990344953}]}}','',1564990345),(988527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990344953}]}}','',1564990345),(988528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990345),(988529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990345),(988530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990344,\"value\":0.551}}','',1564990345),(988531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990345900}]}}','',1564990346),(988532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990345900}]}}','',1564990346),(988533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564990345,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564990346),(988534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990346697}]}}','',1564990346),(988535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990347564}]}}','',1564990347),(988536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990346697}]}}','',1564990347),(988537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990347564}]}}','',1564990347),(988538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564990346,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564990347),(988539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564990347,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564990347),(988540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990348301}]}}','',1564990348),(988541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990348301}]}}','',1564990348),(988542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564990348,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564990348),(988543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990355004}]}}','',1564990355),(988544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990355004}]}}','',1564990355),(988545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990355),(988546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990355),(988547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990355,\"value\":0.537}}','',1564990355),(988548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990375003}]}}','',1564990375),(988549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990375003}]}}','',1564990375),(988550,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990375),(988551,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990375),(988552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990375,\"value\":0.556}}','',1564990375),(988553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990384994}]}}','',1564990385),(988554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990384994}]}}','',1564990385),(988555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990385),(988556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990385),(988557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990384,\"value\":0.551}}','',1564990385),(988558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990400005}]}}','',1564990400),(988559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990400005}]}}','',1564990400),(988560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990400),(988561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990400),(988562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990400,\"value\":0.556}}','',1564990400),(988563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990440003}]}}','',1564990440),(988564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990440003}]}}','',1564990440),(988565,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990440),(988566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990440),(988567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990440,\"value\":0.546}}','',1564990440),(988568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990455003}]}}','',1564990455),(988569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990455003}]}}','',1564990455),(988570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990455),(988571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990455),(988572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990455,\"value\":0.542}}','',1564990455),(988573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990464992}]}}','',1564990465),(988574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990465649}]}}','',1564990465),(988575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990464992}]}}','',1564990465),(988576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564990465649}]}}','',1564990465),(988577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990465),(988578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990465),(988579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990464,\"value\":0.556}}','',1564990465),(988580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990480002}]}}','',1564990480),(988581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990480002}]}}','',1564990480),(988582,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990480),(988583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990480),(988584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990480,\"value\":0.551}}','',1564990480),(988585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990495001}]}}','',1564990495),(988586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990495001}]}}','',1564990495),(988587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990495),(988588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990495),(988589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990495,\"value\":0.542}}','',1564990495),(988590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990505003}]}}','',1564990505),(988591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990505003}]}}','',1564990505),(988592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990505),(988593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990505),(988594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990505,\"value\":0.546}}','',1564990505),(988595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990514993}]}}','',1564990515),(988596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990514993}]}}','',1564990515),(988597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990515),(988598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990515),(988599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990514,\"value\":0.542}}','',1564990515),(988600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564990517145\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c55d4845-ce2b-4d64-873c-319fdef7eeea\",\"payLoadVersion\":1,\"token\":\"e9c8e899f7dd3c1f9ed7c45d73bf1fea\"}}}','',1564990517),(988601,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564990517145\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c55d4845-ce2b-4d64-873c-319fdef7eeea\",\"payLoadVersion\":1,\"token\":\"e9c8e899f7dd3c1f9ed7c45d73bf1fea\"}}}','',1564990517),(988602,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564990517),(988603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564990517),(988604,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c55d4845-ce2b-4d64-873c-319fdef7eeea\",\"payLoadVersion\":1,\"token\":\"e9c8e899f7dd3c1f9ed7c45d73bf1fea\"},\"telemetry\":{\"datetime\":1564990517,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564990517),(988605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990524992}]}}','',1564990525),(988606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990524992}]}}','',1564990525),(988607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990525),(988608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990525),(988609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990524,\"value\":0.546}}','',1564990525),(988610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990535003}]}}','',1564990535),(988611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990535003}]}}','',1564990535),(988612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990535),(988613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990535),(988614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990535,\"value\":0.551}}','',1564990535),(988615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990545002}]}}','',1564990545),(988616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990545002}]}}','',1564990545),(988617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990545),(988618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990545),(988619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990545,\"value\":0.546}}','',1564990546),(988620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990554993}]}}','',1564990555),(988621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990554993}]}}','',1564990556),(988622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990556),(988623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990556),(988624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990554,\"value\":0.556}}','',1564990556),(988625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990565007}]}}','',1564990565),(988626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990565007}]}}','',1564990566),(988627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990566),(988628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990566),(988629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990565,\"value\":0.546}}','',1564990566),(988630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990580022}]}}','',1564990580),(988631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990580022}]}}','',1564990581),(988632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990581),(988633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990581),(988634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990580,\"value\":0.551}}','',1564990581),(988635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990600003}]}}','',1564990600),(988636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990600003}]}}','',1564990601),(988637,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990601),(988638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990601),(988639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990600,\"value\":0.56}}','',1564990601),(988640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990610001}]}}','',1564990610),(988641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990610001}]}}','',1564990611),(988642,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990611),(988643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990611),(988644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990610,\"value\":0.556}}','',1564990611),(988645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990619991}]}}','',1564990620),(988646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990619991}]}}','',1564990621),(988647,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990621),(988648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990621),(988649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990619,\"value\":0.56}}','',1564990621),(988650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990630002}]}}','',1564990630),(988651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990630002}]}}','',1564990631),(988652,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990631),(988653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990631),(988654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990630,\"value\":0.556}}','',1564990631),(988655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990665007}]}}','',1564990665),(988656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990665007}]}}','',1564990666),(988657,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990666),(988658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990666),(988659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990665,\"value\":0.551}}','',1564990666),(988660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990695001}]}}','',1564990695),(988661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990695001}]}}','',1564990695),(988662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990695),(988663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990695),(988664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990695,\"value\":0.546}}','',1564990695),(988665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"963b00000000\",\"orgdata\":\"700f263301020701000025963b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990702024}]}}','',1564990702),(988666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"963b00000000\",\"orgdata\":\"700f263301020701000025963b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990702024}]}}','',1564990702),(988667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990705001}]}}','',1564990705),(988668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990705001}]}}','',1564990705),(988669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990705),(988670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990705),(988671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990705,\"value\":0.551}}','',1564990705),(988672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990720000}]}}','',1564990720),(988673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990720000}]}}','',1564990720),(988674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990720),(988675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990720),(988676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990720,\"value\":0.556}}','',1564990720),(988677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564990727130}]}}','',1564990727),(988678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700bb68e010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564990727556}]}}','',1564990727),(988679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"eb09\",\"orgdata\":\"700bb68e01020401000029eb09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564990727130}]}}','',1564990728),(988680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700bb68e010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564990727556}]}}','',1564990728),(988681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990728),(988682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564990727,\"value\":64.61}}','',1564990728),(988683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564990727,\"value\":25.39}}','',1564990728),(988684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990745000}]}}','',1564990745),(988685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990745000}]}}','',1564990745),(988686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990745),(988687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990745),(988688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990745,\"value\":0.551}}','',1564990745),(988689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564990747514}]}}','',1564990747),(988690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564990747514}]}}','',1564990748),(988691,'DEBUG','Subscribe ============null','',1564990748),(988692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990754996}]}}','',1564990755),(988693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990754996}]}}','',1564990755),(988694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990755),(988695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990755),(988696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990754,\"value\":0.556}}','',1564990755),(988697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990770000}]}}','',1564990770),(988698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990770000}]}}','',1564990770),(988699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990770),(988700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990770),(988701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990770,\"value\":0.56}}','',1564990770),(988702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990779999}]}}','',1564990780),(988703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990779999}]}}','',1564990780),(988704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990780),(988705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990780),(988706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990779,\"value\":0.546}}','',1564990780),(988707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990789990}]}}','',1564990790),(988708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990789990}]}}','',1564990790),(988709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990790),(988710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990790),(988711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990789,\"value\":0.542}}','',1564990790),(988712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990799980}]}}','',1564990800),(988713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990799980}]}}','',1564990800),(988714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990800),(988715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990800),(988716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990799,\"value\":0.546}}','',1564990800),(988717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564990803033}]}}','',1564990803),(988718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564990803033}]}}','',1564990803),(988719,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564990803),(988720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564990803,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564990803),(988721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564990805170}]}}','',1564990805),(988722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564990805170}]}}','',1564990805),(988723,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564990805),(988724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564990805,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564990805),(988725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990809919}]}}','',1564990810),(988726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990809919}]}}','',1564990810),(988727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990810),(988728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990810),(988729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990809,\"value\":0.542}}','',1564990810),(988730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990819908}]}}','',1564990820),(988731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990819908}]}}','',1564990820),(988732,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990820),(988733,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990820),(988734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990819,\"value\":0.556}}','',1564990820),(988735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990872941}]}}','',1564990873),(988736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990872941}]}}','',1564990873),(988737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990880008}]}}','',1564990880),(988738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990880008}]}}','',1564990880),(988739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990880),(988740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990880),(988741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990880,\"value\":0.551}}','',1564990880),(988742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990889999}]}}','',1564990890),(988743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990889999}]}}','',1564990890),(988744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990890),(988745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990890),(988746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990889,\"value\":0.556}}','',1564990890),(988747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990905007}]}}','',1564990905),(988748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990905007}]}}','',1564990905),(988749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990905),(988750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990905),(988751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990905,\"value\":0.551}}','',1564990905),(988752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990929998}]}}','',1564990930),(988753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990929998}]}}','',1564990930),(988754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990930),(988755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990930),(988756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990929,\"value\":0.556}}','',1564990930),(988757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990945009}]}}','',1564990945),(988758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990945009}]}}','',1564990945),(988759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990945),(988760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990945),(988761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990945,\"value\":0.56}}','',1564990945),(988762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990955007}]}}','',1564990955),(988763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990955007}]}}','',1564990955),(988764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990955),(988765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990955),(988766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990955,\"value\":0.556}}','',1564990955),(988767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990979997}]}}','',1564990980),(988768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990979997}]}}','',1564990980),(988769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990980),(988770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990980),(988771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990979,\"value\":0.537}}','',1564990980),(988772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990995001}]}}','',1564990995),(988773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564990995001}]}}','',1564990995),(988774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564990995),(988775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564990995),(988776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564990995,\"value\":0.556}}','',1564990995),(988777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991050006}]}}','',1564991050),(988778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991050006}]}}','',1564991050),(988779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991050),(988780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991050),(988781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991050,\"value\":0.546}}','',1564991050),(988782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991060006}]}}','',1564991060),(988783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991060006}]}}','',1564991060),(988784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991060),(988785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991060),(988786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991060,\"value\":0.542}}','',1564991060),(988787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991080007}]}}','',1564991080),(988788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991080007}]}}','',1564991080),(988789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991080),(988790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991080),(988791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991080,\"value\":0.556}}','',1564991080),(988792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991100007}]}}','',1564991100),(988793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991100007}]}}','',1564991100),(988794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991100),(988795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991100),(988796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991100,\"value\":0.551}}','',1564991100),(988797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564991102660}]}}','',1564991102),(988798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564991102660}]}}','',1564991103),(988799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564991102,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564991103),(988800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564991107278}]}}','',1564991107),(988801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564991107278}]}}','',1564991107),(988802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564991107,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564991107),(988803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991109945}]}}','',1564991110),(988804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991109945}]}}','',1564991110),(988805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991110),(988806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991110),(988807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991109,\"value\":0.546}}','',1564991110),(988808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991112847}]}}','',1564991113),(988809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991113524}]}}','',1564991113),(988810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991112847}]}}','',1564991113),(988811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991113524}]}}','',1564991113),(988812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991112,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991113),(988813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991113),(988814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991114321}]}}','',1564991114),(988815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991114321}]}}','',1564991114),(988816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991114,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991114),(988817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991115119}]}}','',1564991115),(988818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991115119}]}}','',1564991115),(988819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991115,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991115),(988820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991119985}]}}','',1564991120),(988821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991119985}]}}','',1564991120),(988822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991120),(988823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991120),(988824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991119,\"value\":0.542}}','',1564991120),(988825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991121252}]}}','',1564991121),(988826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991121252}]}}','',1564991121),(988827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991121,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991121),(988828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991122049}]}}','',1564991122),(988829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991122049}]}}','',1564991122),(988830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991122,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991122),(988831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991122876}]}}','',1564991123),(988832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991122876}]}}','',1564991123),(988833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991122,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991123),(988834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991123653}]}}','',1564991123),(988835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991123653}]}}','',1564991124),(988836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991123,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991124),(988837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991129875}]}}','',1564991130),(988838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991129875}]}}','',1564991130),(988839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991129,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991130),(988840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991130672}]}}','',1564991130),(988841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991131471}]}}','',1564991131),(988842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991131471}]}}','',1564991131),(988843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991130672}]}}','',1564991131),(988844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991131,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991131),(988845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991130,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991131),(988846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991132276}]}}','',1564991132),(988847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991132276}]}}','',1564991132),(988848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991132,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991132),(988849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991145107}]}}','',1564991145),(988850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991145146}]}}','',1564991145),(988851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991145146}]}}','',1564991145),(988852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991145107}]}}','',1564991145),(988853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991145),(988854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991145),(988855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991145,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991145),(988856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991145,\"value\":0.556}}','',1564991145),(988857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991145903}]}}','',1564991146),(988858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991145903}]}}','',1564991146),(988859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991145,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991146),(988860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991146709}]}}','',1564991146),(988861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991147508}]}}','',1564991147),(988862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991146709}]}}','',1564991147),(988863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991147508}]}}','',1564991147),(988864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991147,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991147),(988865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991146,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991147),(988866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991155006}]}}','',1564991155),(988867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991155006}]}}','',1564991155),(988868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991155),(988869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991155),(988870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991155,\"value\":0.565}}','',1564991155),(988871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991165007}]}}','',1564991165),(988872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991165007}]}}','',1564991165),(988873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991165),(988874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991165),(988875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991165,\"value\":0.56}}','',1564991165),(988876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991172384}]}}','',1564991172),(988877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991172384}]}}','',1564991172),(988878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991172,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991172),(988879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991173191}]}}','',1564991173),(988880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991173191}]}}','',1564991173),(988881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991173,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991173),(988882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991173988}]}}','',1564991174),(988883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991173988}]}}','',1564991174),(988884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991173,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991174),(988885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991174795}]}}','',1564991174),(988886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991174993}]}}','',1564991175),(988887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991174795}]}}','',1564991175),(988888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991174993}]}}','',1564991175),(988889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991175),(988890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991175),(988891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991174,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991175),(988892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991174,\"value\":0.546}}','',1564991175),(988893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991180635}]}}','',1564991180),(988894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991180635}]}}','',1564991180),(988895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991180,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991180),(988896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991181433}]}}','',1564991181),(988897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991181433}]}}','',1564991181),(988898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991181,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991181),(988899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991182230}]}}','',1564991182),(988900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991182230}]}}','',1564991182),(988901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991182,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991182),(988902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991183036}]}}','',1564991183),(988903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991183036}]}}','',1564991183),(988904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991183,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991183),(988905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991184986}]}}','',1564991185),(988906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991184986}]}}','',1564991185),(988907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991185),(988908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991185),(988909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991184,\"value\":0.551}}','',1564991185),(988910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991188424}]}}','',1564991188),(988911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991188424}]}}','',1564991188),(988912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991188,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991188),(988913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991189220}]}}','',1564991189),(988914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991189220}]}}','',1564991189),(988915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991189,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991189),(988916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991190017}]}}','',1564991190),(988917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991190017}]}}','',1564991190),(988918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991190,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991190),(988919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991190815}]}}','',1564991190),(988920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991190815}]}}','',1564991191),(988921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991190,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564991191),(988922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991194979}]}}','',1564991195),(988923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991194979}]}}','',1564991195),(988924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991195),(988925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991195),(988926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991194,\"value\":0.556}}','',1564991195),(988927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991204965}]}}','',1564991205),(988928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991204965}]}}','',1564991205),(988929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991205),(988930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991205),(988931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991204,\"value\":0.546}}','',1564991205),(988932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991214964}]}}','',1564991215),(988933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991214964}]}}','',1564991215),(988934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991215),(988935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991215),(988936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991214,\"value\":0.556}}','',1564991215),(988937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991225005}]}}','',1564991225),(988938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991225005}]}}','',1564991225),(988939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991225),(988940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991225),(988941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991225,\"value\":0.551}}','',1564991225),(988942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564991243477}]}}','',1564991243),(988943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564991243477}]}}','',1564991243),(988944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564991243,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564991243),(988945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991245005}]}}','',1564991245),(988946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991245005}]}}','',1564991245),(988947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991245),(988948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991245),(988949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991245,\"value\":0.556}}','',1564991245),(988950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991248697}]}}','',1564991248),(988951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991248697}]}}','',1564991248),(988952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991248,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564991248),(988953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991249484}]}}','',1564991249),(988954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991249484}]}}','',1564991249),(988955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991249,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564991249),(988956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991250271}]}}','',1564991250),(988957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991250271}]}}','',1564991250),(988958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991250,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564991250),(988959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991251188}]}}','',1564991251),(988960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991251188}]}}','',1564991251),(988961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564991251),(988962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991254994}]}}','',1564991255),(988963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991254994}]}}','',1564991255),(988964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991255),(988965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991255),(988966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991254,\"value\":0.565}}','',1564991255),(988967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991264984}]}}','',1564991265),(988968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991264984}]}}','',1564991265),(988969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991265),(988970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991265),(988971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991264,\"value\":0.56}}','',1564991265),(988972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991274974}]}}','',1564991275),(988973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991274974}]}}','',1564991275),(988974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991275),(988975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991275),(988976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991274,\"value\":0.546}}','',1564991276),(988977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991284965}]}}','',1564991285),(988978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991284965}]}}','',1564991286),(988979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991286),(988980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991286),(988981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991284,\"value\":0.542}}','',1564991286),(988982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991294954}]}}','',1564991295),(988983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991294954}]}}','',1564991296),(988984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991296),(988985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991296),(988986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991294,\"value\":0.56}}','',1564991296),(988987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991304946}]}}','',1564991305),(988988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991304946}]}}','',1564991306),(988989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991306),(988990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991306),(988991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991304,\"value\":0.551}}','',1564991306),(988992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991314943}]}}','',1564991315),(988993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991314943}]}}','',1564991316),(988994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991316),(988995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991316),(988996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991314,\"value\":0.56}}','',1564991316),(988997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991324934}]}}','',1564991325),(988998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991324934}]}}','',1564991326),(988999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991326),(989000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991326),(989001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991324,\"value\":0.556}}','',1564991326),(989002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991334925}]}}','',1564991335),(989003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991334925}]}}','',1564991336),(989004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991336),(989005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991336),(989006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991334,\"value\":0.551}}','',1564991336),(989007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991344910}]}}','',1564991345),(989008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991344910}]}}','',1564991345),(989009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991345),(989010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991345),(989011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991344,\"value\":0.546}}','',1564991345),(989012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991365003}]}}','',1564991365),(989013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991365003}]}}','',1564991366),(989014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991366),(989015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991366),(989016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991365,\"value\":0.551}}','',1564991366),(989017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991375002}]}}','',1564991375),(989018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991375002}]}}','',1564991376),(989019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991376),(989020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991376),(989021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991375,\"value\":0.546}}','',1564991376),(989022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991384992}]}}','',1564991385),(989023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991384992}]}}','',1564991386),(989024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991386),(989025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991386),(989026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991384,\"value\":0.551}}','',1564991386),(989027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991395001}]}}','',1564991395),(989028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991395001}]}}','',1564991396),(989029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991396),(989030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991396),(989031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991395,\"value\":0.546}}','',1564991396),(989032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991415000}]}}','',1564991415),(989033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991415000}]}}','',1564991416),(989034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991416),(989035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991416),(989036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991415,\"value\":0.556}}','',1564991416),(989037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564991417242\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05c7ab17-aeea-48b9-90ad-5f1b1e89da24\",\"payLoadVersion\":1,\"token\":\"1d997d321e945db65e0980f08ecf6c99\"}}}','',1564991417),(989038,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564991417242\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05c7ab17-aeea-48b9-90ad-5f1b1e89da24\",\"payLoadVersion\":1,\"token\":\"1d997d321e945db65e0980f08ecf6c99\"}}}','',1564991418),(989039,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564991418),(989040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564991418),(989041,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"05c7ab17-aeea-48b9-90ad-5f1b1e89da24\",\"payLoadVersion\":1,\"token\":\"1d997d321e945db65e0980f08ecf6c99\"},\"telemetry\":{\"datetime\":1564991417,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564991418),(989042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991435070}]}}','',1564991435),(989043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991435070}]}}','',1564991436),(989044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991436),(989045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991436),(989046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991435,\"value\":0.542}}','',1564991436),(989047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991445062}]}}','',1564991445),(989048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991445062}]}}','',1564991446),(989049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991446),(989050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991446),(989051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991445,\"value\":0.546}}','',1564991446),(989052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564991449149}]}}','',1564991449),(989053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564991449149}]}}','',1564991450),(989054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991460002}]}}','',1564991460),(989055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991460002}]}}','',1564991460),(989056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991460),(989057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991460),(989058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991460,\"value\":0.551}}','',1564991460),(989059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991480000}]}}','',1564991480),(989060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991480000}]}}','',1564991480),(989061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991480),(989062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991480),(989063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991480,\"value\":0.556}}','',1564991480),(989064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991489991}]}}','',1564991490),(989065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991489991}]}}','',1564991490),(989066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991490),(989067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991490),(989068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991489,\"value\":0.551}}','',1564991490),(989069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991500001}]}}','',1564991500),(989070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991500001}]}}','',1564991500),(989071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991500),(989072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991500),(989073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991500,\"value\":0.546}}','',1564991500),(989074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991509851}]}}','',1564991510),(989075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991509851}]}}','',1564991510),(989076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564991509,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564991510),(989077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991519959}]}}','',1564991520),(989078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991519959}]}}','',1564991520),(989079,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991520),(989080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991520),(989081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991519,\"value\":0.556}}','',1564991520),(989082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991529949}]}}','',1564991530),(989083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991529949}]}}','',1564991530),(989084,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991530),(989085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991530),(989086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991529,\"value\":0.551}}','',1564991530),(989087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991540059}]}}','',1564991540),(989088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991540059}]}}','',1564991540),(989089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991540),(989090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991540),(989091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991540,\"value\":0.546}}','',1564991540),(989092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991550100}]}}','',1564991550),(989093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991550100}]}}','',1564991550),(989094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991550),(989095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991550),(989096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991550,\"value\":0.551}}','',1564991550),(989097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991575000}]}}','',1564991575),(989098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991575000}]}}','',1564991575),(989099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991575),(989100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991575),(989101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991575,\"value\":0.546}}','',1564991575),(989102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991604999}]}}','',1564991605),(989103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991604999}]}}','',1564991605),(989104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991605),(989105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991605),(989106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991604,\"value\":0.551}}','',1564991605),(989107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991630000}]}}','',1564991630),(989108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991630000}]}}','',1564991630),(989109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991630),(989110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991630),(989111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991630,\"value\":0.556}}','',1564991630),(989112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991645150}]}}','',1564991645),(989113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991645150}]}}','',1564991645),(989114,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991645),(989115,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991645),(989116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991645,\"value\":0.551}}','',1564991645),(989117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991655138}]}}','',1564991655),(989118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991655138}]}}','',1564991655),(989119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991655),(989120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991655),(989121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991655,\"value\":0.546}}','',1564991655),(989122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991666939}]}}','',1564991667),(989123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564991666939}]}}','',1564991667),(989124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991689999}]}}','',1564991690),(989125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991689999}]}}','',1564991690),(989126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991690),(989127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991690),(989128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991689,\"value\":0.551}}','',1564991690),(989129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991699999}]}}','',1564991700),(989130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991699999}]}}','',1564991700),(989131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991700),(989132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991700),(989133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991699,\"value\":0.546}}','',1564991700),(989134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991709988}]}}','',1564991710),(989135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991709988}]}}','',1564991710),(989136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991710),(989137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991710),(989138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991709,\"value\":0.556}}','',1564991710),(989139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991719978}]}}','',1564991720),(989140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991719978}]}}','',1564991720),(989141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991720),(989142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991720),(989143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991719,\"value\":0.551}}','',1564991720),(989144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b16a701020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564991738299}]}}','',1564991738),(989145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b16a701020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564991738299}]}}','',1564991738),(989146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9816\",\"orgdata\":\"700b16a7010504010000219816\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564991738727}]}}','',1564991738),(989147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9816\",\"orgdata\":\"700b16a7010504010000219816\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564991738727}]}}','',1564991739),(989148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991759997}]}}','',1564991760),(989149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991759997}]}}','',1564991760),(989150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991760),(989151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991760),(989152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991759,\"value\":0.542}}','',1564991760),(989153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991769997}]}}','',1564991770),(989154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991769997}]}}','',1564991770),(989155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991770),(989156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991770),(989157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991769,\"value\":0.546}}','',1564991770),(989158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991795007}]}}','',1564991795),(989159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991795007}]}}','',1564991795),(989160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991795),(989161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991795),(989162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991795,\"value\":0.551}}','',1564991795),(989163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991804998}]}}','',1564991805),(989164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991804998}]}}','',1564991805),(989165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991805),(989166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991805),(989167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991804,\"value\":0.546}}','',1564991805),(989168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991814997}]}}','',1564991815),(989169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991814997}]}}','',1564991815),(989170,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991815),(989171,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991815),(989172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991814,\"value\":0.542}}','',1564991815),(989173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991824996}]}}','',1564991825),(989174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991824996}]}}','',1564991825),(989175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991825),(989176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991825),(989177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991824,\"value\":0.546}}','',1564991825),(989178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991879996}]}}','',1564991880),(989179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991879996}]}}','',1564991880),(989180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991880),(989181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991880),(989182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991879,\"value\":0.551}}','',1564991880),(989183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991889997}]}}','',1564991890),(989184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991889997}]}}','',1564991890),(989185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991890),(989186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991890),(989187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991889,\"value\":0.546}}','',1564991890),(989188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991899996}]}}','',1564991900),(989189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991899996}]}}','',1564991900),(989190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991900),(989191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991900),(989192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991899,\"value\":0.551}}','',1564991900),(989193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"5f3c00000000\",\"orgdata\":\"700f2633010207010000255f3c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991900910}]}}','',1564991901),(989194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"5f3c00000000\",\"orgdata\":\"700f2633010207010000255f3c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991900910}]}}','',1564991901),(989195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991914996}]}}','',1564991915),(989196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991914996}]}}','',1564991915),(989197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991915),(989198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991915),(989199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991914,\"value\":0.546}}','',1564991915),(989200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991934996}]}}','',1564991935),(989201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991934996}]}}','',1564991935),(989202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991935),(989203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991935),(989204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991934,\"value\":0.551}}','',1564991935),(989205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991944997}]}}','',1564991945),(989206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991944997}]}}','',1564991945),(989207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991945),(989208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991945),(989209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991944,\"value\":0.542}}','',1564991945),(989210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564991952462}]}}','',1564991952),(989211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564991952462}]}}','',1564991952),(989212,'DEBUG','Subscribe ============null','',1564991952),(989213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991954995}]}}','',1564991955),(989214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991954995}]}}','',1564991955),(989215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991955),(989216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991955),(989217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991954,\"value\":0.546}}','',1564991955),(989218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991964995}]}}','',1564991965),(989219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991964995}]}}','',1564991965),(989220,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991965),(989221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991965),(989222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991964,\"value\":0.551}}','',1564991965),(989223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991974987}]}}','',1564991975),(989224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991974987}]}}','',1564991975),(989225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991975),(989226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991975),(989227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991974,\"value\":0.542}}','',1564991975),(989228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991984976}]}}','',1564991985),(989229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991984976}]}}','',1564991985),(989230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991985),(989231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991985),(989232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991984,\"value\":0.546}}','',1564991985),(989233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991994995}]}}','',1564991995),(989234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564991994995}]}}','',1564991995),(989235,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564991995),(989236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564991995),(989237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564991994,\"value\":0.556}}','',1564991995),(989238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564992010987}]}}','',1564992011),(989239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564992010987}]}}','',1564992011),(989240,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564992011),(989241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564992010,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564992011),(989242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992019955}]}}','',1564992020),(989243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992019955}]}}','',1564992020),(989244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992020),(989245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992020),(989246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992019,\"value\":0.542}}','',1564992020),(989247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992035004}]}}','',1564992035),(989248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992035004}]}}','',1564992035),(989249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992035),(989250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992035),(989251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992035,\"value\":0.546}}','',1564992035),(989252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992059995}]}}','',1564992060),(989253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992059995}]}}','',1564992061),(989254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992061),(989255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992061),(989256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992059,\"value\":0.551}}','',1564992061),(989257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992069994}]}}','',1564992070),(989258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992069994}]}}','',1564992071),(989259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992071),(989260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992071),(989261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992069,\"value\":0.546}}','',1564992071),(989262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992072868}]}}','',1564992073),(989263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992072868}]}}','',1564992074),(989264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992084997}]}}','',1564992085),(989265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992084997}]}}','',1564992086),(989266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992086),(989267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992086),(989268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992084,\"value\":0.551}}','',1564992086),(989269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992094995}]}}','',1564992095),(989270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992094995}]}}','',1564992096),(989271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992096),(989272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992096),(989273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992094,\"value\":0.546}}','',1564992096),(989274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992105004}]}}','',1564992105),(989275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992105004}]}}','',1564992106),(989276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992106),(989277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992106),(989278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992105,\"value\":0.551}}','',1564992106),(989279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992124995}]}}','',1564992125),(989280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992124995}]}}','',1564992126),(989281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992126),(989282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992126),(989283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992124,\"value\":0.546}}','',1564992126),(989284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992134994}]}}','',1564992135),(989285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992134994}]}}','',1564992136),(989286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992136),(989287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992136),(989288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992134,\"value\":0.542}}','',1564992136),(989289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992145004}]}}','',1564992145),(989290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992145004}]}}','',1564992146),(989291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992146),(989292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992146),(989293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992145,\"value\":0.551}}','',1564992146),(989294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992155005}]}}','',1564992155),(989295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992155005}]}}','',1564992156),(989296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992156),(989297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992156),(989298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992155,\"value\":0.546}}','',1564992156),(989299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992179997}]}}','',1564992180),(989300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992179997}]}}','',1564992181),(989301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992181),(989302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992181),(989303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992179,\"value\":0.551}}','',1564992181),(989304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992210003}]}}','',1564992210),(989305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992210003}]}}','',1564992210),(989306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992210),(989307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992210),(989308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992210,\"value\":0.546}}','',1564992210),(989309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992220003}]}}','',1564992220),(989310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992220003}]}}','',1564992220),(989311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992220),(989312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992220),(989313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992220,\"value\":0.551}}','',1564992220),(989314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992229997}]}}','',1564992230),(989315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992229997}]}}','',1564992230),(989316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992230),(989317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992230),(989318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992229,\"value\":0.546}}','',1564992230),(989319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992239984}]}}','',1564992240),(989320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992239984}]}}','',1564992240),(989321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992240),(989322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992240),(989323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992239,\"value\":0.542}}','',1564992240),(989324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992265003}]}}','',1564992265),(989325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992265003}]}}','',1564992265),(989326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992265),(989327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992265),(989328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992265,\"value\":0.551}}','',1564992265),(989329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992275002}]}}','',1564992275),(989330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992275002}]}}','',1564992275),(989331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992275),(989332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992275),(989333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992275,\"value\":0.546}}','',1564992275),(989334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992300002}]}}','',1564992300),(989335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992300002}]}}','',1564992300),(989336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992300),(989337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992300),(989338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992300,\"value\":0.551}}','',1564992300),(989339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564992303888}]}}','',1564992304),(989340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564992303888}]}}','',1564992304),(989341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564992303,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564992304),(989342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992309951}]}}','',1564992310),(989343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992309951}]}}','',1564992310),(989344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992310),(989345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992310),(989346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992309,\"value\":0.546}}','',1564992310),(989347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564992310787}]}}','',1564992310),(989348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564992310787}]}}','',1564992311),(989349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564992310,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564992311),(989350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564992317963\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6aa66a9-9fea-4fc7-9693-889fea74cbdd\",\"payLoadVersion\":1,\"token\":\"f17a518f16f3dafe0fbca4d9f4ca7abf\"}}}','',1564992318),(989351,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564992317963\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6aa66a9-9fea-4fc7-9693-889fea74cbdd\",\"payLoadVersion\":1,\"token\":\"f17a518f16f3dafe0fbca4d9f4ca7abf\"}}}','',1564992318),(989352,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564992318),(989353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564992318),(989354,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a6aa66a9-9fea-4fc7-9693-889fea74cbdd\",\"payLoadVersion\":1,\"token\":\"f17a518f16f3dafe0fbca4d9f4ca7abf\"},\"telemetry\":{\"datetime\":1564992317,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564992318),(989355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992364951}]}}','',1564992365),(989356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992364951}]}}','',1564992365),(989357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992365),(989358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992365),(989359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992364,\"value\":0.551}}','',1564992365),(989360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992374950}]}}','',1564992375),(989361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992374950}]}}','',1564992375),(989362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992375),(989363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992375),(989364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992374,\"value\":0.542}}','',1564992375),(989365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992385031}]}}','',1564992385),(989366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992385031}]}}','',1564992385),(989367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992385),(989368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992385),(989369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992385,\"value\":0.546}}','',1564992385),(989370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992405002}]}}','',1564992405),(989371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992405002}]}}','',1564992405),(989372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992405),(989373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992405),(989374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992405,\"value\":0.542}}','',1564992405),(989375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992415001}]}}','',1564992415),(989376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992415001}]}}','',1564992415),(989377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992415),(989378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992415),(989379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992415,\"value\":0.551}}','',1564992415),(989380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992424993}]}}','',1564992425),(989381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992424993}]}}','',1564992425),(989382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992425),(989383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992425),(989384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992424,\"value\":0.546}}','',1564992425),(989385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992435040}]}}','',1564992435),(989386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992435040}]}}','',1564992435),(989387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992435),(989388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992435),(989389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992435,\"value\":0.556}}','',1564992435),(989390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992450002}]}}','',1564992450),(989391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992450002}]}}','',1564992450),(989392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992450),(989393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992450),(989394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992450,\"value\":0.546}}','',1564992450),(989395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992452690}]}}','',1564992452),(989396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992452690}]}}','',1564992453),(989397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564992452,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564992453),(989398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992453478}]}}','',1564992453),(989399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992454285}]}}','',1564992454),(989400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992453478}]}}','',1564992454),(989401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992454285}]}}','',1564992454),(989402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564992453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564992454),(989403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564992454,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564992454),(989404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992455081}]}}','',1564992455),(989405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992455081}]}}','',1564992455),(989406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564992455,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564992455),(989407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992460003}]}}','',1564992460),(989408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992460003}]}}','',1564992460),(989409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992460),(989410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992460),(989411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992460,\"value\":0.551}}','',1564992460),(989412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992475001}]}}','',1564992475),(989413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992475001}]}}','',1564992475),(989414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992475),(989415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992475),(989416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992475,\"value\":0.546}}','',1564992475),(989417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992499999}]}}','',1564992500),(989418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992499999}]}}','',1564992500),(989419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992500),(989420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992500),(989421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992499,\"value\":0.542}}','',1564992500),(989422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992509999}]}}','',1564992510),(989423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992509999}]}}','',1564992510),(989424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992510),(989425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992510),(989426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992509,\"value\":0.546}}','',1564992510),(989427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a609\",\"orgdata\":\"700bb68e01020401000029a609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564992536028}]}}','',1564992536),(989428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a609\",\"orgdata\":\"700bb68e01020401000029a609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564992536028}]}}','',1564992536),(989429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992536),(989430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564992536456}]}}','',1564992536),(989431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564992536,\"value\":24.7}}','',1564992536),(989432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564992536456}]}}','',1564992537),(989433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564992536,\"value\":68.7}}','',1564992537),(989434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992599999}]}}','',1564992600),(989435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992599999}]}}','',1564992600),(989436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992600),(989437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992600),(989438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992599,\"value\":0.542}}','',1564992600),(989439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992610179}]}}','',1564992610),(989440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992610179}]}}','',1564992610),(989441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992610),(989442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992610),(989443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992610,\"value\":0.546}}','',1564992610),(989444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992644999}]}}','',1564992645),(989445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992644999}]}}','',1564992645),(989446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992645),(989447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992645),(989448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992644,\"value\":0.551}}','',1564992645),(989449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564992650970}]}}','',1564992651),(989450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564992650970}]}}','',1564992651),(989451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992654999}]}}','',1564992655),(989452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992654999}]}}','',1564992655),(989453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992655),(989454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992655),(989455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992654,\"value\":0.546}}','',1564992655),(989456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992712619}]}}','',1564992712),(989457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992712619}]}}','',1564992712),(989458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564992712,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564992712),(989459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992749998}]}}','',1564992750),(989460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992749998}]}}','',1564992750),(989461,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992750),(989462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992750),(989463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992749,\"value\":0.551}}','',1564992750),(989464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992759997}]}}','',1564992760),(989465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992759997}]}}','',1564992760),(989466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992760),(989467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992760),(989468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992759,\"value\":0.546}}','',1564992760),(989469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992769988}]}}','',1564992770),(989470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992769988}]}}','',1564992770),(989471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992770),(989472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992770),(989473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992769,\"value\":0.551}}','',1564992770),(989474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992779997}]}}','',1564992780),(989475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992779997}]}}','',1564992780),(989476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992780),(989477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992780),(989478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992779,\"value\":0.546}}','',1564992780),(989479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992789988}]}}','',1564992790),(989480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992789988}]}}','',1564992790),(989481,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992790),(989482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992790),(989483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992789,\"value\":0.551}}','',1564992790),(989484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992799978}]}}','',1564992800),(989485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992799978}]}}','',1564992800),(989486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992800),(989487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992800),(989488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992799,\"value\":0.556}}','',1564992800),(989489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992809967}]}}','',1564992810),(989490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992809967}]}}','',1564992810),(989491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992810),(989492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992810),(989493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992809,\"value\":0.546}}','',1564992810),(989494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992868086}]}}','',1564992868),(989495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564992868086}]}}','',1564992869),(989496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992909996}]}}','',1564992910),(989497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992909996}]}}','',1564992911),(989498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992911),(989499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992911),(989500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992909,\"value\":0.551}}','',1564992911),(989501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992919996}]}}','',1564992920),(989502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992919996}]}}','',1564992921),(989503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992921),(989504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992921),(989505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992919,\"value\":0.546}}','',1564992921),(989506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992934996}]}}','',1564992935),(989507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992934996}]}}','',1564992936),(989508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992936),(989509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992936),(989510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992934,\"value\":0.551}}','',1564992936),(989511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992949995}]}}','',1564992950),(989512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992949995}]}}','',1564992951),(989513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992951),(989514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992951),(989515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992949,\"value\":0.546}}','',1564992951),(989516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992984995}]}}','',1564992985),(989517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992984995}]}}','',1564992985),(989518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992985),(989519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992985),(989520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992984,\"value\":0.551}}','',1564992985),(989521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992994995}]}}','',1564992995),(989522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564992994995}]}}','',1564992995),(989523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564992995),(989524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564992995),(989525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564992994,\"value\":0.542}}','',1564992995),(989526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993004987}]}}','',1564993005),(989527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993004987}]}}','',1564993005),(989528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993005),(989529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993005),(989530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993004,\"value\":0.546}}','',1564993005),(989531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993049995}]}}','',1564993050),(989532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993049995}]}}','',1564993050),(989533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993050),(989534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993050),(989535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993049,\"value\":0.542}}','',1564993050),(989536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993059985}]}}','',1564993060),(989537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993059985}]}}','',1564993060),(989538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993060),(989539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993060),(989540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993059,\"value\":0.546}}','',1564993060),(989541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993069995}]}}','',1564993070),(989542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993069995}]}}','',1564993070),(989543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993070),(989544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993070),(989545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993069,\"value\":0.551}}','',1564993070),(989546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993079995}]}}','',1564993080),(989547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993079995}]}}','',1564993080),(989548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993080),(989549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993080),(989550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993079,\"value\":0.546}}','',1564993080),(989551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"273d00000000\",\"orgdata\":\"700f263301020701000025273d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993100058}]}}','',1564993100),(989552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"273d00000000\",\"orgdata\":\"700f263301020701000025273d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993100058}]}}','',1564993100),(989553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993110055}]}}','',1564993110),(989554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993110055}]}}','',1564993110),(989555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993110),(989556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993110),(989557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993110,\"value\":0.551}}','',1564993110),(989558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993120044}]}}','',1564993120),(989559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993120044}]}}','',1564993120),(989560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993120),(989561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993120),(989562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993120,\"value\":0.546}}','',1564993120),(989563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993130045}]}}','',1564993130),(989564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993130045}]}}','',1564993130),(989565,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993130),(989566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993130),(989567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993130,\"value\":0.542}}','',1564993130),(989568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993140033}]}}','',1564993140),(989569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993140033}]}}','',1564993140),(989570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993140),(989571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993140),(989572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993140,\"value\":0.551}}','',1564993140),(989573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993150023}]}}','',1564993150),(989574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993150023}]}}','',1564993150),(989575,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993150),(989576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993150),(989577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993150,\"value\":0.546}}','',1564993150),(989578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564993157351}]}}','',1564993157),(989579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564993157351}]}}','',1564993158),(989580,'DEBUG','Subscribe ============null','',1564993158),(989581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993160025}]}}','',1564993160),(989582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993160025}]}}','',1564993160),(989583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993160),(989584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993160),(989585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993160,\"value\":0.542}}','',1564993160),(989586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993170013}]}}','',1564993170),(989587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993170013}]}}','',1564993170),(989588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993170),(989589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993170),(989590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993170,\"value\":0.546}}','',1564993170),(989591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993184998}]}}','',1564993185),(989592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993184998}]}}','',1564993185),(989593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993185),(989594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993185),(989595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993184,\"value\":0.551}}','',1564993185),(989596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564993218067}]}}','',1564993218),(989597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564993218206\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a76e159-7f19-4e1b-bfa2-5fac3e5d607d\",\"payLoadVersion\":1,\"token\":\"08889da5e526b8256741076be49f8d8c\"}}}','',1564993218),(989598,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564993218206\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a76e159-7f19-4e1b-bfa2-5fac3e5d607d\",\"payLoadVersion\":1,\"token\":\"08889da5e526b8256741076be49f8d8c\"}}}','',1564993218),(989599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564993218067}]}}','',1564993218),(989600,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564993218),(989601,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564993218),(989602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564993218),(989603,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a76e159-7f19-4e1b-bfa2-5fac3e5d607d\",\"payLoadVersion\":1,\"token\":\"08889da5e526b8256741076be49f8d8c\"},\"telemetry\":{\"datetime\":1564993218,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564993218),(989604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564993218,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564993218),(989605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564993219518}]}}','',1564993219),(989606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564993219518}]}}','',1564993220),(989607,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564993220),(989608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564993219,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564993220),(989609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993250004}]}}','',1564993250),(989610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993250004}]}}','',1564993250),(989611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993250),(989612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993250),(989613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993250,\"value\":0.546}}','',1564993250),(989614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993259992}]}}','',1564993260),(989615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993259992}]}}','',1564993260),(989616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993260),(989617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993260),(989618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993259,\"value\":0.551}}','',1564993260),(989619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993273036}]}}','',1564993273),(989620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993273036}]}}','',1564993273),(989621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993289993}]}}','',1564993290),(989622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993289993}]}}','',1564993290),(989623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993290),(989624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993290),(989625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993289,\"value\":0.546}}','',1564993290),(989626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993299992}]}}','',1564993300),(989627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993299992}]}}','',1564993300),(989628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993300),(989629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993300),(989630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993299,\"value\":0.551}}','',1564993300),(989631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993320172}]}}','',1564993320),(989632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993320172}]}}','',1564993320),(989633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993320),(989634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993320),(989635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993320,\"value\":0.556}}','',1564993320),(989636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993330172}]}}','',1564993330),(989637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993330172}]}}','',1564993330),(989638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993330),(989639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993330),(989640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993330,\"value\":0.551}}','',1564993330),(989641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993354991}]}}','',1564993355),(989642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993354991}]}}','',1564993355),(989643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993355),(989644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993355),(989645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993354,\"value\":0.546}}','',1564993355),(989646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700bb68e01020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564993359260}]}}','',1564993359),(989647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700bb68e01020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564993359260}]}}','',1564993359),(989648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993359),(989649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564993359,\"value\":25.99}}','',1564993359),(989650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1c\",\"orgdata\":\"700bb68e010504010000212c1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564993359687}]}}','',1564993359),(989651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1c\",\"orgdata\":\"700bb68e010504010000212c1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564993359687}]}}','',1564993360),(989652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564993359,\"value\":72.12}}','',1564993360),(989653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993379991}]}}','',1564993380),(989654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993379991}]}}','',1564993380),(989655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993380),(989656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993380),(989657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993379,\"value\":0.542}}','',1564993380),(989658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993389992}]}}','',1564993390),(989659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993389992}]}}','',1564993390),(989660,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993390),(989661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993390),(989662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993389,\"value\":0.546}}','',1564993390),(989663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993399981}]}}','',1564993400),(989664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993399981}]}}','',1564993400),(989665,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993400),(989666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993400),(989667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993399,\"value\":0.542}}','',1564993400),(989668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993409979}]}}','',1564993410),(989669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993409979}]}}','',1564993410),(989670,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993410),(989671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993410),(989672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993409,\"value\":0.546}}','',1564993410),(989673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993419970}]}}','',1564993420),(989674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993419970}]}}','',1564993420),(989675,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993420),(989676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993420),(989677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993419,\"value\":0.551}}','',1564993420),(989678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993429969}]}}','',1564993430),(989679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993429969}]}}','',1564993430),(989680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993430),(989681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993430),(989682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993429,\"value\":0.546}}','',1564993430),(989683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993439960}]}}','',1564993440),(989684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993439960}]}}','',1564993440),(989685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993440),(989686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993440),(989687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993439,\"value\":0.551}}','',1564993440),(989688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993449961}]}}','',1564993450),(989689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993449961}]}}','',1564993450),(989690,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993450),(989691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993450),(989692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993449,\"value\":0.546}}','',1564993450),(989693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993469999}]}}','',1564993470),(989694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993469999}]}}','',1564993470),(989695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993470),(989696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993470),(989697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993469,\"value\":0.551}}','',1564993470),(989698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993479989}]}}','',1564993480),(989699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993479989}]}}','',1564993480),(989700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993480),(989701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993480),(989702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993479,\"value\":0.546}}','',1564993480),(989703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993489991}]}}','',1564993490),(989704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993489991}]}}','',1564993490),(989705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993490),(989706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993490),(989707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993489,\"value\":0.551}}','',1564993490),(989708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993499998}]}}','',1564993500),(989709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993499998}]}}','',1564993500),(989710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993500),(989711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993500),(989712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993499,\"value\":0.546}}','',1564993500),(989713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564993505800}]}}','',1564993505),(989714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564993505800}]}}','',1564993506),(989715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564993505,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564993506),(989716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993509947}]}}','',1564993510),(989717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993509947}]}}','',1564993510),(989718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993510),(989719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993510),(989720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993509,\"value\":0.542}}','',1564993510),(989721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564993514788}]}}','',1564993514),(989722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564993514788}]}}','',1564993515),(989723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564993514,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564993515),(989724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993534947}]}}','',1564993535),(989725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993534947}]}}','',1564993535),(989726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993535),(989727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993535),(989728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993534,\"value\":0.546}}','',1564993535),(989729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b16a701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564993544042}]}}','',1564993544),(989730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6716\",\"orgdata\":\"700b16a7010504010000216716\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564993544455}]}}','',1564993544),(989731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b16a701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564993544042}]}}','',1564993544),(989732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6716\",\"orgdata\":\"700b16a7010504010000216716\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564993544455}]}}','',1564993544),(989733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993554947}]}}','',1564993555),(989734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993554947}]}}','',1564993555),(989735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993555),(989736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993555),(989737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993554,\"value\":0.551}}','',1564993555),(989738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993574948}]}}','',1564993575),(989739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993574948}]}}','',1564993575),(989740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993575),(989741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993575),(989742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993574,\"value\":0.546}}','',1564993575),(989743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993584948}]}}','',1564993585),(989744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993584948}]}}','',1564993585),(989745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993585),(989746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993585),(989747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993584,\"value\":0.551}}','',1564993585),(989748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993594987}]}}','',1564993595),(989749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993594987}]}}','',1564993595),(989750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993595),(989751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993595),(989752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993594,\"value\":0.546}}','',1564993595),(989753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993656769}]}}','',1564993656),(989754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993656769}]}}','',1564993657),(989755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564993656,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564993657),(989756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993657555}]}}','',1564993657),(989757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993657555}]}}','',1564993658),(989758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564993657,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564993658),(989759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993658361}]}}','',1564993658),(989760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993658361}]}}','',1564993659),(989761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564993658,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564993659),(989762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993659162}]}}','',1564993659),(989763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993659162}]}}','',1564993660),(989764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564993659,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564993660),(989765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993674997}]}}','',1564993675),(989766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993674997}]}}','',1564993676),(989767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993676),(989768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993676),(989769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993674,\"value\":0.551}}','',1564993676),(989770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993684997}]}}','',1564993685),(989771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993684997}]}}','',1564993686),(989772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993686),(989773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993686),(989774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993684,\"value\":0.546}}','',1564993686),(989775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993739997}]}}','',1564993740),(989776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993739997}]}}','',1564993741),(989777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993741),(989778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993741),(989779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993739,\"value\":0.551}}','',1564993741),(989780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993774997}]}}','',1564993775),(989781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993774997}]}}','',1564993776),(989782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993776),(989783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993776),(989784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993774,\"value\":0.546}}','',1564993776),(989785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993784987}]}}','',1564993785),(989786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993784987}]}}','',1564993785),(989787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993785),(989788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993785),(989789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993784,\"value\":0.542}}','',1564993785),(989790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993794986}]}}','',1564993795),(989791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993794986}]}}','',1564993795),(989792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993795),(989793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993795),(989794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993794,\"value\":0.546}}','',1564993795),(989795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993814995}]}}','',1564993815),(989796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993814995}]}}','',1564993815),(989797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993815),(989798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993815),(989799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993814,\"value\":0.556}}','',1564993815),(989800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993824986}]}}','',1564993825),(989801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993824986}]}}','',1564993825),(989802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993825),(989803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993825),(989804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993824,\"value\":0.546}}','',1564993825),(989805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993835055}]}}','',1564993835),(989806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993835055}]}}','',1564993835),(989807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993835),(989808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993835),(989809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993835,\"value\":0.551}}','',1564993835),(989810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564993852852}]}}','',1564993853),(989811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564993852852}]}}','',1564993853),(989812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993879995}]}}','',1564993880),(989813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993879995}]}}','',1564993880),(989814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993880),(989815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993880),(989816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993879,\"value\":0.556}}','',1564993880),(989817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993889986}]}}','',1564993890),(989818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993889986}]}}','',1564993890),(989819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993890),(989820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993890),(989821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993889,\"value\":0.551}}','',1564993890),(989822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993915395}]}}','',1564993915),(989823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564993915395}]}}','',1564993916),(989824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564993915,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564993916),(989825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993940073}]}}','',1564993940),(989826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993940073}]}}','',1564993940),(989827,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993940),(989828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993940),(989829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993940,\"value\":0.556}}','',1564993940),(989830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993950114}]}}','',1564993950),(989831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993950114}]}}','',1564993950),(989832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993950),(989833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993950),(989834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993950,\"value\":0.551}}','',1564993950),(989835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993974995}]}}','',1564993975),(989836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993974995}]}}','',1564993975),(989837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993975),(989838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993975),(989839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993974,\"value\":0.565}}','',1564993975),(989840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993984994}]}}','',1564993985),(989841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993984994}]}}','',1564993985),(989842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993985),(989843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993985),(989844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993984,\"value\":0.551}}','',1564993985),(989845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993994983}]}}','',1564993995),(989846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564993994983}]}}','',1564993995),(989847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564993995),(989848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564993995),(989849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564993994,\"value\":0.556}}','',1564993995),(989850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994004985}]}}','',1564994005),(989851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994004985}]}}','',1564994005),(989852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994005),(989853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994005),(989854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994004,\"value\":0.56}}','',1564994005),(989855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994014985}]}}','',1564994015),(989856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994014985}]}}','',1564994015),(989857,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994015),(989858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994015),(989859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994014,\"value\":0.551}}','',1564994015),(989860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994024974}]}}','',1564994025),(989861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994024974}]}}','',1564994025),(989862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994025),(989863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994025),(989864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994024,\"value\":0.546}}','',1564994025),(989865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994034973}]}}','',1564994035),(989866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994034973}]}}','',1564994035),(989867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994035),(989868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994035),(989869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994034,\"value\":0.565}}','',1564994035),(989870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994045134}]}}','',1564994045),(989871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994045134}]}}','',1564994045),(989872,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994045),(989873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994045),(989874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994045,\"value\":0.551}}','',1564994045),(989875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994054998}]}}','',1564994055),(989876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994054998}]}}','',1564994055),(989877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994055),(989878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994055),(989879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994054,\"value\":0.556}}','',1564994055),(989880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994064995}]}}','',1564994065),(989881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994064995}]}}','',1564994065),(989882,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994065),(989883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994065),(989884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994064,\"value\":0.551}}','',1564994065),(989885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994069195}]}}','',1564994069),(989886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994069195}]}}','',1564994069),(989887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994074985}]}}','',1564994075),(989888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994074985}]}}','',1564994075),(989889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994075),(989890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994075),(989891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994074,\"value\":0.546}}','',1564994075),(989892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994089995}]}}','',1564994090),(989893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994089995}]}}','',1564994090),(989894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994090),(989895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994090),(989896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994089,\"value\":0.551}}','',1564994090),(989897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994099985}]}}','',1564994100),(989898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994099985}]}}','',1564994100),(989899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994100),(989900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994100),(989901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994099,\"value\":0.546}}','',1564994100),(989902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994119994}]}}','',1564994120),(989903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994119994}]}}','',1564994120),(989904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994120),(989905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994120),(989906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994119,\"value\":0.551}}','',1564994120),(989907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994129995}]}}','',1564994130),(989908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994129995}]}}','',1564994130),(989909,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994130),(989910,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994130),(989911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994129,\"value\":0.546}}','',1564994130),(989912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564994161814\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d221b53-030e-465e-a9d1-8f07a76bb6ce\",\"payLoadVersion\":1,\"token\":\"e5742cf9d4052f76341cec5cf022e4fb\"}}}','',1564994162),(989913,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564994161814\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d221b53-030e-465e-a9d1-8f07a76bb6ce\",\"payLoadVersion\":1,\"token\":\"e5742cf9d4052f76341cec5cf022e4fb\"}}}','',1564994162),(989914,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564994162),(989915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564994162),(989916,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d221b53-030e-465e-a9d1-8f07a76bb6ce\",\"payLoadVersion\":1,\"token\":\"e5742cf9d4052f76341cec5cf022e4fb\"},\"telemetry\":{\"datetime\":1564994161,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564994162),(989917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994169994}]}}','',1564994170),(989918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994169994}]}}','',1564994170),(989919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994170),(989920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994170),(989921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994169,\"value\":0.551}}','',1564994170),(989922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994179993}]}}','',1564994180),(989923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994179993}]}}','',1564994180),(989924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994180),(989925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994180),(989926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994179,\"value\":0.546}}','',1564994180),(989927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994199994}]}}','',1564994200),(989928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994199994}]}}','',1564994200),(989929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994200),(989930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994200),(989931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994199,\"value\":0.542}}','',1564994200),(989932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994209996}]}}','',1564994210),(989933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994209996}]}}','',1564994210),(989934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994210),(989935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994210),(989936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994209,\"value\":0.546}}','',1564994210),(989937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994224993}]}}','',1564994225),(989938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994224993}]}}','',1564994225),(989939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994225),(989940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994225),(989941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994224,\"value\":0.542}}','',1564994225),(989942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994234984}]}}','',1564994235),(989943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994234984}]}}','',1564994235),(989944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994235),(989945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994235),(989946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994234,\"value\":0.551}}','',1564994235),(989947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994244983}]}}','',1564994245),(989948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994244983}]}}','',1564994245),(989949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994245),(989950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994245),(989951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994244,\"value\":0.546}}','',1564994245),(989952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994254982}]}}','',1564994255),(989953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994254982}]}}','',1564994255),(989954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994255),(989955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994255),(989956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994254,\"value\":0.542}}','',1564994255),(989957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994264975}]}}','',1564994265),(989958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994264975}]}}','',1564994265),(989959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994265),(989960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994265),(989961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994264,\"value\":0.551}}','',1564994265),(989962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994274973}]}}','',1564994275),(989963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994274973}]}}','',1564994275),(989964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994275),(989965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994275),(989966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994274,\"value\":0.556}}','',1564994275),(989967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994284963}]}}','',1564994285),(989968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994284963}]}}','',1564994285),(989969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994285),(989970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994285),(989971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994284,\"value\":0.546}}','',1564994285),(989972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f03d00000000\",\"orgdata\":\"700f263301020701000025f03d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994299307}]}}','',1564994299),(989973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f03d00000000\",\"orgdata\":\"700f263301020701000025f03d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994299307}]}}','',1564994299),(989974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700bb68e01020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564994344891}]}}','',1564994345),(989975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1c\",\"orgdata\":\"700bb68e010504010000212c1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564994345318}]}}','',1564994345),(989976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1c\",\"orgdata\":\"700bb68e010504010000212c1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564994345318}]}}','',1564994345),(989977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"270a\",\"orgdata\":\"700bb68e01020401000029270a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564994344891}]}}','',1564994345),(989978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994345),(989979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564994344,\"value\":25.99}}','',1564994345),(989980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564994345,\"value\":72.12}}','',1564994345),(989981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994359991}]}}','',1564994360),(989982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994359991}]}}','',1564994360),(989983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994360),(989984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994360),(989985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994359,\"value\":0.551}}','',1564994360),(989986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564994362168}]}}','',1564994362),(989987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564994362168}]}}','',1564994362),(989988,'DEBUG','Subscribe ============null','',1564994362),(989989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994369993}]}}','',1564994370),(989990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994369993}]}}','',1564994370),(989991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994370),(989992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994370),(989993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994369,\"value\":0.542}}','',1564994370),(989994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994379992}]}}','',1564994380),(989995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994379992}]}}','',1564994380),(989996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994380),(989997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994380),(989998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994379,\"value\":0.546}}','',1564994380),(989999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564994424672}]}}','',1564994424),(990000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564994424672}]}}','',1564994425),(990001,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564994425),(990002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564994424,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564994425),(990003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564994428182}]}}','',1564994428),(990004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564994428182}]}}','',1564994429),(990005,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564994429),(990006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564994428,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564994429),(990007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994434991}]}}','',1564994435),(990008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994434991}]}}','',1564994436),(990009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994436),(990010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994436),(990011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994434,\"value\":0.542}}','',1564994436),(990012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994444991}]}}','',1564994445),(990013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994444991}]}}','',1564994446),(990014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994446),(990015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994446),(990016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994444,\"value\":0.546}}','',1564994446),(990017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994464990}]}}','',1564994465),(990018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994464990}]}}','',1564994466),(990019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994466),(990020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994466),(990021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994464,\"value\":0.551}}','',1564994466),(990022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994473287}]}}','',1564994473),(990023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994473287}]}}','',1564994474),(990024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994474992}]}}','',1564994475),(990025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994474992}]}}','',1564994476),(990026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994476),(990027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994476),(990028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994474,\"value\":0.546}}','',1564994476),(990029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994514991}]}}','',1564994515),(990030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994514991}]}}','',1564994516),(990031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994516),(990032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994516),(990033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994514,\"value\":0.551}}','',1564994516),(990034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994524990}]}}','',1564994525),(990035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994524990}]}}','',1564994526),(990036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994526),(990037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994526),(990038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994524,\"value\":0.546}}','',1564994526),(990039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994534990}]}}','',1564994535),(990040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994534990}]}}','',1564994535),(990041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994535),(990042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994535),(990043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994534,\"value\":0.551}}','',1564994535),(990044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994544989}]}}','',1564994545),(990045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994544989}]}}','',1564994545),(990046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994545),(990047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994545),(990048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994544,\"value\":0.542}}','',1564994545),(990049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994554989}]}}','',1564994555),(990050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994554989}]}}','',1564994555),(990051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994555),(990052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994555),(990053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994554,\"value\":0.551}}','',1564994555),(990054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994564989}]}}','',1564994565),(990055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994564989}]}}','',1564994565),(990056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994565),(990057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994565),(990058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994564,\"value\":0.546}}','',1564994565),(990059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994584989}]}}','',1564994585),(990060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994584989}]}}','',1564994585),(990061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994585),(990062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994585),(990063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994584,\"value\":0.542}}','',1564994585),(990064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994594990}]}}','',1564994595),(990065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994594990}]}}','',1564994595),(990066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994595),(990067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994595),(990068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994594,\"value\":0.546}}','',1564994595),(990069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994644989}]}}','',1564994645),(990070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994644989}]}}','',1564994645),(990071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994645),(990072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994645),(990073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994644,\"value\":0.551}}','',1564994645),(990074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994654988}]}}','',1564994655),(990075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994654988}]}}','',1564994655),(990076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994655),(990077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994655),(990078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994654,\"value\":0.546}}','',1564994655),(990079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994665151}]}}','',1564994665),(990080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994665151}]}}','',1564994666),(990081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994666),(990082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994666),(990083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994665,\"value\":0.542}}','',1564994666),(990084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994675149}]}}','',1564994675),(990085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994675149}]}}','',1564994676),(990086,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994676),(990087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994676),(990088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994675,\"value\":0.546}}','',1564994676),(990089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564994707830}]}}','',1564994708),(990090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564994707830}]}}','',1564994708),(990091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564994707,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564994708),(990092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564994718698}]}}','',1564994718),(990093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564994718698}]}}','',1564994719),(990094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564994718,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564994719),(990095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994754947}]}}','',1564994755),(990096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994754947}]}}','',1564994755),(990097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994755),(990098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994755),(990099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994754,\"value\":0.551}}','',1564994755),(990100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994764947}]}}','',1564994765),(990101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994764947}]}}','',1564994765),(990102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994765),(990103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994765),(990104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994764,\"value\":0.546}}','',1564994765),(990105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994774947}]}}','',1564994775),(990106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994774947}]}}','',1564994775),(990107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994775),(990108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994775),(990109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994774,\"value\":0.551}}','',1564994775),(990110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994789988}]}}','',1564994790),(990111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994789988}]}}','',1564994790),(990112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994790),(990113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994790),(990114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994789,\"value\":0.546}}','',1564994790),(990115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994799988}]}}','',1564994800),(990116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994799988}]}}','',1564994800),(990117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994800),(990118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994800),(990119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994799,\"value\":0.556}}','',1564994800),(990120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994809988}]}}','',1564994810),(990121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994809988}]}}','',1564994810),(990122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994810),(990123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994810),(990124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994809,\"value\":0.551}}','',1564994810),(990125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994834988}]}}','',1564994835),(990126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994834988}]}}','',1564994835),(990127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994835),(990128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994835),(990129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994834,\"value\":0.546}}','',1564994835),(990130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994845177}]}}','',1564994845),(990131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994845177}]}}','',1564994845),(990132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994845),(990133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994845),(990134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994845,\"value\":0.542}}','',1564994845),(990135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564994852),(990136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564994853),(990137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994854983}]}}','',1564994855),(990138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994854983}]}}','',1564994855),(990139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994855),(990140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994855),(990141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994854,\"value\":0.551}}','',1564994855),(990142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994860857}]}}','',1564994861),(990143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994860857}]}}','',1564994861),(990144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564994860,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564994861),(990145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994861648}]}}','',1564994861),(990146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994861648}]}}','',1564994862),(990147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564994861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564994862),(990148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994862445}]}}','',1564994862),(990149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994863252}]}}','',1564994863),(990150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994862445}]}}','',1564994863),(990151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564994863252}]}}','',1564994863),(990152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564994862,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564994863),(990153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564994863,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564994863),(990154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994864986}]}}','',1564994865),(990155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994864986}]}}','',1564994865),(990156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994865),(990157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994865),(990158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994864,\"value\":0.546}}','',1564994865),(990159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994874976}]}}','',1564994875),(990160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994874976}]}}','',1564994875),(990161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994875),(990162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994875),(990163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994874,\"value\":0.542}}','',1564994875),(990164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994884987}]}}','',1564994885),(990165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994884987}]}}','',1564994885),(990166,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994885),(990167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994885),(990168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994884,\"value\":0.546}}','',1564994885),(990169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994894996}]}}','',1564994895),(990170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994894996}]}}','',1564994895),(990171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994895),(990172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994895),(990173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994894,\"value\":0.556}}','',1564994895),(990174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994904987}]}}','',1564994905),(990175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994904987}]}}','',1564994905),(990176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994905),(990177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994905),(990178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994904,\"value\":0.551}}','',1564994905),(990179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994914986}]}}','',1564994915),(990180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994914986}]}}','',1564994915),(990181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994915),(990182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994915),(990183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994914,\"value\":0.556}}','',1564994915),(990184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994924987}]}}','',1564994925),(990185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994924987}]}}','',1564994925),(990186,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994925),(990187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994925),(990188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994924,\"value\":0.546}}','',1564994925),(990189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994939986}]}}','',1564994940),(990190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994939986}]}}','',1564994940),(990191,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994940),(990192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994940),(990193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994939,\"value\":0.551}}','',1564994940),(990194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994949987}]}}','',1564994950),(990195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994949987}]}}','',1564994950),(990196,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994950),(990197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994950),(990198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994949,\"value\":0.546}}','',1564994950),(990199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994974993}]}}','',1564994975),(990200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994974993}]}}','',1564994975),(990201,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994975),(990202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994975),(990203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994974,\"value\":0.542}}','',1564994975),(990204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994989985}]}}','',1564994990),(990205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564994989985}]}}','',1564994990),(990206,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564994990),(990207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564994990),(990208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564994989,\"value\":0.546}}','',1564994990),(990209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995014987}]}}','',1564995015),(990210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995014987}]}}','',1564995015),(990211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995015),(990212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995015),(990213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995014,\"value\":0.551}}','',1564995015),(990214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995029995}]}}','',1564995030),(990215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995029995}]}}','',1564995030),(990216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995030),(990217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995030),(990218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995029,\"value\":0.546}}','',1564995030),(990219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995039985}]}}','',1564995040),(990220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995039985}]}}','',1564995040),(990221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995040),(990222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995040),(990223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995039,\"value\":0.551}}','',1564995040),(990224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564995054705}]}}','',1564995054),(990225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564995054705}]}}','',1564995055),(990226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995059985}]}}','',1564995060),(990227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995059985}]}}','',1564995060),(990228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995060),(990229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995060),(990230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995059,\"value\":0.546}}','',1564995060),(990231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564995061784\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73f47245-4d82-468f-a2b5-bf152263d601\",\"payLoadVersion\":1,\"token\":\"ec69d07326d90fb9c375e966bf654992\"}}}','',1564995062),(990232,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564995061784\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73f47245-4d82-468f-a2b5-bf152263d601\",\"payLoadVersion\":1,\"token\":\"ec69d07326d90fb9c375e966bf654992\"}}}','',1564995062),(990233,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564995062),(990234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564995062),(990235,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73f47245-4d82-468f-a2b5-bf152263d601\",\"payLoadVersion\":1,\"token\":\"ec69d07326d90fb9c375e966bf654992\"},\"telemetry\":{\"datetime\":1564995061,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564995062),(990236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995069986}]}}','',1564995070),(990237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995069986}]}}','',1564995070),(990238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995070),(990239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995070),(990240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995069,\"value\":0.551}}','',1564995070),(990241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995084985}]}}','',1564995085),(990242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995084985}]}}','',1564995085),(990243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995085),(990244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995085),(990245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995084,\"value\":0.546}}','',1564995085),(990246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564995118054}]}}','',1564995118),(990247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564995118054}]}}','',1564995118),(990248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564995118,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564995118),(990249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995119941}]}}','',1564995120),(990250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995119941}]}}','',1564995120),(990251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995120),(990252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995120),(990253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995119,\"value\":0.551}}','',1564995120),(990254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995129945}]}}','',1564995130),(990255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995129945}]}}','',1564995130),(990256,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995130),(990257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995130),(990258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995129,\"value\":0.546}}','',1564995130),(990259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995139934}]}}','',1564995140),(990260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995139934}]}}','',1564995140),(990261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995140),(990262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995140),(990263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995139,\"value\":0.551}}','',1564995140),(990264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995159993}]}}','',1564995160),(990265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995159993}]}}','',1564995160),(990266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995160),(990267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995160),(990268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995159,\"value\":0.556}}','',1564995160),(990269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995169984}]}}','',1564995170),(990270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995169984}]}}','',1564995170),(990271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995170),(990272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995170),(990273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995169,\"value\":0.551}}','',1564995170),(990274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995184993}]}}','',1564995185),(990275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995184993}]}}','',1564995185),(990276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995185),(990277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995185),(990278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995184,\"value\":0.565}}','',1564995186),(990279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995194983}]}}','',1564995195),(990280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995194983}]}}','',1564995196),(990281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995196),(990282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995196),(990283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995194,\"value\":0.546}}','',1564995196),(990284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995204984}]}}','',1564995205),(990285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995204984}]}}','',1564995206),(990286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995206),(990287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995206),(990288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995204,\"value\":0.551}}','',1564995206),(990289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995214975}]}}','',1564995215),(990290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995214975}]}}','',1564995216),(990291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995216),(990292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995216),(990293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995214,\"value\":0.546}}','',1564995216),(990294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995224994}]}}','',1564995225),(990295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995224994}]}}','',1564995226),(990296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995226),(990297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995226),(990298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995224,\"value\":0.551}}','',1564995226),(990299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995234983}]}}','',1564995235),(990300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995234983}]}}','',1564995236),(990301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995236),(990302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995236),(990303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995234,\"value\":0.546}}','',1564995236),(990304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995254995}]}}','',1564995255),(990305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995254995}]}}','',1564995256),(990306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995256),(990307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995256),(990308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995254,\"value\":0.551}}','',1564995256),(990309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995264993}]}}','',1564995265),(990310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995264993}]}}','',1564995266),(990311,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995266),(990312,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995266),(990313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995264,\"value\":0.546}}','',1564995266),(990314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564995270389}]}}','',1564995270),(990315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564995270389}]}}','',1564995271),(990316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995274983}]}}','',1564995275),(990317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995274983}]}}','',1564995276),(990318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995276),(990319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995276),(990320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995274,\"value\":0.551}}','',1564995276),(990321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995284983}]}}','',1564995285),(990322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995284983}]}}','',1564995286),(990323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995286),(990324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995286),(990325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995284,\"value\":0.546}}','',1564995286),(990326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995319996}]}}','',1564995320),(990327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995319996}]}}','',1564995320),(990328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995320),(990329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995320),(990330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995319,\"value\":0.551}}','',1564995320),(990331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995329992}]}}','',1564995330),(990332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995329992}]}}','',1564995330),(990333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995330),(990334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995330),(990335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995329,\"value\":0.546}}','',1564995330),(990336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995339982}]}}','',1564995340),(990337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995339982}]}}','',1564995340),(990338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995340),(990339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995340),(990340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995339,\"value\":0.551}}','',1564995340),(990341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b16a701020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564995348964}]}}','',1564995349),(990342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b16a701020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564995348964}]}}','',1564995349),(990343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7f16\",\"orgdata\":\"700b16a7010504010000217f16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564995349390}]}}','',1564995349),(990344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7f16\",\"orgdata\":\"700b16a7010504010000217f16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564995349390}]}}','',1564995350),(990345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995359992}]}}','',1564995360),(990346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995359992}]}}','',1564995360),(990347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995360),(990348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995360),(990349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995359,\"value\":0.546}}','',1564995360),(990350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995394992}]}}','',1564995395),(990351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995394992}]}}','',1564995395),(990352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995395),(990353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995395),(990354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995394,\"value\":0.551}}','',1564995395),(990355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995439992}]}}','',1564995440),(990356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995439992}]}}','',1564995440),(990357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995440),(990358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995440),(990359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995439,\"value\":0.546}}','',1564995440),(990360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995449992}]}}','',1564995450),(990361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995449992}]}}','',1564995450),(990362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995450),(990363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995450),(990364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995449,\"value\":0.551}}','',1564995450),(990365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995459991}]}}','',1564995460),(990366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995459991}]}}','',1564995460),(990367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995460),(990368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995460),(990369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995459,\"value\":0.546}}','',1564995460),(990370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995474994}]}}','',1564995475),(990371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995474994}]}}','',1564995475),(990372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995475),(990373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995475),(990374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995474,\"value\":0.551}}','',1564995475),(990375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995489990}]}}','',1564995490),(990376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995489990}]}}','',1564995490),(990377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995490),(990378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995490),(990379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995489,\"value\":0.546}}','',1564995490),(990380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"553e00000000\",\"orgdata\":\"700f263301020701000025553e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995498565}]}}','',1564995498),(990381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"553e00000000\",\"orgdata\":\"700f263301020701000025553e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995498565}]}}','',1564995499),(990382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995529990}]}}','',1564995530),(990383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995529990}]}}','',1564995530),(990384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995530),(990385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995530),(990386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995529,\"value\":0.551}}','',1564995530),(990387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564995566702}]}}','',1564995566),(990388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564995566702}]}}','',1564995567),(990389,'DEBUG','Subscribe ============null','',1564995567),(990390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995569990}]}}','',1564995570),(990391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995569990}]}}','',1564995570),(990392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995570),(990393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995570),(990394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995569,\"value\":0.546}}','',1564995570),(990395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995579991}]}}','',1564995580),(990396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995579991}]}}','',1564995580),(990397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995580),(990398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995580),(990399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995579,\"value\":0.551}}','',1564995580),(990400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995594990}]}}','',1564995595),(990401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995594990}]}}','',1564995595),(990402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995595),(990403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995595),(990404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995594,\"value\":0.546}}','',1564995595),(990405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995604989}]}}','',1564995605),(990406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995604989}]}}','',1564995605),(990407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995605),(990408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995605),(990409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995604,\"value\":0.556}}','',1564995605),(990410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995614989}]}}','',1564995615),(990411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995614989}]}}','',1564995615),(990412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995615),(990413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995615),(990414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995614,\"value\":0.542}}','',1564995615),(990415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995629990}]}}','',1564995630),(990416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995629990}]}}','',1564995630),(990417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995630),(990418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995630),(990419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995629,\"value\":0.546}}','',1564995630);
INSERT INTO `on_api_log` VALUES (990420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564995631277}]}}','',1564995631),(990421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564995631277}]}}','',1564995631),(990422,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564995631),(990423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564995631,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564995631),(990424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564995636763}]}}','',1564995636),(990425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564995636763}]}}','',1564995637),(990426,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564995637),(990427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564995636,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564995637),(990428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995673511}]}}','',1564995673),(990429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995673511}]}}','',1564995674),(990430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995674938}]}}','',1564995675),(990431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995674938}]}}','',1564995675),(990432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995675),(990433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995675),(990434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995674,\"value\":0.542}}','',1564995675),(990435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995684937}]}}','',1564995685),(990436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995684937}]}}','',1564995685),(990437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995685),(990438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995685),(990439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995684,\"value\":0.546}}','',1564995685),(990440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995709937}]}}','',1564995710),(990441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995709937}]}}','',1564995710),(990442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995710),(990443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995710),(990444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995709,\"value\":0.542}}','',1564995710),(990445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995719937}]}}','',1564995720),(990446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995719937}]}}','',1564995720),(990447,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995720),(990448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995720),(990449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995719,\"value\":0.546}}','',1564995720),(990450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995739938}]}}','',1564995740),(990451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995739938}]}}','',1564995740),(990452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995740),(990453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995740),(990454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995739,\"value\":0.542}}','',1564995740),(990455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995749989}]}}','',1564995750),(990456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995749989}]}}','',1564995750),(990457,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995750),(990458,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995750),(990459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995749,\"value\":0.546}}','',1564995750),(990460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995804988}]}}','',1564995805),(990461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995804988}]}}','',1564995805),(990462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995805),(990463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995805),(990464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995804,\"value\":0.542}}','',1564995805),(990465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995814989}]}}','',1564995815),(990466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995814989}]}}','',1564995815),(990467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995815),(990468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995815),(990469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995814,\"value\":0.551}}','',1564995815),(990470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995825015}]}}','',1564995825),(990471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995825015}]}}','',1564995825),(990472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995825),(990473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995825),(990474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995825,\"value\":0.546}}','',1564995825),(990475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995834989}]}}','',1564995835),(990476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995834989}]}}','',1564995835),(990477,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995835),(990478,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995835),(990479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995834,\"value\":0.542}}','',1564995835),(990480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995844999}]}}','',1564995845),(990481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995844999}]}}','',1564995845),(990482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995845),(990483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995845),(990484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995844,\"value\":0.546}}','',1564995845),(990485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564995848),(990486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1564995848),(990487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995909994}]}}','',1564995910),(990488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564995909970}]}}','',1564995910),(990489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995909994}]}}','',1564995910),(990490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564995909970}]}}','',1564995910),(990491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995910),(990492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995910),(990493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995909,\"value\":0.551}}','',1564995910),(990494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564995909,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564995910),(990495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995919944}]}}','',1564995920),(990496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995919944}]}}','',1564995920),(990497,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995920),(990498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995920),(990499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995919,\"value\":0.546}}','',1564995920),(990500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564995922554}]}}','',1564995922),(990501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564995922554}]}}','',1564995922),(990502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564995922,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564995922),(990503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995939946}]}}','',1564995940),(990504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995939946}]}}','',1564995940),(990505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995940),(990506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995940),(990507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995939,\"value\":0.542}}','',1564995940),(990508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564995962285\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f829089-cd11-4028-8866-63245387f10a\",\"payLoadVersion\":1,\"token\":\"d176fc6690a57f3ade42be34d617df7a\"}}}','',1564995962),(990509,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564995962285\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f829089-cd11-4028-8866-63245387f10a\",\"payLoadVersion\":1,\"token\":\"d176fc6690a57f3ade42be34d617df7a\"}}}','',1564995963),(990510,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564995963),(990511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564995963),(990512,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f829089-cd11-4028-8866-63245387f10a\",\"payLoadVersion\":1,\"token\":\"d176fc6690a57f3ade42be34d617df7a\"},\"telemetry\":{\"datetime\":1564995962,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564995963),(990513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995964947}]}}','',1564995965),(990514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564995964947}]}}','',1564995966),(990515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564995966),(990516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564995966),(990517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564995964,\"value\":0.546}}','',1564995966),(990518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996004984}]}}','',1564996005),(990519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996004984}]}}','',1564996006),(990520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996006),(990521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996006),(990522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996004,\"value\":0.542}}','',1564996006),(990523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996014984}]}}','',1564996015),(990524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996014984}]}}','',1564996016),(990525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996016),(990526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996016),(990527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996014,\"value\":0.546}}','',1564996016),(990528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996039984}]}}','',1564996040),(990529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996039984}]}}','',1564996041),(990530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996041),(990531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996041),(990532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996039,\"value\":0.542}}','',1564996041),(990533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996049984}]}}','',1564996050),(990534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996049984}]}}','',1564996051),(990535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996051),(990536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996051),(990537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996049,\"value\":0.551}}','',1564996051),(990538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996059986}]}}','',1564996060),(990539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996059986}]}}','',1564996061),(990540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996061),(990541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996061),(990542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996059,\"value\":0.546}}','',1564996061),(990543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996065063}]}}','',1564996065),(990544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996065860}]}}','',1564996066),(990545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996065063}]}}','',1564996066),(990546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996065860}]}}','',1564996066),(990547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564996065,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564996066),(990548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564996065,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564996066),(990549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996066657}]}}','',1564996066),(990550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996066657}]}}','',1564996067),(990551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564996066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564996067),(990552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996067574}]}}','',1564996067),(990553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996067574}]}}','',1564996068),(990554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564996067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564996068),(990555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996069993}]}}','',1564996070),(990556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996069993}]}}','',1564996071),(990557,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996071),(990558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996071),(990559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996069,\"value\":0.542}}','',1564996071),(990560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996079983}]}}','',1564996080),(990561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996079983}]}}','',1564996080),(990562,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996080),(990563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996080),(990564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996079,\"value\":0.546}}','',1564996080),(990565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564996084),(990566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1564996084),(990567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564996084450}]}}','',1564996084),(990568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564996084450}]}}','',1564996085),(990569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564996084,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564996085),(990570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996104990}]}}','',1564996105),(990571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996104990}]}}','',1564996105),(990572,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996105),(990573,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996105),(990574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996104,\"value\":0.542}}','',1564996105),(990575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996119985}]}}','',1564996120),(990576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996119985}]}}','',1564996120),(990577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996120),(990578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996120),(990579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996119,\"value\":0.546}}','',1564996120),(990580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996134982}]}}','',1564996135),(990581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996134982}]}}','',1564996135),(990582,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996135),(990583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996135),(990584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996134,\"value\":0.542}}','',1564996135),(990585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700bb68e01020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564996153896}]}}','',1564996154),(990586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"300a\",\"orgdata\":\"700bb68e01020401000029300a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564996153896}]}}','',1564996154),(990587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996154),(990588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564996153,\"value\":26.08}}','',1564996154),(990589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141c\",\"orgdata\":\"700bb68e01050401000021141c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564996154323}]}}','',1564996154),(990590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141c\",\"orgdata\":\"700bb68e01050401000021141c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564996154323}]}}','',1564996155),(990591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564996154,\"value\":71.88}}','',1564996155),(990592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996164985}]}}','',1564996165),(990593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996164985}]}}','',1564996165),(990594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996165),(990595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996165),(990596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996164,\"value\":0.546}}','',1564996165),(990597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996174985}]}}','',1564996175),(990598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996174985}]}}','',1564996175),(990599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996175),(990600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996175),(990601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996174,\"value\":0.542}}','',1564996175),(990602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996184983}]}}','',1564996185),(990603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996184983}]}}','',1564996185),(990604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996185),(990605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996185),(990606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996184,\"value\":0.546}}','',1564996185),(990607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996209982}]}}','',1564996210),(990608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996209982}]}}','',1564996210),(990609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996210),(990610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996210),(990611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996209,\"value\":0.542}}','',1564996210),(990612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996221544}]}}','',1564996221),(990613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996221544}]}}','',1564996222),(990614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996222),(990615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996222),(990616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996221,\"value\":0.546}}','',1564996222),(990617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996229992}]}}','',1564996230),(990618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996229992}]}}','',1564996230),(990619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996230),(990620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996230),(990621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996229,\"value\":0.542}}','',1564996230),(990622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996239972}]}}','',1564996240),(990623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996239972}]}}','',1564996240),(990624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996240),(990625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996240),(990626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996239,\"value\":0.546}}','',1564996240),(990627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996254981}]}}','',1564996255),(990628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996254981}]}}','',1564996255),(990629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996255),(990630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996255),(990631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996254,\"value\":0.542}}','',1564996255),(990632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564996256648}]}}','',1564996256),(990633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564996256648}]}}','',1564996257),(990634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996265062}]}}','',1564996265),(990635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996265062}]}}','',1564996265),(990636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996265),(990637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996265),(990638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996265,\"value\":0.546}}','',1564996265),(990639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996294991}]}}','',1564996295),(990640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996294991}]}}','',1564996295),(990641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996295),(990642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996295),(990643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996294,\"value\":0.542}}','',1564996295),(990644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996309981}]}}','',1564996310),(990645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996309981}]}}','',1564996310),(990646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996310),(990647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996310),(990648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996309,\"value\":0.546}}','',1564996310),(990649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996320871}]}}','',1564996321),(990650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996320871}]}}','',1564996321),(990651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564996320,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564996321),(990652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996329940}]}}','',1564996330),(990653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996329940}]}}','',1564996330),(990654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996330),(990655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996330),(990656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996329,\"value\":0.542}}','',1564996330),(990657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996349991}]}}','',1564996350),(990658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996349991}]}}','',1564996350),(990659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996350),(990660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996350),(990661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996349,\"value\":0.546}}','',1564996350),(990662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996369991}]}}','',1564996370),(990663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996369991}]}}','',1564996370),(990664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996370),(990665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996370),(990666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996369,\"value\":0.542}}','',1564996370),(990667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564996376374\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4b50084-1daf-4238-aa8d-aa332932e7d1\",\"payLoadVersion\":1,\"token\":\"c5ed2a94cccbd2347f31fcb338b61f66\"}}}','',1564996376),(990668,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564996376374\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4b50084-1daf-4238-aa8d-aa332932e7d1\",\"payLoadVersion\":1,\"token\":\"c5ed2a94cccbd2347f31fcb338b61f66\"}}}','',1564996376),(990669,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564996376),(990670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564996376),(990671,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4b50084-1daf-4238-aa8d-aa332932e7d1\",\"payLoadVersion\":1,\"token\":\"c5ed2a94cccbd2347f31fcb338b61f66\"},\"telemetry\":{\"datetime\":1564996376,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564996376),(990672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996384981}]}}','',1564996385),(990673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996384981}]}}','',1564996385),(990674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996385),(990675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996385),(990676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996384,\"value\":0.546}}','',1564996385),(990677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996394980}]}}','',1564996395),(990678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996394980}]}}','',1564996395),(990679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996395),(990680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996395),(990681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996394,\"value\":0.542}}','',1564996395),(990682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996404970}]}}','',1564996405),(990683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996404970}]}}','',1564996405),(990684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996405),(990685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996405),(990686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996404,\"value\":0.546}}','',1564996405),(990687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996424990}]}}','',1564996425),(990688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996424990}]}}','',1564996425),(990689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996425),(990690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996425),(990691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996424,\"value\":0.551}}','',1564996425),(990692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996434990}]}}','',1564996435),(990693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996434990}]}}','',1564996435),(990694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996435),(990695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996435),(990696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996434,\"value\":0.546}}','',1564996435),(990697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996471522}]}}','',1564996471),(990698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564996471522}]}}','',1564996472),(990699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996475006}]}}','',1564996475),(990700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996475006}]}}','',1564996475),(990701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996475),(990702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996475),(990703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996475,\"value\":0.551}}','',1564996475),(990704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996484981}]}}','',1564996485),(990705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996484981}]}}','',1564996485),(990706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996485),(990707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996485),(990708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996484,\"value\":0.546}}','',1564996485),(990709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996514989}]}}','',1564996515),(990710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996514989}]}}','',1564996515),(990711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996515),(990712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996515),(990713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996514,\"value\":0.556}}','',1564996515),(990714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996524978}]}}','',1564996525),(990715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996524978}]}}','',1564996525),(990716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996525),(990717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996525),(990718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996524,\"value\":0.546}}','',1564996525),(990719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996539979}]}}','',1564996540),(990720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996539979}]}}','',1564996540),(990721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996540),(990722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996540),(990723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996539,\"value\":0.56}}','',1564996540),(990724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996554989}]}}','',1564996555),(990725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996554989}]}}','',1564996555),(990726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996555),(990727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996555),(990728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996554,\"value\":0.556}}','',1564996555),(990729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996564979}]}}','',1564996565),(990730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996564979}]}}','',1564996565),(990731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996565),(990732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996565),(990733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996564,\"value\":0.56}}','',1564996565),(990734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996574981}]}}','',1564996575),(990735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996574981}]}}','',1564996575),(990736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996575),(990737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996575),(990738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996574,\"value\":0.551}}','',1564996575),(990739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996584979}]}}','',1564996585),(990740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996584979}]}}','',1564996585),(990741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996585),(990742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996585),(990743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996584,\"value\":0.556}}','',1564996585),(990744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996594968}]}}','',1564996595),(990745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996594968}]}}','',1564996595),(990746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996595),(990747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996595),(990748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996594,\"value\":0.546}}','',1564996595),(990749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996604969}]}}','',1564996605),(990750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996604969}]}}','',1564996605),(990751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996605),(990752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996605),(990753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996604,\"value\":0.551}}','',1564996605),(990754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996615107}]}}','',1564996615),(990755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996615107}]}}','',1564996615),(990756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996615),(990757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996615),(990758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996615,\"value\":0.556}}','',1564996615),(990759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996634993}]}}','',1564996635),(990760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996634993}]}}','',1564996635),(990761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996635),(990762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996635),(990763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996634,\"value\":0.551}}','',1564996635),(990764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996644988}]}}','',1564996645),(990765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996644988}]}}','',1564996645),(990766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996645),(990767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996645),(990768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996644,\"value\":0.546}}','',1564996645),(990769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"1d3f00000000\",\"orgdata\":\"700f2633010207010000251d3f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996697884}]}}','',1564996698),(990770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"1d3f00000000\",\"orgdata\":\"700f2633010207010000251d3f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996697884}]}}','',1564996698),(990771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996714987}]}}','',1564996715),(990772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996714987}]}}','',1564996715),(990773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996716),(990774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996716),(990775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996714,\"value\":0.542}}','',1564996716),(990776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996729987}]}}','',1564996730),(990777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996729987}]}}','',1564996731),(990778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996731),(990779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996731),(990780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996729,\"value\":0.546}}','',1564996731),(990781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996744989}]}}','',1564996745),(990782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996744989}]}}','',1564996746),(990783,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996746),(990784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996746),(990785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996744,\"value\":0.551}}','',1564996746),(990786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996754989}]}}','',1564996755),(990787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996754989}]}}','',1564996756),(990788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996756),(990789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996756),(990790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996754,\"value\":0.546}}','',1564996756),(990791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996764988}]}}','',1564996765),(990792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996764988}]}}','',1564996766),(990793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996766),(990794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996766),(990795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996764,\"value\":0.542}}','',1564996766),(990796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564996771292}]}}','',1564996771),(990797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564996771292}]}}','',1564996772),(990798,'DEBUG','Subscribe ============null','',1564996772),(990799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996774975}]}}','',1564996775),(990800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996774975}]}}','',1564996776),(990801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996776),(990802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996776),(990803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996774,\"value\":0.546}}','',1564996776),(990804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996794989}]}}','',1564996795),(990805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996794989}]}}','',1564996796),(990806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996796),(990807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996796),(990808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996794,\"value\":0.542}}','',1564996796),(990809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996804991}]}}','',1564996805),(990810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996804991}]}}','',1564996806),(990811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996806),(990812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996806),(990813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996804,\"value\":0.551}}','',1564996806),(990814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996814982}]}}','',1564996815),(990815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996814982}]}}','',1564996816),(990816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996816),(990817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996816),(990818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996814,\"value\":0.556}}','',1564996816),(990819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996824976}]}}','',1564996825),(990820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996824976}]}}','',1564996825),(990821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996825),(990822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996825),(990823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996824,\"value\":0.551}}','',1564996825),(990824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996834967}]}}','',1564996835),(990825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996834967}]}}','',1564996835),(990826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996835),(990827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996835),(990828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996834,\"value\":0.542}}','',1564996835),(990829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564996837907}]}}','',1564996838),(990830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564996837907}]}}','',1564996838),(990831,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564996838),(990832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564996837,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564996838),(990833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564996845229}]}}','',1564996845),(990834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996845268}]}}','',1564996845),(990835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564996845229}]}}','',1564996846),(990836,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564996846),(990837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996845268}]}}','',1564996846),(990838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996846),(990839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996846),(990840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564996845,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564996846),(990841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996845,\"value\":0.546}}','',1564996846),(990842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996854914}]}}','',1564996855),(990843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996854914}]}}','',1564996855),(990844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996855),(990845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996855),(990846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996854,\"value\":0.556}}','',1564996855),(990847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996864906}]}}','',1564996865),(990848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996864906}]}}','',1564996865),(990849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996865),(990850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996865),(990851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996864,\"value\":0.533}}','',1564996865),(990852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996873830}]}}','',1564996874),(990853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996873830}]}}','',1564996874),(990854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996874907}]}}','',1564996875),(990855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996874907}]}}','',1564996875),(990856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996875),(990857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996875),(990858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996874,\"value\":0.551}}','',1564996875),(990859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996924935}]}}','',1564996925),(990860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996924935}]}}','',1564996925),(990861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996925),(990862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996925),(990863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996924,\"value\":0.556}}','',1564996925),(990864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996934934}]}}','',1564996935),(990865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996934934}]}}','',1564996935),(990866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996935),(990867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996935),(990868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996934,\"value\":0.546}}','',1564996935),(990869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996949988}]}}','',1564996950),(990870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564996949988}]}}','',1564996950),(990871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564996950),(990872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564996950),(990873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564996949,\"value\":0.551}}','',1564996950),(990874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564996993739\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43b47137-ce8d-4cb0-b102-a3c1f172afd2\",\"payLoadVersion\":1,\"token\":\"62b00e9925e817604a12f1c85908620c\"}}}','',1564996993),(990875,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564996993739\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43b47137-ce8d-4cb0-b102-a3c1f172afd2\",\"payLoadVersion\":1,\"token\":\"62b00e9925e817604a12f1c85908620c\"}}}','',1564996994),(990876,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564996994),(990877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564996994),(990878,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"43b47137-ce8d-4cb0-b102-a3c1f172afd2\",\"payLoadVersion\":1,\"token\":\"62b00e9925e817604a12f1c85908620c\"},\"telemetry\":{\"datetime\":1564996993,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564996994),(990879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997004986}]}}','',1564997005),(990880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997004986}]}}','',1564997005),(990881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997005),(990882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997005),(990883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997004,\"value\":0.546}}','',1564997005),(990884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997014975}]}}','',1564997015),(990885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997014975}]}}','',1564997015),(990886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997015),(990887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997015),(990888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997014,\"value\":0.551}}','',1564997015),(990889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997024975}]}}','',1564997025),(990890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997024975}]}}','',1564997025),(990891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997025),(990892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997025),(990893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997024,\"value\":0.546}}','',1564997025),(990894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997034975}]}}','',1564997035),(990895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997034975}]}}','',1564997035),(990896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997035),(990897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997035),(990898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997034,\"value\":0.551}}','',1564997035),(990899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997054986}]}}','',1564997055),(990900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997054986}]}}','',1564997055),(990901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997055),(990902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997055),(990903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997054,\"value\":0.556}}','',1564997055),(990904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997064978}]}}','',1564997065),(990905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997064978}]}}','',1564997065),(990906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997065),(990907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997065),(990908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997064,\"value\":0.546}}','',1564997065),(990909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997074976}]}}','',1564997075),(990910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997074976}]}}','',1564997075),(990911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997075),(990912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997075),(990913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997074,\"value\":0.551}}','',1564997075),(990914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997094984}]}}','',1564997095),(990915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997094984}]}}','',1564997095),(990916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997095),(990917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997095),(990918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997094,\"value\":0.546}}','',1564997095),(990919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997109986}]}}','',1564997110),(990920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997109986}]}}','',1564997110),(990921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997110),(990922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997110),(990923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997109,\"value\":0.551}}','',1564997110),(990924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997112262}]}}','',1564997112),(990925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997112262}]}}','',1564997112),(990926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564997112,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564997112),(990927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997119933}]}}','',1564997120),(990928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997119933}]}}','',1564997120),(990929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997120),(990930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997120),(990931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997119,\"value\":0.546}}','',1564997120),(990932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997126383}]}}','',1564997126),(990933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997126383}]}}','',1564997127),(990934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564997126,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564997127),(990935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997129932}]}}','',1564997130),(990936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997129932}]}}','',1564997130),(990937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997130),(990938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997130),(990939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997129,\"value\":0.551}}','',1564997130),(990940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700b16a7010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997153536}]}}','',1564997153),(990941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5516\",\"orgdata\":\"700b16a7010504010000215516\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997153962}]}}','',1564997154),(990942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700b16a7010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997153536}]}}','',1564997154),(990943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5516\",\"orgdata\":\"700b16a7010504010000215516\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997153962}]}}','',1564997154),(990944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997154816},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997154816}]}}','',1564997154),(990945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997154816},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997154816}]}}','',1564997155),(990946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997159942}]}}','',1564997160),(990947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997159942}]}}','',1564997160),(990948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997160),(990949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997160),(990950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997159,\"value\":0.542}}','',1564997160),(990951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997169934}]}}','',1564997170),(990952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997169934}]}}','',1564997170),(990953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997170),(990954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997170),(990955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997169,\"value\":0.546}}','',1564997170),(990956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997179932}]}}','',1564997180),(990957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997179932}]}}','',1564997180),(990958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997180),(990959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997180),(990960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997179,\"value\":0.551}}','',1564997180),(990961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997189973}]}}','',1564997190),(990962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997189973}]}}','',1564997190),(990963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997190),(990964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997190),(990965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997189,\"value\":0.546}}','',1564997190),(990966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564997195243\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b8f500d-9caf-4566-87c4-2ff4c6259987\",\"payLoadVersion\":1,\"token\":\"7e9d19330c5682eda749b3b570064641\"}}}','',1564997195),(990967,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564997195243\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b8f500d-9caf-4566-87c4-2ff4c6259987\",\"payLoadVersion\":1,\"token\":\"7e9d19330c5682eda749b3b570064641\"}}}','',1564997195),(990968,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564997195),(990969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564997195),(990970,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b8f500d-9caf-4566-87c4-2ff4c6259987\",\"payLoadVersion\":1,\"token\":\"7e9d19330c5682eda749b3b570064641\"},\"telemetry\":{\"datetime\":1564997195,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564997195),(990971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997199962}]}}','',1564997200),(990972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997199962}]}}','',1564997200),(990973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997200),(990974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997200),(990975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997199,\"value\":0.551}}','',1564997200),(990976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997209960}]}}','',1564997210),(990977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997209960}]}}','',1564997210),(990978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997210),(990979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997210),(990980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997209,\"value\":0.546}}','',1564997210),(990981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997229982}]}}','',1564997230),(990982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997229982}]}}','',1564997230),(990983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997230),(990984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997230),(990985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997229,\"value\":0.551}}','',1564997230),(990986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997255030}]}}','',1564997255),(990987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997255030}]}}','',1564997255),(990988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997255),(990989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997255),(990990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997255,\"value\":0.556}}','',1564997255),(990991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997269230}]}}','',1564997269),(990992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997269230}]}}','',1564997269),(990993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997269),(990994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997270008}]}}','',1564997270),(990995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997270008}]}}','',1564997270),(990996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997270),(990997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997270825}]}}','',1564997270),(990998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997270825}]}}','',1564997271),(990999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997270,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997271),(991000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997271741}]}}','',1564997271),(991001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997271741}]}}','',1564997272),(991002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997271,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997272),(991003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997287601}]}}','',1564997287),(991004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997287601}]}}','',1564997288),(991005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564997287,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564997288),(991006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997294979}]}}','',1564997295),(991007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997294979}]}}','',1564997295),(991008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997295),(991009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997295),(991010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997294,\"value\":0.551}}','',1564997295),(991011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997304981}]}}','',1564997305),(991012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997304981}]}}','',1564997305),(991013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997305),(991014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997305),(991015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997304,\"value\":0.556}}','',1564997305),(991016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997314979}]}}','',1564997315),(991017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997314979}]}}','',1564997315),(991018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997315),(991019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997315),(991020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997314,\"value\":0.546}}','',1564997315),(991021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997325139}]}}','',1564997325),(991022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997325139}]}}','',1564997325),(991023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997325),(991024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997325),(991025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997325,\"value\":0.546}}','',1564997325),(991026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997335130}]}}','',1564997335),(991027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997335130}]}}','',1564997335),(991028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997335),(991029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997335),(991030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997335,\"value\":0.542}}','',1564997335),(991031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997345131}]}}','',1564997345),(991032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997345131}]}}','',1564997345),(991033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997345),(991034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997345),(991035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997345,\"value\":0.551}}','',1564997345),(991036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997359978}]}}','',1564997360),(991037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997359978}]}}','',1564997360),(991038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997360),(991039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997360),(991040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997359,\"value\":0.546}}','',1564997360),(991041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997369981}]}}','',1564997370),(991042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997369981}]}}','',1564997370),(991043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997370),(991044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997370),(991045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997369,\"value\":0.542}}','',1564997370),(991046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997379979}]}}','',1564997380),(991047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997379979}]}}','',1564997380),(991048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997380),(991049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997380),(991050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997379,\"value\":0.546}}','',1564997380),(991051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997414979}]}}','',1564997415),(991052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997414979}]}}','',1564997415),(991053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997415),(991054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997415),(991055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997414,\"value\":0.551}}','',1564997415),(991056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997424981}]}}','',1564997425),(991057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997424981}]}}','',1564997425),(991058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997425),(991059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997425),(991060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997424,\"value\":0.546}}','',1564997425),(991061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997449979}]}}','',1564997450),(991062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997449979}]}}','',1564997450),(991063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997450),(991064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997450),(991065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997449,\"value\":0.542}}','',1564997450),(991066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997452377}]}}','',1564997452),(991067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997452377}]}}','',1564997452),(991068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997452,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997452),(991069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997453174}]}}','',1564997453),(991070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997453174}]}}','',1564997453),(991071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997453,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997453),(991072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997453971}]}}','',1564997454),(991073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997454770}]}}','',1564997454),(991074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997453971}]}}','',1564997454),(991075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997454770}]}}','',1564997454),(991076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997453,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997454),(991077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997454,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997454),(991078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997458733}]}}','',1564997458),(991079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997458733}]}}','',1564997458),(991080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997460328}]}}','',1564997460),(991081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997460328}]}}','',1564997460),(991082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997460,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997461),(991083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997461124}]}}','',1564997461),(991084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997461124}]}}','',1564997461),(991085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997461,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997462),(991086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997461923}]}}','',1564997462),(991087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997462728}]}}','',1564997462),(991088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997461923}]}}','',1564997463),(991089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997462728}]}}','',1564997463),(991090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997461,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997463),(991091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997462,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997463),(991092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997468728}]}}','',1564997468),(991093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997468728}]}}','',1564997469),(991094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997468,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997469),(991095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997469525}]}}','',1564997469),(991096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997469525}]}}','',1564997470),(991097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997469,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997470),(991098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997470332}]}}','',1564997470),(991099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997470332}]}}','',1564997471),(991100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997470,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997471),(991101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997471128}]}}','',1564997471),(991102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997471128}]}}','',1564997472),(991103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997471,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997472),(991104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997476950}]}}','',1564997477),(991105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997477768}]}}','',1564997477),(991106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997476950}]}}','',1564997478),(991107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997477768}]}}','',1564997478),(991108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997477,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997478),(991109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564997476,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1564997478),(991110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997478643}]}}','',1564997478),(991111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997478643}]}}','',1564997479),(991112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997478,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997479),(991113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997479362}]}}','',1564997479),(991114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997479362}]}}','',1564997480),(991115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997479,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997480),(991116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997480168}]}}','',1564997480),(991117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997480168}]}}','',1564997481),(991118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997480,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997481),(991119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997489990}]}}','',1564997490),(991120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997489990}]}}','',1564997491),(991121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997491),(991122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997491),(991123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997489,\"value\":0.556}}','',1564997491),(991124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"c40000\",\"orgdata\":\"700c26330102070100042ac40000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997499977}]}}','',1564997500),(991125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"c40000\",\"orgdata\":\"700c26330102070100042ac40000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997499977}]}}','',1564997501),(991126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997501),(991127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997501),(991128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997499,\"value\":0.196}}','',1564997501),(991129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"390000\",\"orgdata\":\"700c26330102070100042a390000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997509969}]}}','',1564997510),(991130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"390000\",\"orgdata\":\"700c26330102070100042a390000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997509969}]}}','',1564997511),(991131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997511),(991132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997511),(991133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997509,\"value\":0.057}}','',1564997511),(991134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2a0000\",\"orgdata\":\"700c26330102070100042a2a0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997519967}]}}','',1564997520),(991135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2a0000\",\"orgdata\":\"700c26330102070100042a2a0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997519967}]}}','',1564997521),(991136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997521),(991137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997521),(991138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997519,\"value\":0.042}}','',1564997521),(991139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997523648}]}}','',1564997523),(991140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997523648}]}}','',1564997524),(991141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997523,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997524),(991142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997529917}]}}','',1564997530),(991143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997529917}]}}','',1564997530),(991144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997530),(991145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997530),(991146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997529,\"value\":0}}','',1564997530),(991147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997538001}]}}','',1564997538),(991148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997538789}]}}','',1564997538),(991149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997538001}]}}','',1564997539),(991150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997538789}]}}','',1564997539),(991151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997538,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997539),(991152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997538,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997539),(991153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997539589}]}}','',1564997539),(991154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997539589}]}}','',1564997540),(991155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997539,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997540),(991156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997540395}]}}','',1564997540),(991157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997540395}]}}','',1564997541),(991158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997540,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997541),(991159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997614979}]}}','',1564997615),(991160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997614979}]}}','',1564997615),(991161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997615),(991162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997615),(991163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997614,\"value\":0.008}}','',1564997615),(991164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997629978}]}}','',1564997630),(991165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997629978}]}}','',1564997630),(991166,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564997630),(991167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997630),(991168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564997629,\"value\":0}}','',1564997630),(991169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997672639}]}}','',1564997672),(991170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997672639}]}}','',1564997673),(991171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997695757}]}}','',1564997695),(991172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564997695757}]}}','',1564997696),(991173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564997695,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1564997696),(991174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997700820}]}}','',1564997700),(991175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997700820}]}}','',1564997701),(991176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997700,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997701),(991177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997701606}]}}','',1564997701),(991178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997701606}]}}','',1564997702),(991179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997701,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997702),(991180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997702418}]}}','',1564997702),(991181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997702418}]}}','',1564997703),(991182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997702,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997703),(991183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997703224}]}}','',1564997703),(991184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997703224}]}}','',1564997704),(991185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997703,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997704),(991186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997706911}]}}','',1564997707),(991187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997706911}]}}','',1564997707),(991188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997706,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997707),(991189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997714656}]}}','',1564997714),(991190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997714656}]}}','',1564997715),(991191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997714,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997715),(991192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997723813}]}}','',1564997723),(991193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997723813}]}}','',1564997724),(991194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997723,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997724),(991195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997731924}]}}','',1564997732),(991196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997731924}]}}','',1564997732),(991197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997731,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997732),(991198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997750363}]}}','',1564997750),(991199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997750363}]}}','',1564997751),(991200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997750,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997751),(991201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997759313}]}}','',1564997759),(991202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997759313}]}}','',1564997760),(991203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997759,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997760),(991204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997761098}]}}','',1564997761),(991205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997761098}]}}','',1564997761),(991206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997761,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997761),(991207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997761884}]}}','',1564997762),(991208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997761884}]}}','',1564997762),(991209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997761,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997762),(991210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997762681}]}}','',1564997762),(991211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997762681}]}}','',1564997763),(991212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997762,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997763),(991213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997763490}]}}','',1564997763),(991214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997763490}]}}','',1564997764),(991215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997763,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997764),(991216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997768050}]}}','',1564997768),(991217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997768050}]}}','',1564997768),(991218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997768,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997768),(991219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997771139}]}}','',1564997771),(991220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997771139}]}}','',1564997771),(991221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997771),(991222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997771926}]}}','',1564997772),(991223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997771926}]}}','',1564997772),(991224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997771,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997772),(991225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997772735}]}}','',1564997772),(991226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997772735}]}}','',1564997773),(991227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997772,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997773),(991228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997773531}]}}','',1564997773),(991229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997773531}]}}','',1564997774),(991230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997773,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564997774),(991231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997828258}]}}','',1564997828),(991232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997828258}]}}','',1564997828),(991233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997828),(991234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997831416}]}}','',1564997831),(991235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997832210}]}}','',1564997832),(991236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997831416}]}}','',1564997832),(991237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997832210}]}}','',1564997832),(991238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997832,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997832),(991239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997831,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997832),(991240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997832996}]}}','',1564997833),(991241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997832996}]}}','',1564997833),(991242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997832,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997833),(991243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997833804}]}}','',1564997833),(991244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564997833804}]}}','',1564997834),(991245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564997833,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564997834),(991246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997897229}]}}','',1564997897),(991247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564997897229}]}}','',1564997897),(991248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700bb68e01020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997962942}]}}','',1564997963),(991249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bb68e01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997963368}]}}','',1564997963),(991250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bb68e01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997963368}]}}','',1564997963),(991251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"380a\",\"orgdata\":\"700bb68e01020401000029380a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997962942}]}}','',1564997963),(991252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564997963),(991253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564997963,\"value\":72.18}}','',1564997963),(991254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564997962,\"value\":26.16}}','',1564997963),(991255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997964225},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997964225}]}}','',1564997964),(991256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997964225},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564997964225}]}}','',1564997964),(991257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564997975909}]}}','',1564997976),(991258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564997975909}]}}','',1564997976),(991259,'DEBUG','Subscribe ============null','',1564997976),(991260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564998044554}]}}','',1564998044),(991261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564998044554}]}}','',1564998044),(991262,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564998044),(991263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564998044,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564998044),(991264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564998053844}]}}','',1564998054),(991265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564998053844}]}}','',1564998054),(991266,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564998054),(991267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564998053,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564998054),(991268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564998074196}]}}','',1564998074),(991269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564998074196}]}}','',1564998074),(991270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564998094793\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef915841-64d2-4370-a0fc-36fb7cad631e\",\"payLoadVersion\":1,\"token\":\"79b9afd644e27fa1496ec4d15aa55672\"}}}','',1564998094),(991271,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564998094793\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef915841-64d2-4370-a0fc-36fb7cad631e\",\"payLoadVersion\":1,\"token\":\"79b9afd644e27fa1496ec4d15aa55672\"}}}','',1564998095),(991272,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564998095),(991273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564998095),(991274,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ef915841-64d2-4370-a0fc-36fb7cad631e\",\"payLoadVersion\":1,\"token\":\"79b9afd644e27fa1496ec4d15aa55672\"},\"telemetry\":{\"datetime\":1564998094,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564998095),(991275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564998280415\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd276d17-bd2d-4f05-a694-ea8fe19b008f\",\"payLoadVersion\":1,\"token\":\"4f2528ebd2f9357062c0c5883c9ef35f\"}}}','',1564998280),(991276,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564998280415\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd276d17-bd2d-4f05-a694-ea8fe19b008f\",\"payLoadVersion\":1,\"token\":\"4f2528ebd2f9357062c0c5883c9ef35f\"}}}','',1564998281),(991277,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564998281),(991278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564998281),(991279,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd276d17-bd2d-4f05-a694-ea8fe19b008f\",\"payLoadVersion\":1,\"token\":\"4f2528ebd2f9357062c0c5883c9ef35f\"},\"telemetry\":{\"datetime\":1564998280,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564998281),(991280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564998314700}]}}','',1564998314),(991281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564998314700}]}}','',1564998315),(991282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564998314,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564998315),(991283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564998490788}]}}','',1564998490),(991284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564998490788}]}}','',1564998491),(991285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564998490,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564998491),(991286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564998660784}]}}','',1564998660),(991287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564998660784}]}}','',1564998661),(991288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998813797}]}}','',1564998813),(991289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998813797}]}}','',1564998814),(991290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998813,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998814),(991291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998814594}]}}','',1564998814),(991292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998815390}]}}','',1564998815),(991293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998815390}]}}','',1564998815),(991294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998814594}]}}','',1564998815),(991295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998814,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998815),(991296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998815,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998815),(991297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998816201}]}}','',1564998816),(991298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998816201}]}}','',1564998816),(991299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998816,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998816),(991300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998822608}]}}','',1564998822),(991301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998823404}]}}','',1564998823),(991302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998822608}]}}','',1564998823),(991303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998823404}]}}','',1564998823),(991304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998822,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998823),(991305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998823,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998823),(991306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998824200}]}}','',1564998824),(991307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998824200}]}}','',1564998824),(991308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998824,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998824),(991309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998825009}]}}','',1564998825),(991310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998825009}]}}','',1564998825),(991311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998825,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998825),(991312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564998829495}]}}','',1564998829),(991313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564998829495}]}}','',1564998829),(991314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564998829),(991315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564998829),(991316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564998829,\"value\":0}}','',1564998829),(991317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998838297}]}}','',1564998838),(991318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998838297}]}}','',1564998838),(991319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998838,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998838),(991320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998838954}]}}','',1564998839),(991321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998838954}]}}','',1564998839),(991322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998838,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998839),(991323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998839751}]}}','',1564998839),(991324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998840556}]}}','',1564998840),(991325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998840556}]}}','',1564998840),(991326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998839751}]}}','',1564998840),(991327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998839,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998840),(991328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998840,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998840),(991329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998845954}]}}','',1564998846),(991330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998845954}]}}','',1564998846),(991331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998845,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998846),(991332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998846751}]}}','',1564998846),(991333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998847558}]}}','',1564998847),(991334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998846751}]}}','',1564998847),(991335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998847558}]}}','',1564998847),(991336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998846,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998847),(991337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998847,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998847),(991338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998848355}]}}','',1564998848),(991339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998848355}]}}','',1564998848),(991340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998848,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998848),(991341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998853755}]}}','',1564998853),(991342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998854553}]}}','',1564998854),(991343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998853755}]}}','',1564998854),(991344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998854553}]}}','',1564998854),(991345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998853,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998854),(991346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998854,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998854),(991347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998855348}]}}','',1564998855),(991348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998855348}]}}','',1564998855),(991349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998855,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998855),(991350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998856156}]}}','',1564998856),(991351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998856156}]}}','',1564998856),(991352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998856,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998856),(991353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998857974}]}}','',1564998858),(991354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998857974}]}}','',1564998858),(991355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998857,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998858),(991356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998865774}]}}','',1564998865),(991357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998865774}]}}','',1564998866),(991358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998865,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998866),(991359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998866723}]}}','',1564998866),(991360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998867367}]}}','',1564998867),(991361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998866723}]}}','',1564998867),(991362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998867367}]}}','',1564998867),(991363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998866,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998867),(991364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998867,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998867),(991365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998868175}]}}','',1564998868),(991366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998868175}]}}','',1564998868),(991367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998868,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998868),(991368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998873942}]}}','',1564998874),(991369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998873942}]}}','',1564998874),(991370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998876753}]}}','',1564998876),(991371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998877552}]}}','',1564998877),(991372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998876753}]}}','',1564998877),(991373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998877552}]}}','',1564998877),(991374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998876,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998877),(991375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998877,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998877),(991376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998878348}]}}','',1564998878),(991377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998878348}]}}','',1564998878),(991378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998878,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998878),(991379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998879157}]}}','',1564998879),(991380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998879157}]}}','',1564998879),(991381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998879,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564998879),(991382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564998900145}]}}','',1564998900),(991383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564998900145}]}}','',1564998900),(991384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564998900,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564998900),(991385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998918236}]}}','',1564998918),(991386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998918236}]}}','',1564998918),(991387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998918,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564998918),(991388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998937026}]}}','',1564998937),(991389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998937026}]}}','',1564998937),(991390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998937,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564998937),(991391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998937813}]}}','',1564998937),(991392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998938611}]}}','',1564998938),(991393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998937813}]}}','',1564998938),(991394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998938611}]}}','',1564998938),(991395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998937,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564998938),(991396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998938,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564998938),(991397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998939407}]}}','',1564998939),(991398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564998939407}]}}','',1564998939),(991399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564998939,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564998939),(991400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700b16a7010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564998963913}]}}','',1564998964),(991401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7916\",\"orgdata\":\"700b16a7010504010000217916\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564998964338}]}}','',1564998964),(991402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700b16a7010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564998963913}]}}','',1564998964),(991403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7916\",\"orgdata\":\"700b16a7010504010000217916\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564998964338}]}}','',1564998964),(991404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564999097786}]}}','',1564999097),(991405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564999097786}]}}','',1564999098),(991406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564999180543}]}}','',1564999180),(991407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564999180543}]}}','',1564999181),(991408,'DEBUG','Subscribe ============null','',1564999181),(991409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564999196052\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e65ece1-ea0f-4548-8626-2f85df874b83\",\"payLoadVersion\":1,\"token\":\"60fc625a7d5ef1825b93868639a7de3b\"}}}','',1564999196),(991410,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564999196052\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e65ece1-ea0f-4548-8626-2f85df874b83\",\"payLoadVersion\":1,\"token\":\"60fc625a7d5ef1825b93868639a7de3b\"}}}','',1564999196),(991411,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564999196),(991412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564999196),(991413,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e65ece1-ea0f-4548-8626-2f85df874b83\",\"payLoadVersion\":1,\"token\":\"60fc625a7d5ef1825b93868639a7de3b\"},\"telemetry\":{\"datetime\":1564999196,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564999196),(991414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564999249982}]}}','',1564999250),(991415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564999249982}]}}','',1564999250),(991416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564999250),(991417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564999250),(991418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564999249,\"value\":0.008}}','',1564999250),(991419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564999251239}]}}','',1564999251),(991420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564999251239}]}}','',1564999252),(991421,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564999252),(991422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564999251,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564999252),(991423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564999259981}]}}','',1564999260),(991424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564999259981}]}}','',1564999260),(991425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1564999260),(991426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564999260),(991427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1564999259,\"value\":0}}','',1564999260),(991428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564999262764}]}}','',1564999262),(991429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1564999262764}]}}','',1564999263),(991430,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1564999263),(991431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1564999262,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1564999263),(991432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564999274755}]}}','',1564999274),(991433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1564999274755}]}}','',1564999275),(991434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564999517217}]}}','',1564999517),(991435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564999517217}]}}','',1564999517),(991436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564999517,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1564999517),(991437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564999693887}]}}','',1564999694),(991438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564999693887}]}}','',1564999694),(991439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1564999693,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1564999694),(991440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564999783104}]}}','',1564999783),(991441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564999783533}]}}','',1564999783),(991442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bb68e01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564999783104}]}}','',1564999783),(991443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1c\",\"orgdata\":\"700bb68e01050401000021be1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1564999783533}]}}','',1564999783),(991444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1564999783),(991445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564999783,\"value\":73.58}}','',1564999783),(991446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1564999783,\"value\":26.93}}','',1564999783),(991447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999785940}]}}','',1564999786),(991448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999786737}]}}','',1564999786),(991449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999785940}]}}','',1564999786),(991450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999786737}]}}','',1564999786),(991451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564999785,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564999786),(991452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564999786,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564999786),(991453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999787535}]}}','',1564999787),(991454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999787535}]}}','',1564999787),(991455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564999787,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564999787),(991456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999788332}]}}','',1564999788),(991457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999788332}]}}','',1564999788),(991458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564999788,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1564999788),(991459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564999831188\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"792331e4-49b2-43f5-8e58-7b3d83e4994a\",\"payLoadVersion\":1,\"token\":\"585e74774ce30f9c9450c7d2ac1cc3b8\"}}}','',1564999831),(991460,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1564999831188\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"792331e4-49b2-43f5-8e58-7b3d83e4994a\",\"payLoadVersion\":1,\"token\":\"585e74774ce30f9c9450c7d2ac1cc3b8\"}}}','',1564999831),(991461,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1564999831),(991462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1564999831),(991463,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"792331e4-49b2-43f5-8e58-7b3d83e4994a\",\"payLoadVersion\":1,\"token\":\"585e74774ce30f9c9450c7d2ac1cc3b8\"},\"telemetry\":{\"datetime\":1564999831,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1564999831),(991464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999846238}]}}','',1564999846),(991465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999846238}]}}','',1564999847),(991466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564999846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564999847),(991467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999847025}]}}','',1564999847),(991468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999847824}]}}','',1564999848),(991469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999847025}]}}','',1564999848),(991470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999847824}]}}','',1564999848),(991471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564999847,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564999848),(991472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564999847,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564999848),(991473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999848625}]}}','',1564999848),(991474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1564999848625}]}}','',1564999849),(991475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1564999848,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1564999849),(991476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564999862734}]}}','',1564999862),(991477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1564999862734}]}}','',1564999863),(991478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565000075225}]}}','',1565000075),(991479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565000075225}]}}','',1565000076),(991480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565000089974}]}}','',1565000090),(991481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565000089974}]}}','',1565000090),(991482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565000090),(991483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565000090),(991484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565000089,\"value\":0.008}}','',1565000090),(991485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565000099973}]}}','',1565000100),(991486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565000099973}]}}','',1565000100),(991487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565000100),(991488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565000100),(991489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565000099,\"value\":0}}','',1565000100),(991490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565000103753}]}}','',1565000103),(991491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565000103753}]}}','',1565000104),(991492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565000103,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565000104),(991493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565000120864}]}}','',1565000121),(991494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565000120864}]}}','',1565000121),(991495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565000120,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565000121),(991496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565000298225}]}}','',1565000298),(991497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565000298225}]}}','',1565000298),(991498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565000385177}]}}','',1565000385),(991499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565000385177}]}}','',1565000385),(991500,'DEBUG','Subscribe ============null','',1565000385),(991501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565000457920}]}}','',1565000458),(991502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565000457920}]}}','',1565000458),(991503,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565000458),(991504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565000457,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565000458),(991505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565000471542}]}}','',1565000471),(991506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565000471542}]}}','',1565000471),(991507,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565000471),(991508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565000471,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565000471),(991509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565000475212}]}}','',1565000475),(991510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565000475212}]}}','',1565000475),(991511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565000720053}]}}','',1565000720),(991512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565000720053}]}}','',1565000721),(991513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565000720,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565000721),(991514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565000727066\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbb1a08e-abf2-4f8d-b6c2-309b8696f2bc\",\"payLoadVersion\":1,\"token\":\"196698ec7fc010545c6b96f894e5c9bd\"}}}','',1565000727),(991515,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565000727066\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbb1a08e-abf2-4f8d-b6c2-309b8696f2bc\",\"payLoadVersion\":1,\"token\":\"196698ec7fc010545c6b96f894e5c9bd\"}}}','',1565000728),(991516,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565000728),(991517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565000728),(991518,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cbb1a08e-abf2-4f8d-b6c2-309b8696f2bc\",\"payLoadVersion\":1,\"token\":\"196698ec7fc010545c6b96f894e5c9bd\"},\"telemetry\":{\"datetime\":1565000727,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565000728),(991519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700b16a701020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565000769234}]}}','',1565000769),(991520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6716\",\"orgdata\":\"700b16a7010504010000216716\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565000769661}]}}','',1565000769),(991521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6716\",\"orgdata\":\"700b16a7010504010000216716\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565000769661}]}}','',1565000770),(991522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700b16a701020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565000769234}]}}','',1565000770),(991523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565000897064}]}}','',1565000897),(991524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565000897064}]}}','',1565000897),(991525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565000897,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565000897),(991526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001050582}]}}','',1565001050),(991527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001050582}]}}','',1565001051),(991528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565001050,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565001051),(991529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001051362}]}}','',1565001051),(991530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001052169}]}}','',1565001052),(991531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001051362}]}}','',1565001052),(991532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001052169}]}}','',1565001052),(991533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565001051,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565001052),(991534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565001052,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565001052),(991535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001052965}]}}','',1565001053),(991536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001052965}]}}','',1565001053),(991537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565001052,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565001053),(991538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565001064561}]}}','',1565001064),(991539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565001064561}]}}','',1565001065),(991540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565001137634\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28c86829-14f0-408f-984c-47ff9bef4293\",\"payLoadVersion\":1,\"token\":\"53d59edd932d346c8afcbf150e3732c4\"}}}','',1565001137),(991541,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565001137634\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28c86829-14f0-408f-984c-47ff9bef4293\",\"payLoadVersion\":1,\"token\":\"53d59edd932d346c8afcbf150e3732c4\"}}}','',1565001138),(991542,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565001138),(991543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565001138),(991544,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28c86829-14f0-408f-984c-47ff9bef4293\",\"payLoadVersion\":1,\"token\":\"53d59edd932d346c8afcbf150e3732c4\"},\"telemetry\":{\"datetime\":1565001137,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565001138),(991545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001159972}]}}','',1565001160),(991546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001159972}]}}','',1565001160),(991547,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565001160),(991548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565001160),(991549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565001159,\"value\":0.008}}','',1565001160),(991550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001174973}]}}','',1565001175),(991551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001174973}]}}','',1565001175),(991552,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565001175),(991553,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565001175),(991554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565001174,\"value\":0}}','',1565001175),(991555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565001228487}]}}','',1565001228),(991556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565001228915}]}}','',1565001229),(991557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565001228487}]}}','',1565001229),(991558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565001228915}]}}','',1565001229),(991559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565001229),(991560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565001228,\"value\":78.28}}','',1565001229),(991561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565001228,\"value\":27.96}}','',1565001229),(991562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001276579}]}}','',1565001276),(991563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001276579}]}}','',1565001277),(991564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565001298304\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dace4256-d087-4658-8787-cab59d2d73ee\",\"payLoadVersion\":1,\"token\":\"d3d3e48c620e120dd04cfe349eb3e6bb\"}}}','',1565001298),(991565,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565001298304\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dace4256-d087-4658-8787-cab59d2d73ee\",\"payLoadVersion\":1,\"token\":\"d3d3e48c620e120dd04cfe349eb3e6bb\"}}}','',1565001298),(991566,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565001298),(991567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565001298),(991568,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dace4256-d087-4658-8787-cab59d2d73ee\",\"payLoadVersion\":1,\"token\":\"d3d3e48c620e120dd04cfe349eb3e6bb\"},\"telemetry\":{\"datetime\":1565001298,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565001298),(991569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565001307260}]}}','',1565001307),(991570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565001307260}]}}','',1565001307),(991571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565001307,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565001307),(991572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001323501}]}}','',1565001323),(991573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565001323501}]}}','',1565001323),(991574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565001323,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565001323),(991575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001499083}]}}','',1565001499),(991576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001499083}]}}','',1565001499),(991577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565001589789}]}}','',1565001589),(991578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565001589789}]}}','',1565001590),(991579,'DEBUG','Subscribe ============null','',1565001590),(991580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565001598820}]}}','',1565001598),(991581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565001598820}]}}','',1565001599),(991582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565001599),(991583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565001598,\"value\":27.96}}','',1565001599),(991584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565001599244}]}}','',1565001599),(991585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565001599244}]}}','',1565001600),(991586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565001599,\"value\":78.28}}','',1565001600),(991587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565001664629}]}}','',1565001664),(991588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565001664629}]}}','',1565001665),(991589,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565001665),(991590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565001664,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565001665),(991591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001676000}]}}','',1565001676),(991592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001676000}]}}','',1565001677),(991593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565001680830}]}}','',1565001680),(991594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565001680830}]}}','',1565001681),(991595,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565001681),(991596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565001680,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565001681),(991597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001779966}]}}','',1565001780),(991598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001779966}]}}','',1565001780),(991599,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565001780),(991600,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565001780),(991601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565001779,\"value\":0.008}}','',1565001780),(991602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001789975}]}}','',1565001790),(991603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565001789975}]}}','',1565001790),(991604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565001790),(991605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565001790),(991606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565001789,\"value\":0}}','',1565001790),(991607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565001923153}]}}','',1565001923),(991608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565001923153}]}}','',1565001923),(991609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565001923,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565001923),(991610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565002100250}]}}','',1565002100),(991611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565002100250}]}}','',1565002100),(991612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565002100,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565002100),(991613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565002127),(991614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":375851767,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565002128),(991615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565002128),(991616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565002128),(991617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565002128),(991618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":375851767,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565002128),(991619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565002128),(991620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565002128),(991621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565002128),(991622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565002128),(991623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565002195251\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9241037-478b-4510-817b-14b9c1b5616c\",\"payLoadVersion\":1,\"token\":\"e3e9223ba6ae26ff9933c7d4c087f871\"}}}','',1565002195),(991624,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565002195251\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9241037-478b-4510-817b-14b9c1b5616c\",\"payLoadVersion\":1,\"token\":\"e3e9223ba6ae26ff9933c7d4c087f871\"}}}','',1565002195),(991625,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565002195),(991626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565002195),(991627,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c9241037-478b-4510-817b-14b9c1b5616c\",\"payLoadVersion\":1,\"token\":\"e3e9223ba6ae26ff9933c7d4c087f871\"},\"telemetry\":{\"datetime\":1565002195,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565002195),(991628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002254951}]}}','',1565002255),(991629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002254951}]}}','',1565002255),(991630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565002254,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565002255),(991631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002255738}]}}','',1565002255),(991632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002256545}]}}','',1565002256),(991633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002255738}]}}','',1565002256),(991634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002256545}]}}','',1565002256),(991635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565002255,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565002256),(991636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565002256,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565002256),(991637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002257341}]}}','',1565002257),(991638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002257341}]}}','',1565002257),(991639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565002257,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565002257),(991640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565002266510}]}}','',1565002266),(991641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565002266510}]}}','',1565002266),(991642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565002414876\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31c98e7c-4ea8-4fb2-916b-902af8bf7596\",\"payLoadVersion\":1,\"token\":\"0f23b0dab332172102e60b0a690105ee\"}}}','',1565002415),(991643,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565002414876\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31c98e7c-4ea8-4fb2-916b-902af8bf7596\",\"payLoadVersion\":1,\"token\":\"0f23b0dab332172102e60b0a690105ee\"}}}','',1565002415),(991644,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565002415),(991645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565002415),(991646,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"31c98e7c-4ea8-4fb2-916b-902af8bf7596\",\"payLoadVersion\":1,\"token\":\"0f23b0dab332172102e60b0a690105ee\"},\"telemetry\":{\"datetime\":1565002414,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565002416),(991647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002477869}]}}','',1565002478),(991648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002477869}]}}','',1565002478),(991649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565002510707}]}}','',1565002510),(991650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565002510707}]}}','',1565002511),(991651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565002510,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565002511),(991652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002526047}]}}','',1565002526),(991653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565002526047}]}}','',1565002527),(991654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565002526,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565002527),(991655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b16a701020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565002574867}]}}','',1565002575),(991656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b16a701020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565002574867}]}}','',1565002575),(991657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a417\",\"orgdata\":\"700b16a701050401000021a417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565002575294}]}}','',1565002575),(991658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a417\",\"orgdata\":\"700b16a701050401000021a417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565002575294}]}}','',1565002576),(991659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565002699912}]}}','',1565002700),(991660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565002699912}]}}','',1565002700),(991661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565002796637}]}}','',1565002796),(991662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565002796637}]}}','',1565002797),(991663,'DEBUG','Subscribe ============null','',1565002797),(991664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565002871465}]}}','',1565002871),(991665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565002871465}]}}','',1565002872),(991666,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565002872),(991667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565002871,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565002872),(991668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565002876829}]}}','',1565002876),(991669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565002876829}]}}','',1565002877),(991670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565002890398}]}}','',1565002890),(991671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565002890398}]}}','',1565002891),(991672,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565002891),(991673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565002890,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565002891),(991674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565002989813}]}}','',1565002990),(991675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565002989813}]}}','',1565002990),(991676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565002990),(991677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565002990),(991678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565002989,\"value\":0}}','',1565002990),(991679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565003126541}]}}','',1565003126),(991680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565003126541}]}}','',1565003126),(991681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565003126,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565003126),(991682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565003250131\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97e365cb-8758-40f0-92d6-ada6e2fbd17e\",\"payLoadVersion\":1,\"token\":\"9fc33c743226b099b1db38644e6f41d8\"}}}','',1565003250),(991683,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565003250131\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97e365cb-8758-40f0-92d6-ada6e2fbd17e\",\"payLoadVersion\":1,\"token\":\"9fc33c743226b099b1db38644e6f41d8\"}}}','',1565003250),(991684,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565003250),(991685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565003250),(991686,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97e365cb-8758-40f0-92d6-ada6e2fbd17e\",\"payLoadVersion\":1,\"token\":\"9fc33c743226b099b1db38644e6f41d8\"},\"telemetry\":{\"datetime\":1565003250,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565003251),(991687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565003303331}]}}','',1565003303),(991688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565003303331}]}}','',1565003304),(991689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565003303,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565003304),(991690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565003414428}]}}','',1565003414),(991691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565003414856}]}}','',1565003415),(991692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"881e\",\"orgdata\":\"700bb68e01050401000021881e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565003414856}]}}','',1565003415),(991693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565003414428}]}}','',1565003415),(991694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565003415),(991695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565003414,\"value\":78.16}}','',1565003415),(991696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565003414,\"value\":28.39}}','',1565003415),(991697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003459459}]}}','',1565003459),(991698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003459459}]}}','',1565003460),(991699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565003459,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565003460),(991700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003460245}]}}','',1565003460),(991701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003461052}]}}','',1565003461),(991702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003461052}]}}','',1565003461),(991703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003460245}]}}','',1565003461),(991704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565003461,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565003461),(991705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565003460,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565003461),(991706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003461850}]}}','',1565003462),(991707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003461850}]}}','',1565003462),(991708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565003461,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565003462),(991709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565003469683}]}}','',1565003469),(991710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565003469683}]}}','',1565003470),(991711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003679084}]}}','',1565003679),(991712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003679084}]}}','',1565003679),(991713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565003714184}]}}','',1565003714),(991714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565003714184}]}}','',1565003714),(991715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565003714,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565003714),(991716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003728767}]}}','',1565003728),(991717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565003728767}]}}','',1565003729),(991718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565003728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565003729),(991719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565003900788}]}}','',1565003900),(991720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565003900788}]}}','',1565003901),(991721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565003998941}]}}','',1565003999),(991722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565003998941}]}}','',1565003999),(991723,'DEBUG','Subscribe ============null','',1565003999),(991724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565004077715}]}}','',1565004077),(991725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565004077715}]}}','',1565004077),(991726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565004078294}]}}','',1565004078),(991727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565004078294}]}}','',1565004078),(991728,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565004078),(991729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565004078,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565004078),(991730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565004100042}]}}','',1565004100),(991731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565004100042}]}}','',1565004100),(991732,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565004100),(991733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565004100,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565004100),(991734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565004108226\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"015fe842-21c3-4139-83fd-d28a07fd37e9\",\"payLoadVersion\":1,\"token\":\"5a957729c10c332a0f8f6e823ab88856\"}}}','',1565004108),(991735,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565004108226\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"015fe842-21c3-4139-83fd-d28a07fd37e9\",\"payLoadVersion\":1,\"token\":\"5a957729c10c332a0f8f6e823ab88856\"}}}','',1565004108),(991736,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565004108),(991737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565004108),(991738,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"015fe842-21c3-4139-83fd-d28a07fd37e9\",\"payLoadVersion\":1,\"token\":\"5a957729c10c332a0f8f6e823ab88856\"},\"telemetry\":{\"datetime\":1565004108,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565004109),(991739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565004189692}]}}','',1565004189),(991740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565004189692}]}}','',1565004190),(991741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565004190),(991742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565004190),(991743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565004189,\"value\":0}}','',1565004190),(991744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565004330061}]}}','',1565004330),(991745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565004330061}]}}','',1565004330),(991746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565004330,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565004330),(991747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b16a701020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565004380951}]}}','',1565004381),(991748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700b16a701020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565004380951}]}}','',1565004381),(991749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a417\",\"orgdata\":\"700b16a701050401000021a417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565004381378}]}}','',1565004381),(991750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a417\",\"orgdata\":\"700b16a701050401000021a417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565004381378}]}}','',1565004382),(991751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565004506418}]}}','',1565004506),(991752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565004506418}]}}','',1565004507),(991753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565004506,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565004507),(991754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004663985}]}}','',1565004664),(991755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004663985}]}}','',1565004664),(991756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565004663,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565004664),(991757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004664776}]}}','',1565004664),(991758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004664776}]}}','',1565004665),(991759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565004664,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565004665),(991760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004665573}]}}','',1565004665),(991761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004666379}]}}','',1565004666),(991762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004666379}]}}','',1565004666),(991763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004665573}]}}','',1565004666),(991764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565004666,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565004666),(991765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565004665,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565004666),(991766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565004670609}]}}','',1565004670),(991767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565004670609}]}}','',1565004671),(991768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565004849964}]}}','',1565004850),(991769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565004849964}]}}','',1565004850),(991770,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565004850),(991771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565004850),(991772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565004849,\"value\":0.008}}','',1565004850),(991773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565004864963}]}}','',1565004865),(991774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565004864963}]}}','',1565004865),(991775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565004865),(991776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565004865),(991777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565004864,\"value\":0}}','',1565004865),(991778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004880262}]}}','',1565004880),(991779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004880262}]}}','',1565004880),(991780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565004917673}]}}','',1565004917),(991781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565004917673}]}}','',1565004917),(991782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565004917,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565004917),(991783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004931473}]}}','',1565004931),(991784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565004931473}]}}','',1565004931),(991785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565004931,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565004931),(991786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565005008375\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60a4ce96-af71-4600-b754-3c2b8ac91c3a\",\"payLoadVersion\":1,\"token\":\"f79eec8e5ecbba6f1a0840f0d08d4e4f\"}}}','',1565005008),(991787,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565005008375\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60a4ce96-af71-4600-b754-3c2b8ac91c3a\",\"payLoadVersion\":1,\"token\":\"f79eec8e5ecbba6f1a0840f0d08d4e4f\"}}}','',1565005009),(991788,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565005009),(991789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565005009),(991790,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"60a4ce96-af71-4600-b754-3c2b8ac91c3a\",\"payLoadVersion\":1,\"token\":\"f79eec8e5ecbba6f1a0840f0d08d4e4f\"},\"telemetry\":{\"datetime\":1565005008,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565005009),(991791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565005101714}]}}','',1565005101),(991792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565005101714}]}}','',1565005102),(991793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565005203508}]}}','',1565005203),(991794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565005203508}]}}','',1565005204),(991795,'DEBUG','Subscribe ============null','',1565005204),(991796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565005230029}]}}','',1565005230),(991797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565005230029}]}}','',1565005230),(991798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565005230),(991799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565005230,\"value\":28.48}}','',1565005230),(991800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565005230457}]}}','',1565005230),(991801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565005230457}]}}','',1565005231),(991802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565005230,\"value\":78.28}}','',1565005231),(991803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565005278652}]}}','',1565005278),(991804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565005278652}]}}','',1565005279),(991805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565005285040}]}}','',1565005285),(991806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565005285040}]}}','',1565005285),(991807,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565005285),(991808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565005285,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565005285),(991809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565005309702}]}}','',1565005309),(991810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565005309702}]}}','',1565005310),(991811,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565005310),(991812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565005309,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565005310),(991813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005533647}]}}','',1565005533),(991814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005533647}]}}','',1565005534),(991815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565005533,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565005534),(991816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565005587632\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa555374-f77e-4719-905e-1ae6a35bb7d9\",\"payLoadVersion\":1,\"token\":\"99f3337769f2df5f17fefc381643770e\"}}}','',1565005587),(991817,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565005587632\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa555374-f77e-4719-905e-1ae6a35bb7d9\",\"payLoadVersion\":1,\"token\":\"99f3337769f2df5f17fefc381643770e\"}}}','',1565005588),(991818,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565005588),(991819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565005588),(991820,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa555374-f77e-4719-905e-1ae6a35bb7d9\",\"payLoadVersion\":1,\"token\":\"99f3337769f2df5f17fefc381643770e\"},\"telemetry\":{\"datetime\":1565005587,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565005588),(991821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005709504}]}}','',1565005709),(991822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005709504}]}}','',1565005709),(991823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565005709,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565005709),(991824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565005808024\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4b5853f-fa08-4571-a0ff-4efe6c4ab48e\",\"payLoadVersion\":1,\"token\":\"64d7ca7f9b7d9098755b2322731ff604\"}}}','',1565005808),(991825,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565005808024\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4b5853f-fa08-4571-a0ff-4efe6c4ab48e\",\"payLoadVersion\":1,\"token\":\"64d7ca7f9b7d9098755b2322731ff604\"}}}','',1565005808),(991826,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565005808),(991827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565005808),(991828,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a4b5853f-fa08-4571-a0ff-4efe6c4ab48e\",\"payLoadVersion\":1,\"token\":\"64d7ca7f9b7d9098755b2322731ff604\"},\"telemetry\":{\"datetime\":1565005808,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565005808),(991829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565005868554}]}}','',1565005868),(991830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565005868554}]}}','',1565005868),(991831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565005868,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565005868),(991832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565005869341}]}}','',1565005869),(991833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565005869341}]}}','',1565005869),(991834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565005869,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565005869),(991835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565005870147}]}}','',1565005870),(991836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565005870147}]}}','',1565005870),(991837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565005870,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565005870),(991838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565005870945}]}}','',1565005871),(991839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565005870945}]}}','',1565005871),(991840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565005870,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565005872),(991841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005872879}]}}','',1565005873),(991842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005873732},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005873732}]}}','',1565005873),(991843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005873732},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005873732}]}}','',1565005873),(991844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565005872879}]}}','',1565005873),(991845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006065062}]}}','',1565006065),(991846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006065062}]}}','',1565006066),(991847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565006066),(991848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565006066),(991849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565006065,\"value\":0}}','',1565006066),(991850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565006081497}]}}','',1565006081),(991851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565006081497}]}}','',1565006082),(991852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565006120921}]}}','',1565006121),(991853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565006120921}]}}','',1565006121),(991854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565006120,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565006121),(991855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565006134300}]}}','',1565006134),(991856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565006134300}]}}','',1565006135),(991857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565006134,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565006135),(991858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700b16a7010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565006188779}]}}','',1565006188),(991859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700b16a7010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565006188779}]}}','',1565006189),(991860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700b16a7010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565006189206}]}}','',1565006189),(991861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700b16a7010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565006189206}]}}','',1565006190),(991862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006254960}]}}','',1565006255),(991863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006254960}]}}','',1565006255),(991864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565006255),(991865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565006255),(991866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565006254,\"value\":0.009}}','',1565006255),(991867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006264959}]}}','',1565006265),(991868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006264959}]}}','',1565006265),(991869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565006265),(991870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565006265),(991871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565006264,\"value\":0}}','',1565006265),(991872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006302652}]}}','',1565006302),(991873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006302652}]}}','',1565006303),(991874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565006408348}]}}','',1565006408),(991875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565006408348}]}}','',1565006408),(991876,'DEBUG','Subscribe ============null','',1565006408),(991877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006479580}]}}','',1565006479),(991878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565006479580}]}}','',1565006480),(991879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565006491703}]}}','',1565006491),(991880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565006491703}]}}','',1565006492),(991881,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565006492),(991882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565006491,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565006492),(991883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565006519409}]}}','',1565006519),(991884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565006519409}]}}','',1565006519),(991885,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565006519),(991886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565006519,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565006519),(991887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565006707463\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20422077-e7f8-4dad-83b6-1891077b9274\",\"payLoadVersion\":1,\"token\":\"25286dc19af244d8bb14b0641cbf1257\"}}}','',1565006707),(991888,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565006707463\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20422077-e7f8-4dad-83b6-1891077b9274\",\"payLoadVersion\":1,\"token\":\"25286dc19af244d8bb14b0641cbf1257\"}}}','',1565006707),(991889,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565006707),(991890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565006707),(991891,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20422077-e7f8-4dad-83b6-1891077b9274\",\"payLoadVersion\":1,\"token\":\"25286dc19af244d8bb14b0641cbf1257\"},\"telemetry\":{\"datetime\":1565006707,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565006707),(991892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565006737325}]}}','',1565006737),(991893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565006737325}]}}','',1565006737),(991894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565006737,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565006737),(991895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565006912602}]}}','',1565006912),(991896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565006912602}]}}','',1565006913),(991897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565006912,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565006913),(991898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565007045511}]}}','',1565007045),(991899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565007045937}]}}','',1565007046),(991900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565007045511}]}}','',1565007046),(991901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565007046),(991902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565007045937}]}}','',1565007046),(991903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565007045,\"value\":28.48}}','',1565007046),(991904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565007045,\"value\":78.28}}','',1565007046),(991905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007073112}]}}','',1565007073),(991906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007073112}]}}','',1565007073),(991907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565007073,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565007073),(991908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007073898}]}}','',1565007074),(991909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007073898}]}}','',1565007074),(991910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565007073,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565007074),(991911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007074706}]}}','',1565007074),(991912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007074706}]}}','',1565007075),(991913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565007074,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565007075),(991914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007075502}]}}','',1565007075),(991915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007075502}]}}','',1565007076),(991916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565007075,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565007076),(991917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565007080881}]}}','',1565007081),(991918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565007080881}]}}','',1565007081),(991919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007282734}]}}','',1565007282),(991920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007282734}]}}','',1565007283),(991921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565007324237}]}}','',1565007324),(991922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565007324237}]}}','',1565007324),(991923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565007324,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565007324),(991924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007336818}]}}','',1565007336),(991925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565007336818}]}}','',1565007337),(991926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565007336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565007337),(991927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007464897}]}}','',1565007465),(991928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007464897}]}}','',1565007465),(991929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565007465),(991930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565007465),(991931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565007464,\"value\":0}}','',1565007465),(991932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007503581}]}}','',1565007503),(991933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007503581}]}}','',1565007503),(991934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565007608839\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab39551-88a7-4e55-851d-f7f2c2bb8f53\",\"payLoadVersion\":1,\"token\":\"87d698d212278a684a60109b4d8942fe\"}}}','',1565007609),(991935,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565007608839\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab39551-88a7-4e55-851d-f7f2c2bb8f53\",\"payLoadVersion\":1,\"token\":\"87d698d212278a684a60109b4d8942fe\"}}}','',1565007610),(991936,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565007610),(991937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565007610),(991938,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ab39551-88a7-4e55-851d-f7f2c2bb8f53\",\"payLoadVersion\":1,\"token\":\"87d698d212278a684a60109b4d8942fe\"},\"telemetry\":{\"datetime\":1565007608,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565007610),(991939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565007613331}]}}','',1565007613),(991940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565007613331}]}}','',1565007614),(991941,'DEBUG','Subscribe ============null','',1565007614),(991942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007680521}]}}','',1565007680),(991943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007680521}]}}','',1565007681),(991944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565007698375}]}}','',1565007698),(991945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565007698375}]}}','',1565007699),(991946,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565007699),(991947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565007698,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565007699),(991948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565007729136}]}}','',1565007729),(991949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565007729136}]}}','',1565007730),(991950,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565007730),(991951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565007729,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565007730),(991952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007929951}]}}','',1565007930),(991953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007929951}]}}','',1565007930),(991954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565007930),(991955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565007930),(991956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565007929,\"value\":0.008}}','',1565007930),(991957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007939961}]}}','',1565007940),(991958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565007939961}]}}','',1565007940),(991959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565007940),(991960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565007940),(991961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565007939,\"value\":0}}','',1565007940),(991962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565007940994}]}}','',1565007941),(991963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565007940994}]}}','',1565007941),(991964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565007940,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565007941),(991965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700b16a7010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565007996819}]}}','',1565007996),(991966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b16a7010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565007997246}]}}','',1565007997),(991967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700b16a7010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565007996819}]}}','',1565007997),(991968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b16a7010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565007997246}]}}','',1565007997),(991969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565008115648}]}}','',1565008115),(991970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565008115648}]}}','',1565008116),(991971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565008115,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565008116),(991972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008277820}]}}','',1565008278),(991973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008277820}]}}','',1565008278),(991974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565008277,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565008278),(991975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008278673},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008278673}]}}','',1565008278),(991976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008279101}]}}','',1565008279),(991977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008279537}]}}','',1565008279),(991978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008279101}]}}','',1565008279),(991979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008278673},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008278673}]}}','',1565008279),(991980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008279537}]}}','',1565008279),(991981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565008279,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565008279),(991982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565008279,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565008279),(991983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008280135}]}}','',1565008280),(991984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008280135}]}}','',1565008280),(991985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565008280,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565008280),(991986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565008285405}]}}','',1565008285),(991987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565008285405}]}}','',1565008285),(991988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008483944}]}}','',1565008484),(991989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008483944}]}}','',1565008485),(991990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565008508504\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bf96570-a059-4a1e-b854-9e83dd162aed\",\"payLoadVersion\":1,\"token\":\"2882ac1e4c4eedd35a6f7d00b26366dc\"}}}','',1565008508),(991991,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565008508504\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bf96570-a059-4a1e-b854-9e83dd162aed\",\"payLoadVersion\":1,\"token\":\"2882ac1e4c4eedd35a6f7d00b26366dc\"}}}','',1565008509),(991992,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565008509),(991993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565008509),(991994,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bf96570-a059-4a1e-b854-9e83dd162aed\",\"payLoadVersion\":1,\"token\":\"2882ac1e4c4eedd35a6f7d00b26366dc\"},\"telemetry\":{\"datetime\":1565008508,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565008509),(991995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565008527554}]}}','',1565008527),(991996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565008527554}]}}','',1565008528),(991997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565008527,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565008528),(991998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008539526}]}}','',1565008539),(991999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565008539526}]}}','',1565008540),(992000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565008539,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565008540),(992001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565008704527}]}}','',1565008704),(992002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565008704527}]}}','',1565008705),(992003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565008818332}]}}','',1565008818),(992004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565008818332}]}}','',1565008819),(992005,'DEBUG','Subscribe ============null','',1565008819),(992006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565008860953}]}}','',1565008861),(992007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565008860953}]}}','',1565008861),(992008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565008861),(992009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565008860,\"value\":28.56}}','',1565008861),(992010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565008861377}]}}','',1565008861),(992011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a11e\",\"orgdata\":\"700bb68e01050401000021a11e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565008861377}]}}','',1565008862),(992012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565008861,\"value\":78.41}}','',1565008862),(992013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565008881466}]}}','',1565008881),(992014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565008881466}]}}','',1565008882),(992015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565008905095}]}}','',1565008905),(992016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565008905095}]}}','',1565008905),(992017,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565008905),(992018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565008905,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565008905),(992019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565008938934}]}}','',1565008939),(992020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565008938934}]}}','',1565008939),(992021,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565008939),(992022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565008938,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565008939),(992023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565009139909}]}}','',1565009140);
INSERT INTO `on_api_log` VALUES (992024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565009139909}]}}','',1565009140),(992025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565009140),(992026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565009140),(992027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565009139,\"value\":0}}','',1565009140),(992028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565009144580}]}}','',1565009144),(992029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565009144580}]}}','',1565009144),(992030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565009144,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565009144),(992031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565009318878}]}}','',1565009319),(992032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565009318878}]}}','',1565009320),(992033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565009318,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565009320),(992034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565009416983\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82a21eaf-f459-488d-9997-3be8332b17ff\",\"payLoadVersion\":1,\"token\":\"873fddf0ad3ec6dfe08852a8aae30ebd\"}}}','',1565009417),(992035,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565009416983\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82a21eaf-f459-488d-9997-3be8332b17ff\",\"payLoadVersion\":1,\"token\":\"873fddf0ad3ec6dfe08852a8aae30ebd\"}}}','',1565009418),(992036,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565009418),(992037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565009418),(992038,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82a21eaf-f459-488d-9997-3be8332b17ff\",\"payLoadVersion\":1,\"token\":\"873fddf0ad3ec6dfe08852a8aae30ebd\"},\"telemetry\":{\"datetime\":1565009416,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565009418),(992039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009484517}]}}','',1565009484),(992040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009484517}]}}','',1565009485),(992041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565009484,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565009485),(992042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009485303}]}}','',1565009485),(992043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009485303}]}}','',1565009486),(992044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565009485,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565009486),(992045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009486110}]}}','',1565009486),(992046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009486907}]}}','',1565009487),(992047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009486110}]}}','',1565009487),(992048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009486907}]}}','',1565009487),(992049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565009486,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565009487),(992050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565009486,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565009487),(992051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565009489921}]}}','',1565009490),(992052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565009489921}]}}','',1565009490),(992053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009685023}]}}','',1565009685),(992054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009685023}]}}','',1565009685),(992055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565009730945}]}}','',1565009731),(992056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565009730945}]}}','',1565009731),(992057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565009730,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565009731),(992058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009742232}]}}','',1565009742),(992059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565009742232}]}}','',1565009742),(992060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565009742,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565009742),(992061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b16a7010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565009805083}]}}','',1565009805),(992062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b16a7010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565009805083}]}}','',1565009805),(992063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b16a7010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565009805511}]}}','',1565009805),(992064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b16a7010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565009805511}]}}','',1565009806),(992065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565009905485}]}}','',1565009905),(992066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565009905485}]}}','',1565009905),(992067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565010023173}]}}','',1565010023),(992068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565010023173}]}}','',1565010023),(992069,'DEBUG','Subscribe ============null','',1565010023),(992070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565010082423}]}}','',1565010082),(992071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565010082423}]}}','',1565010082),(992072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565010111931}]}}','',1565010112),(992073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565010111931}]}}','',1565010112),(992074,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565010112),(992075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565010111,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565010112),(992076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565010148761}]}}','',1565010148),(992077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565010148761}]}}','',1565010149),(992078,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565010149),(992079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565010148,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565010149),(992080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565010308701\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ac7848a-6479-46bd-b3bf-7d8e6f2b975a\",\"payLoadVersion\":1,\"token\":\"e8c60388bb1717f9ae14bb6ad3ae07d5\"}}}','',1565010308),(992081,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565010308701\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ac7848a-6479-46bd-b3bf-7d8e6f2b975a\",\"payLoadVersion\":1,\"token\":\"e8c60388bb1717f9ae14bb6ad3ae07d5\"}}}','',1565010309),(992082,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565010309),(992083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565010309),(992084,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ac7848a-6479-46bd-b3bf-7d8e6f2b975a\",\"payLoadVersion\":1,\"token\":\"e8c60388bb1717f9ae14bb6ad3ae07d5\"},\"telemetry\":{\"datetime\":1565010308,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565010309),(992085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565010339867}]}}','',1565010340),(992086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565010339867}]}}','',1565010340),(992087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565010340),(992088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565010340),(992089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565010339,\"value\":0}}','',1565010340),(992090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565010348292}]}}','',1565010348),(992091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565010348292}]}}','',1565010349),(992092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565010348,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565010349),(992093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565010522145}]}}','',1565010522),(992094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565010522145}]}}','',1565010522),(992095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565010522,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565010522),(992096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565010676435}]}}','',1565010676),(992097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bb68e01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565010676435}]}}','',1565010676),(992098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565010676),(992099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565010676,\"value\":28.56}}','',1565010676),(992100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565010676871}]}}','',1565010677),(992101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9b1e\",\"orgdata\":\"700bb68e010504010000219b1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565010676871}]}}','',1565010677),(992102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565010676,\"value\":78.35}}','',1565010677),(992103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010689646}]}}','',1565010689),(992104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010690442}]}}','',1565010690),(992105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010689646}]}}','',1565010690),(992106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010690442}]}}','',1565010690),(992107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565010690,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565010690),(992108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565010689,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565010690),(992109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010691239}]}}','',1565010691),(992110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010691239}]}}','',1565010691),(992111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565010691,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565010691),(992112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010692035}]}}','',1565010692),(992113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010692035}]}}','',1565010692),(992114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565010692,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565010692),(992115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565010694509}]}}','',1565010694),(992116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565010694509}]}}','',1565010695),(992117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565010819952}]}}','',1565010820),(992118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565010819952}]}}','',1565010820),(992119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565010820),(992120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565010820),(992121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565010819,\"value\":0.008}}','',1565010820),(992122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565010834951}]}}','',1565010835),(992123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565010834951}]}}','',1565010835),(992124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565010835),(992125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565010835),(992126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565010834,\"value\":0}}','',1565010835),(992127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010886032}]}}','',1565010886),(992128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010886032}]}}','',1565010886),(992129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565010934419}]}}','',1565010934),(992130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565010934419}]}}','',1565010934),(992131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565010934,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565010934),(992132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010944901}]}}','',1565010945),(992133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565010944901}]}}','',1565010945),(992134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565010944,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565010945),(992135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565011106466}]}}','',1565011106),(992136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565011106466}]}}','',1565011107),(992137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565011194603\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"759ad53a-2ba1-4763-b825-5b2be8221a29\",\"payLoadVersion\":1,\"token\":\"401cfa75b1ff7e60e29cc64a7de0eed7\"}}}','',1565011194),(992138,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565011194603\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"759ad53a-2ba1-4763-b825-5b2be8221a29\",\"payLoadVersion\":1,\"token\":\"401cfa75b1ff7e60e29cc64a7de0eed7\"}}}','',1565011195),(992139,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565011195),(992140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565011195),(992141,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"759ad53a-2ba1-4763-b825-5b2be8221a29\",\"payLoadVersion\":1,\"token\":\"401cfa75b1ff7e60e29cc64a7de0eed7\"},\"telemetry\":{\"datetime\":1565011194,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565011195),(992142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011228095}]}}','',1565011228),(992143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011228095}]}}','',1565011229),(992144,'DEBUG','Subscribe ============null','',1565011229),(992145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565011283409}]}}','',1565011283),(992146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565011283409}]}}','',1565011284),(992147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011318839}]}}','',1565011318),(992148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011318839}]}}','',1565011319),(992149,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565011319),(992150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565011318,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565011319),(992151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011319691},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011319691}]}}','',1565011319),(992152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011319691},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011319691}]}}','',1565011320),(992153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011358530}]}}','',1565011358),(992154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565011358530}]}}','',1565011359),(992155,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565011359),(992156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565011358,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565011359),(992157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011552015}]}}','',1565011552),(992158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011552015}]}}','',1565011552),(992159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565011552,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565011552),(992160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565011612596}]}}','',1565011612),(992161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700b16a701050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565011613021}]}}','',1565011613),(992162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"980b\",\"orgdata\":\"700b16a701020401000029980b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565011612596}]}}','',1565011613),(992163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700b16a701050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565011613021}]}}','',1565011613),(992164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011725562}]}}','',1565011725),(992165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011725562}]}}','',1565011725),(992166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565011725,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565011725),(992167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011726416},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011726416}]}}','',1565011726),(992168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011726416},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011726416}]}}','',1565011726),(992169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565011849719\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11824d70-6f3f-4459-891d-7e36c2fd686e\",\"payLoadVersion\":1,\"token\":\"98c9005a7482282d4086e8e70be559d0\"}}}','',1565011849),(992170,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565011849719\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11824d70-6f3f-4459-891d-7e36c2fd686e\",\"payLoadVersion\":1,\"token\":\"98c9005a7482282d4086e8e70be559d0\"}}}','',1565011849),(992171,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565011849),(992172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565011849),(992173,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"11824d70-6f3f-4459-891d-7e36c2fd686e\",\"payLoadVersion\":1,\"token\":\"98c9005a7482282d4086e8e70be559d0\"},\"telemetry\":{\"datetime\":1565011849,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565011850),(992174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565011894841}]}}','',1565011895),(992175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565011894841}]}}','',1565011895),(992176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565011894,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565011895),(992177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565011895637}]}}','',1565011895),(992178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565011895637}]}}','',1565011896),(992179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565011895,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565011896),(992180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565011896436}]}}','',1565011896),(992181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565011896436}]}}','',1565011897),(992182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565011896,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565011897),(992183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565011897241}]}}','',1565011897),(992184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565011897241}]}}','',1565011898),(992185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565011897,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565011898),(992186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011899211}]}}','',1565011899),(992187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565011899211}]}}','',1565011900),(992188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565012034921}]}}','',1565012035),(992189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565012034921}]}}','',1565012035),(992190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565012035),(992191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565012035),(992192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565012034,\"value\":0}}','',1565012035),(992193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565012087107}]}}','',1565012087),(992194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565012087107}]}}','',1565012087),(992195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565012137918}]}}','',1565012138),(992196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565012137918}]}}','',1565012138),(992197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565012137,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565012138),(992198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565012147638}]}}','',1565012147),(992199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565012147638}]}}','',1565012148),(992200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565012147,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565012148),(992201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565012307430}]}}','',1565012307),(992202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565012307430}]}}','',1565012308),(992203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565012341803\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69025f00-b1ad-4db8-a4f9-53778bb68822\",\"payLoadVersion\":1,\"token\":\"816d8ea673c9d2de0f09ae9fae6d9f65\"}}}','',1565012341),(992204,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565012341803\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69025f00-b1ad-4db8-a4f9-53778bb68822\",\"payLoadVersion\":1,\"token\":\"816d8ea673c9d2de0f09ae9fae6d9f65\"}}}','',1565012342),(992205,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565012342),(992206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565012342),(992207,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69025f00-b1ad-4db8-a4f9-53778bb68822\",\"payLoadVersion\":1,\"token\":\"816d8ea673c9d2de0f09ae9fae6d9f65\"},\"telemetry\":{\"datetime\":1565012341,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565012342),(992208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565012433042}]}}','',1565012433),(992209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565012433042}]}}','',1565012433),(992210,'DEBUG','Subscribe ============null','',1565012433),(992211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565012484528}]}}','',1565012484),(992212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565012484528}]}}','',1565012484),(992213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565012492114}]}}','',1565012492),(992214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565012492540}]}}','',1565012492),(992215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565012492114}]}}','',1565012492),(992216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565012492540}]}}','',1565012492),(992217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565012492),(992218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565012492,\"value\":78.65}}','',1565012492),(992219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565012492,\"value\":28.65}}','',1565012492),(992220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565012502942\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62ada502-da1b-4a01-ba6d-694db67f2e27\",\"payLoadVersion\":1,\"token\":\"85c93f068c86235e6ae65ae1dabebd1b\"}}}','',1565012503),(992221,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565012502942\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62ada502-da1b-4a01-ba6d-694db67f2e27\",\"payLoadVersion\":1,\"token\":\"85c93f068c86235e6ae65ae1dabebd1b\"}}}','',1565012503),(992222,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565012503),(992223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565012503),(992224,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62ada502-da1b-4a01-ba6d-694db67f2e27\",\"payLoadVersion\":1,\"token\":\"85c93f068c86235e6ae65ae1dabebd1b\"},\"telemetry\":{\"datetime\":1565012502,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565012503),(992225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565012529036}]}}','',1565012529),(992226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565012529036}]}}','',1565012529),(992227,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565012529),(992228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565012529,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565012529),(992229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565012568306}]}}','',1565012568),(992230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565012568306}]}}','',1565012568),(992231,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565012568),(992232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565012568,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565012568),(992233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565012755801}]}}','',1565012755),(992234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565012755801}]}}','',1565012756),(992235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565012755,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565012756),(992236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565012863519\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6acb41e-5a34-4f1f-a3a5-7e0dfef62dc2\",\"payLoadVersion\":1,\"token\":\"653afb8223f374fc8c3c61d864534a97\"}}}','',1565012863),(992237,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565012863519\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6acb41e-5a34-4f1f-a3a5-7e0dfef62dc2\",\"payLoadVersion\":1,\"token\":\"653afb8223f374fc8c3c61d864534a97\"}}}','',1565012864),(992238,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565012864),(992239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565012864),(992240,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6acb41e-5a34-4f1f-a3a5-7e0dfef62dc2\",\"payLoadVersion\":1,\"token\":\"653afb8223f374fc8c3c61d864534a97\"},\"telemetry\":{\"datetime\":1565012863,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565012864),(992241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565012932229}]}}','',1565012932),(992242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565012932229}]}}','',1565012933),(992243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565012932,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565012933),(992244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013100258}]}}','',1565013100),(992245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013100258}]}}','',1565013100),(992246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565013100,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565013100),(992247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013100904}]}}','',1565013101),(992248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013100904}]}}','',1565013101),(992249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565013100,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565013101),(992250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013101702}]}}','',1565013101),(992251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013101702}]}}','',1565013102),(992252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565013101,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565013102),(992253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013102498}]}}','',1565013102),(992254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013102498}]}}','',1565013103),(992255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565013102,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565013103),(992256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565013103986}]}}','',1565013104),(992257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565013103986}]}}','',1565013104),(992258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565013234888}]}}','',1565013235),(992259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565013234888}]}}','',1565013235),(992260,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565013235),(992261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565013235),(992262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565013234,\"value\":0}}','',1565013235),(992263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013288239}]}}','',1565013288),(992264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013288239}]}}','',1565013288),(992265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565013341395}]}}','',1565013341),(992266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565013341395}]}}','',1565013341),(992267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565013341,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565013341),(992268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013350198}]}}','',1565013350),(992269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565013350198}]}}','',1565013350),(992270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565013350,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565013350),(992271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565013421298}]}}','',1565013421),(992272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565013421298}]}}','',1565013421),(992273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700b16a701050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565013421724}]}}','',1565013421),(992274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"811a\",\"orgdata\":\"700b16a701050401000021811a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565013421724}]}}','',1565013422),(992275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565013508398}]}}','',1565013508),(992276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565013508398}]}}','',1565013508),(992277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565013637976}]}}','',1565013638),(992278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565013637976}]}}','',1565013639),(992279,'DEBUG','Subscribe ============null','',1565013639),(992280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565013685497}]}}','',1565013685),(992281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565013685497}]}}','',1565013686),(992282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565013735836}]}}','',1565013736),(992283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565013735836}]}}','',1565013736),(992284,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565013736),(992285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565013735,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565013736),(992286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565013761687\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70709e0b-33e0-4acf-b9c6-ed407981ff5b\",\"payLoadVersion\":1,\"token\":\"0efb3fb61a693e0d673c098f452f11b3\"}}}','',1565013761),(992287,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565013761687\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70709e0b-33e0-4acf-b9c6-ed407981ff5b\",\"payLoadVersion\":1,\"token\":\"0efb3fb61a693e0d673c098f452f11b3\"}}}','',1565013762),(992288,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565013762),(992289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565013762),(992290,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"70709e0b-33e0-4acf-b9c6-ed407981ff5b\",\"payLoadVersion\":1,\"token\":\"0efb3fb61a693e0d673c098f452f11b3\"},\"telemetry\":{\"datetime\":1565013761,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565013762),(992291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565013778123}]}}','',1565013778),(992292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565013778123}]}}','',1565013779),(992293,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565013779),(992294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565013778,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565013779),(992295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565013959629}]}}','',1565013959),(992296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565013959629}]}}','',1565013960),(992297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565013959,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565013960),(992298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565014135257}]}}','',1565014135),(992299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565014135257}]}}','',1565014135),(992300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565014135,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565014135),(992301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014305299}]}}','',1565014305),(992302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014305299}]}}','',1565014305),(992303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565014305,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565014305),(992304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014306094}]}}','',1565014306),(992305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014306094}]}}','',1565014306),(992306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565014306,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565014306),(992307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014306892}]}}','',1565014307),(992308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014306892}]}}','',1565014307),(992309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565014306,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565014307),(992310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014307699}]}}','',1565014307),(992311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014307699}]}}','',1565014307),(992312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565014307,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565014307),(992313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565014308125}]}}','',1565014308),(992314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565014308552}]}}','',1565014308),(992315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565014308638}]}}','',1565014308),(992316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565014308125}]}}','',1565014308),(992317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565014308552}]}}','',1565014308),(992318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565014308),(992319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565014308638}]}}','',1565014308),(992320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565014308,\"value\":28.65}}','',1565014308),(992321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565014308,\"value\":78.77}}','',1565014308),(992322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565014434866}]}}','',1565014435),(992323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565014434866}]}}','',1565014435),(992324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565014435),(992325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565014435),(992326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565014434,\"value\":0}}','',1565014436),(992327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014489281}]}}','',1565014489),(992328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014489281}]}}','',1565014490),(992329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565014544833}]}}','',1565014545),(992330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565014544833}]}}','',1565014545),(992331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565014544,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565014545),(992332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014552854}]}}','',1565014553),(992333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565014552854}]}}','',1565014553),(992334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565014552,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565014553),(992335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565014661329\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63507403-da64-4c9e-99e0-1b5cfff8223f\",\"payLoadVersion\":1,\"token\":\"eba80a6c86892045d24e65e677a6fcd5\"}}}','',1565014661),(992336,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565014661329\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63507403-da64-4c9e-99e0-1b5cfff8223f\",\"payLoadVersion\":1,\"token\":\"eba80a6c86892045d24e65e677a6fcd5\"}}}','',1565014662),(992337,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565014662),(992338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565014662),(992339,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"63507403-da64-4c9e-99e0-1b5cfff8223f\",\"payLoadVersion\":1,\"token\":\"eba80a6c86892045d24e65e677a6fcd5\"},\"telemetry\":{\"datetime\":1565014661,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565014662),(992340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565014709387}]}}','',1565014709),(992341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565014709387}]}}','',1565014710),(992342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565014842906}]}}','',1565014843),(992343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565014842906}]}}','',1565014843),(992344,'DEBUG','Subscribe ============null','',1565014843),(992345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565014886485}]}}','',1565014886),(992346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565014886485}]}}','',1565014887),(992347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565014942711}]}}','',1565014942),(992348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565014942711}]}}','',1565014943),(992349,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565014943),(992350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565014942,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565014943),(992351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565014987852}]}}','',1565014988),(992352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565014987852}]}}','',1565014988),(992353,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565014988),(992354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565014987,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565014988),(992355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015163668}]}}','',1565015163),(992356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015163668}]}}','',1565015163),(992357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565015163,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565015163),(992358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015164522},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015164522}]}}','',1565015164),(992359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015164522},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015164522}]}}','',1565015164),(992360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565015230316}]}}','',1565015230),(992361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565015230743}]}}','',1565015230),(992362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565015230316}]}}','',1565015230),(992363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700b16a701050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565015230743}]}}','',1565015230),(992364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015338286}]}}','',1565015338),(992365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015338286}]}}','',1565015339),(992366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565015338,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565015339),(992367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015510476}]}}','',1565015510),(992368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015510476}]}}','',1565015511),(992369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565015510,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565015511),(992370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015511273}]}}','',1565015511),(992371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015511273}]}}','',1565015512),(992372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015512069}]}}','',1565015512),(992373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015512069}]}}','',1565015512),(992374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565015511,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565015512),(992375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565015512,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565015512),(992376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015512875}]}}','',1565015513),(992377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015512875}]}}','',1565015513),(992378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565015512,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565015513),(992379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015513227}]}}','',1565015513),(992380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015513227}]}}','',1565015514),(992381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565015561684\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90d310ab-0a6e-4f59-9b3c-11e190c108a0\",\"payLoadVersion\":1,\"token\":\"aac255c5863dd4c2d93b2736e330fd77\"}}}','',1565015561),(992382,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565015561684\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90d310ab-0a6e-4f59-9b3c-11e190c108a0\",\"payLoadVersion\":1,\"token\":\"aac255c5863dd4c2d93b2736e330fd77\"}}}','',1565015562),(992383,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565015562),(992384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565015562),(992385,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90d310ab-0a6e-4f59-9b3c-11e190c108a0\",\"payLoadVersion\":1,\"token\":\"aac255c5863dd4c2d93b2736e330fd77\"},\"telemetry\":{\"datetime\":1565015561,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565015562),(992386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565015634864}]}}','',1565015635),(992387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565015634864}]}}','',1565015635),(992388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565015635),(992389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565015635),(992390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565015634,\"value\":0}}','',1565015635),(992391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015690429}]}}','',1565015690),(992392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015690429}]}}','',1565015691),(992393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015748331}]}}','',1565015748),(992394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565015748331}]}}','',1565015748),(992395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565015748,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565015748),(992396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015755332}]}}','',1565015755),(992397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565015755332}]}}','',1565015755),(992398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565015755,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565015755),(992399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565015910375}]}}','',1565015910),(992400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565015910375}]}}','',1565015910),(992401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565016047733}]}}','',1565016047),(992402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565016047733}]}}','',1565016048),(992403,'DEBUG','Subscribe ============null','',1565016048),(992404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565016087472}]}}','',1565016087),(992405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565016087472}]}}','',1565016087),(992406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565016123629}]}}','',1565016123),(992407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565016123629}]}}','',1565016123),(992408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565016123),(992409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565016123,\"value\":28.74}}','',1565016123),(992410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bb68e01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565016124055}]}}','',1565016124),(992411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bb68e01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565016124055}]}}','',1565016124),(992412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565016124,\"value\":79.26}}','',1565016124),(992413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565016149700}]}}','',1565016149),(992414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565016149700}]}}','',1565016149),(992415,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565016149),(992416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565016149,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565016149),(992417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565016197801}]}}','',1565016198),(992418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565016197801}]}}','',1565016198),(992419,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565016198),(992420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565016197,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565016198),(992421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565016293),(992422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":450628523,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565016293),(992423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565016293),(992424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565016294),(992425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565016294),(992426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565016294),(992427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":450628523,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565016294),(992428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565016294),(992429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565016294),(992430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565016294),(992431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565016372165}]}}','',1565016372),(992432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565016372165}]}}','',1565016373),(992433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565016372,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565016373),(992434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565016462044\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5c49440-b23d-47b9-be41-fa7e6e006e09\",\"payLoadVersion\":1,\"token\":\"90aef6dbbdef76091442e24c348ba211\"}}}','',1565016462),(992435,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565016462044\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5c49440-b23d-47b9-be41-fa7e6e006e09\",\"payLoadVersion\":1,\"token\":\"90aef6dbbdef76091442e24c348ba211\"}}}','',1565016462),(992436,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565016462),(992437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565016462),(992438,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5c49440-b23d-47b9-be41-fa7e6e006e09\",\"payLoadVersion\":1,\"token\":\"90aef6dbbdef76091442e24c348ba211\"},\"telemetry\":{\"datetime\":1565016462,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565016462),(992439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565016541365}]}}','',1565016541),(992440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565016541365}]}}','',1565016542),(992441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565016541,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565016542),(992442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016715693}]}}','',1565016715),(992443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016715693}]}}','',1565016716),(992444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565016715,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565016716),(992445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016716493}]}}','',1565016716),(992446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016717291}]}}','',1565016717),(992447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016716493}]}}','',1565016717),(992448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016717291}]}}','',1565016717),(992449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565016716,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565016717),(992450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565016717,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565016717),(992451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565016717954}]}}','',1565016718),(992452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016718087}]}}','',1565016718),(992453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016718087}]}}','',1565016718),(992454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565016717954}]}}','',1565016718),(992455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565016718,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565016718),(992456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565016834861}]}}','',1565016835),(992457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565016834861}]}}','',1565016835),(992458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565016835),(992459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565016835),(992460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565016834,\"value\":0}}','',1565016835),(992461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016891577}]}}','',1565016891),(992462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016891577}]}}','',1565016891),(992463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565016951930}]}}','',1565016952),(992464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565016951930}]}}','',1565016952),(992465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565016951,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565016952),(992466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016957992}]}}','',1565016958),(992467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565016957992}]}}','',1565016958),(992468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565016957,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565016958),(992469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565017038955}]}}','',1565017039),(992470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700b16a7010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565017039382}]}}','',1565017039),(992471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565017038955}]}}','',1565017040),(992472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700b16a7010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565017039382}]}}','',1565017040),(992473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565017111383}]}}','',1565017111),(992474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565017111383}]}}','',1565017112),(992475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565017254555}]}}','',1565017254),(992476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565017254555}]}}','',1565017255),(992477,'DEBUG','Subscribe ============null','',1565017255),(992478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565017288502}]}}','',1565017288),(992479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565017288502}]}}','',1565017289),(992480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565017356808}]}}','',1565017356),(992481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565017356808}]}}','',1565017357),(992482,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565017357),(992483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565017356,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565017357),(992484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565017362445\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"157923af-4743-4a65-a94e-8488a435e223\",\"payLoadVersion\":1,\"token\":\"beb1d64429456516cdaf451da5c267e8\"}}}','',1565017362),(992485,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565017362445\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"157923af-4743-4a65-a94e-8488a435e223\",\"payLoadVersion\":1,\"token\":\"beb1d64429456516cdaf451da5c267e8\"}}}','',1565017363),(992486,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565017363),(992487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565017363),(992488,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"157923af-4743-4a65-a94e-8488a435e223\",\"payLoadVersion\":1,\"token\":\"beb1d64429456516cdaf451da5c267e8\"},\"telemetry\":{\"datetime\":1565017362,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565017363),(992489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565017407828}]}}','',1565017407),(992490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565017407828}]}}','',1565017408),(992491,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565017408),(992492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565017407,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565017408),(992493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565017577164}]}}','',1565017577),(992494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565017577164}]}}','',1565017577),(992495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565017577,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565017577),(992496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565017744442}]}}','',1565017744),(992497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565017744442}]}}','',1565017744),(992498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565017744,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565017744),(992499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565017920941}]}}','',1565017921),(992500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565017921728}]}}','',1565017921),(992501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565017920941}]}}','',1565017922),(992502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565017921728}]}}','',1565017922),(992503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565017921,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565017922),(992504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565017920,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565017922),(992505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565017922537}]}}','',1565017922),(992506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565017922664}]}}','',1565017922),(992507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565017922537}]}}','',1565017923),(992508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565017922664}]}}','',1565017923),(992509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565017922,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565017923),(992510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565017923333}]}}','',1565017923),(992511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565017923333}]}}','',1565017924),(992512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565017923,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565017924),(992513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565017939300}]}}','',1565017939),(992514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bb68e01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565017939729}]}}','',1565017939),(992515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565017939300}]}}','',1565017940),(992516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f61e\",\"orgdata\":\"700bb68e01050401000021f61e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565017939729}]}}','',1565017940),(992517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565017940),(992518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565017939,\"value\":28.74}}','',1565017940),(992519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565017939,\"value\":79.26}}','',1565017940),(992520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565018034901}]}}','',1565018035),(992521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565018034901}]}}','',1565018035),(992522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565018035),(992523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565018035),(992524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565018034,\"value\":0}}','',1565018035),(992525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565018092661}]}}','',1565018092),(992526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565018092661}]}}','',1565018093),(992527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565018155490}]}}','',1565018155),(992528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565018155490}]}}','',1565018156),(992529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565018155,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565018156),(992530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565018160582}]}}','',1565018160),(992531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565018160582}]}}','',1565018161),(992532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565018160,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565018161),(992533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565018263205\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54a8001-a08f-4e1c-b9d8-e8b56190500c\",\"payLoadVersion\":1,\"token\":\"1cbbd52bad21fd24f5d70d60ddfd2102\"}}}','',1565018263),(992534,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565018263205\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54a8001-a08f-4e1c-b9d8-e8b56190500c\",\"payLoadVersion\":1,\"token\":\"1cbbd52bad21fd24f5d70d60ddfd2102\"}}}','',1565018263),(992535,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565018263),(992536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565018263),(992537,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e54a8001-a08f-4e1c-b9d8-e8b56190500c\",\"payLoadVersion\":1,\"token\":\"1cbbd52bad21fd24f5d70d60ddfd2102\"},\"telemetry\":{\"datetime\":1565018263,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565018263),(992538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565018312433}]}}','',1565018312),(992539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565018312433}]}}','',1565018313),(992540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565018457194}]}}','',1565018457),(992541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565018457194}]}}','',1565018457),(992542,'DEBUG','Subscribe ============null','',1565018457),(992543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565018489549}]}}','',1565018489),(992544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565018489549}]}}','',1565018489),(992545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565018563916}]}}','',1565018564),(992546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565018563916}]}}','',1565018564),(992547,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565018564),(992548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565018563,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565018564),(992549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565018617768}]}}','',1565018617),(992550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565018617768}]}}','',1565018618),(992551,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565018618),(992552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565018617,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565018618),(992553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565018782173}]}}','',1565018782),(992554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565018782173}]}}','',1565018783),(992555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565018782,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565018783),(992556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565018847581}]}}','',1565018847),(992557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700b16a7010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565018848006}]}}','',1565018848),(992558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565018847581}]}}','',1565018848),(992559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4a1b\",\"orgdata\":\"700b16a7010504010000214a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565018848006}]}}','',1565018848),(992560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565018947380}]}}','',1565018947),(992561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565018947380}]}}','',1565018948),(992562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565018947,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565018948),(992563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565019068362\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78bdcafc-114d-4b6d-b7f8-0dc26d80348f\",\"payLoadVersion\":1,\"token\":\"5945dc05cc95b3c92cad6f93aa3deea5\"}}}','',1565019068),(992564,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565019068362\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78bdcafc-114d-4b6d-b7f8-0dc26d80348f\",\"payLoadVersion\":1,\"token\":\"5945dc05cc95b3c92cad6f93aa3deea5\"}}}','',1565019069),(992565,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565019069),(992566,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565019069),(992567,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"78bdcafc-114d-4b6d-b7f8-0dc26d80348f\",\"payLoadVersion\":1,\"token\":\"5945dc05cc95b3c92cad6f93aa3deea5\"},\"telemetry\":{\"datetime\":1565019068,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565019069),(992568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019126061}]}}','',1565019126),(992569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019126061}]}}','',1565019126),(992570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565019126,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565019126),(992571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019126847}]}}','',1565019127),(992572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565019127370}]}}','',1565019127),(992573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565019127370}]}}','',1565019127),(992574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019126847}]}}','',1565019127),(992575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565019126,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565019127),(992576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019127653}]}}','',1565019127),(992577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019127653}]}}','',1565019128),(992578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565019127,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565019128),(992579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019128451}]}}','',1565019128),(992580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019128451}]}}','',1565019129),(992581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565019128,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565019129),(992582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565019234990}]}}','',1565019235),(992583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565019234990}]}}','',1565019235),(992584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565019235),(992585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565019235),(992586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565019234,\"value\":0}}','',1565019235),(992587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019293708}]}}','',1565019293),(992588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019293708}]}}','',1565019294),(992589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565019358996}]}}','',1565019359),(992590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565019358996}]}}','',1565019359),(992591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565019358,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565019359),(992592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019363167}]}}','',1565019363),(992593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565019363167}]}}','',1565019363),(992594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565019363,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565019363),(992595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565019513522}]}}','',1565019513),(992596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565019513522}]}}','',1565019514),(992597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565019661967}]}}','',1565019662),(992598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565019661967}]}}','',1565019663),(992599,'DEBUG','Subscribe ============null','',1565019663),(992600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565019690627}]}}','',1565019690),(992601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565019690627}]}}','',1565019691),(992602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565019755093}]}}','',1565019755),(992603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565019755093}]}}','',1565019755),(992604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565019755),(992605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565019755,\"value\":28.74}}','',1565019755),(992606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565019755518}]}}','',1565019755),(992607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"de1e\",\"orgdata\":\"700bb68e01050401000021de1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565019755518}]}}','',1565019756),(992608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565019755,\"value\":79.02}}','',1565019756),(992609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565019770865}]}}','',1565019771),(992610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565019770865}]}}','',1565019771),(992611,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565019771),(992612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565019770,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565019771),(992613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565019827915}]}}','',1565019828),(992614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565019827915}]}}','',1565019828),(992615,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565019828),(992616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565019827,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565019828),(992617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565019968502\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91d5b40b-0fbd-4095-8d07-860a6a22d5b0\",\"payLoadVersion\":1,\"token\":\"7640314d0f90310b230d9f7061c2cff7\"}}}','',1565019968),(992618,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565019968502\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91d5b40b-0fbd-4095-8d07-860a6a22d5b0\",\"payLoadVersion\":1,\"token\":\"7640314d0f90310b230d9f7061c2cff7\"}}}','',1565019969),(992619,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565019969),(992620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565019969),(992621,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91d5b40b-0fbd-4095-8d07-860a6a22d5b0\",\"payLoadVersion\":1,\"token\":\"7640314d0f90310b230d9f7061c2cff7\"},\"telemetry\":{\"datetime\":1565019968,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565019969),(992622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565019987071}]}}','',1565019987),(992623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565019987071}]}}','',1565019987),(992624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565019987,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565019987),(992625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565020120070}]}}','',1565020120),(992626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565020120070}]}}','',1565020120),(992627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565020120),(992628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565020120),(992629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565020120,\"value\":0.008}}','',1565020120),(992630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565020130080}]}}','',1565020130),(992631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565020130080}]}}','',1565020130),(992632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565020130),(992633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565020130),(992634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565020130,\"value\":0}}','',1565020130),(992635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565020150550}]}}','',1565020150),(992636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565020150550}]}}','',1565020151),(992637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565020150,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565020151),(992638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020331368}]}}','',1565020331),(992639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020331368}]}}','',1565020331),(992640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565020331,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565020331),(992641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020332004}]}}','',1565020332),(992642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565020332046}]}}','',1565020332),(992643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020332801}]}}','',1565020332),(992644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565020332046}]}}','',1565020332),(992645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020332004}]}}','',1565020332),(992646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020332801}]}}','',1565020332),(992647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565020332,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565020332),(992648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565020332,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565020332),(992649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020333599}]}}','',1565020333),(992650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020333599}]}}','',1565020333),(992651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565020333,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565020333),(992652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020494803}]}}','',1565020494),(992653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020494803}]}}','',1565020495),(992654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565020562565}]}}','',1565020562),(992655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565020562565}]}}','',1565020563),(992656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565020562,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565020563),(992657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020565806}]}}','',1565020565),(992658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565020565806}]}}','',1565020566),(992659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565020565,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565020566),(992660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565020655698}]}}','',1565020655),(992661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700b16a7010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565020656124}]}}','',1565020656),(992662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700b16a7010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565020656124}]}}','',1565020656),(992663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565020655698}]}}','',1565020656),(992664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565020714538}]}}','',1565020714),(992665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565020714538}]}}','',1565020715),(992666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565020866707}]}}','',1565020866),(992667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565020866707}]}}','',1565020867),(992668,'DEBUG','Subscribe ============null','',1565020867),(992669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565020868023\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c2373fe-6689-435a-827b-9a841369dc6d\",\"payLoadVersion\":1,\"token\":\"1f98a8ef13af82415f790e2afe82de85\"}}}','',1565020868),(992670,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565020868023\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c2373fe-6689-435a-827b-9a841369dc6d\",\"payLoadVersion\":1,\"token\":\"1f98a8ef13af82415f790e2afe82de85\"}}}','',1565020868),(992671,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565020868),(992672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565020868),(992673,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6c2373fe-6689-435a-827b-9a841369dc6d\",\"payLoadVersion\":1,\"token\":\"1f98a8ef13af82415f790e2afe82de85\"},\"telemetry\":{\"datetime\":1565020868,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565020868),(992674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565020891637}]}}','',1565020891),(992675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565020891637}]}}','',1565020892),(992676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565020977963}]}}','',1565020978),(992677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565020977963}]}}','',1565020978),(992678,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565020978),(992679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565020977,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565020978),(992680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565021037893}]}}','',1565021038),(992681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565021037893}]}}','',1565021038),(992682,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565021038),(992683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565021037,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565021038),(992684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565021038746},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565021038746}]}}','',1565021038),(992685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565021038746},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565021038746}]}}','',1565021039),(992686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565021192059}]}}','',1565021192),(992687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565021192059}]}}','',1565021192),(992688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565021192,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565021192),(992689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021330069}]}}','',1565021330),(992690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021330069}]}}','',1565021331),(992691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565021331),(992692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565021331),(992693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565021330,\"value\":0}}','',1565021331),(992694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565021353617}]}}','',1565021353),(992695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565021353617}]}}','',1565021354),(992696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565021353,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565021354),(992697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021369917}]}}','',1565021370),(992698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021369917}]}}','',1565021370),(992699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565021370),(992700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565021370),(992701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565021369,\"value\":0.008}}','',1565021370),(992702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021384918}]}}','',1565021385),(992703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021384918}]}}','',1565021385),(992704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565021385),(992705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565021385),(992706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565021384,\"value\":0}}','',1565021385),(992707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021536356}]}}','',1565021536),(992708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565021536751}]}}','',1565021536),(992709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021537153}]}}','',1565021537),(992710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021536356}]}}','',1565021537),(992711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565021536751}]}}','',1565021537),(992712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021537153}]}}','',1565021537),(992713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565021536,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565021537),(992714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565021537,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565021537),(992715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021537951}]}}','',1565021538),(992716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021537951}]}}','',1565021538),(992717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565021537,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565021538),(992718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021538758}]}}','',1565021538),(992719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021538758}]}}','',1565021539),(992720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565021538,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565021539),(992721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565021570765}]}}','',1565021570),(992722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565021571190}]}}','',1565021571),(992723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c51e\",\"orgdata\":\"700bb68e01050401000021c51e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565021571190}]}}','',1565021571),(992724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565021570765}]}}','',1565021571),(992725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565021571),(992726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565021570,\"value\":28.65}}','',1565021571),(992727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565021571,\"value\":78.77}}','',1565021571),(992728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021664925}]}}','',1565021665),(992729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021664925}]}}','',1565021665),(992730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565021665),(992731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565021665),(992732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565021664,\"value\":0.009}}','',1565021665),(992733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021674931}]}}','',1565021675),(992734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021674931}]}}','',1565021675),(992735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565021675),(992736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565021675),(992737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565021674,\"value\":0}}','',1565021675),(992738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021696173}]}}','',1565021696),(992739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021696173}]}}','',1565021696),(992740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565021766144}]}}','',1565021766),(992741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565021766144}]}}','',1565021766),(992742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565021766,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565021766),(992743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021768314}]}}','',1565021768),(992744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565021768314}]}}','',1565021768),(992745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565021768,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565021768),(992746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565021768424\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46535a88-a93e-4d9b-803e-589a440da662\",\"payLoadVersion\":1,\"token\":\"8f76396521c1abba6746861dd13a0fb0\"}}}','',1565021768),(992747,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565021768424\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46535a88-a93e-4d9b-803e-589a440da662\",\"payLoadVersion\":1,\"token\":\"8f76396521c1abba6746861dd13a0fb0\"}}}','',1565021769),(992748,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565021769),(992749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565021769),(992750,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46535a88-a93e-4d9b-803e-589a440da662\",\"payLoadVersion\":1,\"token\":\"8f76396521c1abba6746861dd13a0fb0\"},\"telemetry\":{\"datetime\":1565021768,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565021769),(992751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021915528}]}}','',1565021915),(992752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565021915528}]}}','',1565021915),(992753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565022071595}]}}','',1565022071),(992754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565022071595}]}}','',1565022072),(992755,'DEBUG','Subscribe ============null','',1565022072),(992756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565022092626}]}}','',1565022092),(992757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565022092626}]}}','',1565022093),(992758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565022184992}]}}','',1565022185),(992759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565022184992}]}}','',1565022186),(992760,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565022186),(992761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565022184,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565022186),(992762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565022251712}]}}','',1565022251),(992763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565022251712}]}}','',1565022252),(992764,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565022252),(992765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565022251,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565022252),(992766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565022397188}]}}','',1565022397),(992767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565022397188}]}}','',1565022397),(992768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565022397,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565022397),(992769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565022464301}]}}','',1565022464),(992770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7b1b\",\"orgdata\":\"700b16a7010504010000217b1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565022464726}]}}','',1565022464),(992771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565022464301}]}}','',1565022465),(992772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7b1b\",\"orgdata\":\"700b16a7010504010000217b1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565022464726}]}}','',1565022465),(992773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565022556705}]}}','',1565022556),(992774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565022556705}]}}','',1565022557),(992775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565022556,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565022557),(992776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565022669024\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ca723d2-e1f7-4776-a880-2b2461815d33\",\"payLoadVersion\":1,\"token\":\"c584aeb0856881c1916ee79455e68660\"}}}','',1565022669),(992777,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565022669024\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ca723d2-e1f7-4776-a880-2b2461815d33\",\"payLoadVersion\":1,\"token\":\"c584aeb0856881c1916ee79455e68660\"}}}','',1565022669),(992778,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565022669),(992779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565022669),(992780,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ca723d2-e1f7-4776-a880-2b2461815d33\",\"payLoadVersion\":1,\"token\":\"c584aeb0856881c1916ee79455e68660\"},\"telemetry\":{\"datetime\":1565022669,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565022669),(992781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022741414}]}}','',1565022741),(992782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565022741508}]}}','',1565022741),(992783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565022741508}]}}','',1565022741),(992784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022741414}]}}','',1565022741),(992785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565022741,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565022741),(992786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022742211}]}}','',1565022742),(992787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022742211}]}}','',1565022742),(992788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565022742,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565022742),(992789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022743013}]}}','',1565022743),(992790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022743013}]}}','',1565022743),(992791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565022743,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565022743),(992792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022743817}]}}','',1565022743),(992793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022743817}]}}','',1565022744),(992794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565022743,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565022744),(992795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565022749914}]}}','',1565022750),(992796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565022749914}]}}','',1565022750),(992797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565022750),(992798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565022750),(992799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565022749,\"value\":0.008}}','',1565022750),(992800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565022764915}]}}','',1565022765),(992801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565022764915}]}}','',1565022765),(992802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565022765),(992803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565022765),(992804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565022764,\"value\":0}}','',1565022765),(992805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022897284}]}}','',1565022897),(992806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022897284}]}}','',1565022897),(992807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565022969781}]}}','',1565022969),(992808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565022969781}]}}','',1565022970),(992809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565022969,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565022970),(992810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022970918}]}}','',1565022971),(992811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565022970918}]}}','',1565022972),(992812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565022970,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565022972),(992813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565023116514}]}}','',1565023116),(992814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565023116514}]}}','',1565023117),(992815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565023276635}]}}','',1565023276),(992816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565023276635}]}}','',1565023277),(992817,'DEBUG','Subscribe ============null','',1565023277),(992818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565023293613}]}}','',1565023293),(992819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565023293613}]}}','',1565023294),(992820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565023374918}]}}','',1565023375),(992821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565023374918}]}}','',1565023375),(992822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565023375),(992823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565023375),(992824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565023374,\"value\":0.008}}','',1565023375),(992825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565023384919}]}}','',1565023385),(992826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565023384919}]}}','',1565023385),(992827,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565023385),(992828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565023385),(992829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565023384,\"value\":0}}','',1565023385),(992830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565023386125}]}}','',1565023386),(992831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565023386125}]}}','',1565023386),(992832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565023386),(992833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565023386,\"value\":28.65}}','',1565023386),(992834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bb68e01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565023386551}]}}','',1565023386),(992835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bf1e\",\"orgdata\":\"700bb68e01050401000021bf1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565023386551}]}}','',1565023387),(992836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565023386,\"value\":78.71}}','',1565023387),(992837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565023391728}]}}','',1565023391),(992838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565023391728}]}}','',1565023392),(992839,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565023392),(992840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565023391,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565023392),(992841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565023462100}]}}','',1565023462),(992842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565023462100}]}}','',1565023462),(992843,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565023462),(992844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565023462,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565023462),(992845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565023569463\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90a2ac4b-6d64-4bda-a8f5-f27f7f9c5afd\",\"payLoadVersion\":1,\"token\":\"783f391d398a1d8f68da4eafbbfba4b9\"}}}','',1565023569),(992846,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565023569463\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90a2ac4b-6d64-4bda-a8f5-f27f7f9c5afd\",\"payLoadVersion\":1,\"token\":\"783f391d398a1d8f68da4eafbbfba4b9\"}}}','',1565023569),(992847,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565023569),(992848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565023569),(992849,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"90a2ac4b-6d64-4bda-a8f5-f27f7f9c5afd\",\"payLoadVersion\":1,\"token\":\"783f391d398a1d8f68da4eafbbfba4b9\"},\"telemetry\":{\"datetime\":1565023569,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565023569),(992850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565023602326}]}}','',1565023602),(992851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565023602326}]}}','',1565023602),(992852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565023602,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565023602),(992853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565023759795}]}}','',1565023759),(992854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565023759795}]}}','',1565023759),(992855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565023759,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565023759),(992856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565023946289}]}}','',1565023946),(992857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565023946594}]}}','',1565023946),(992858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565023946289}]}}','',1565023947),(992859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565023946594}]}}','',1565023947),(992860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565023946,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565023947),(992861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565023947390}]}}','',1565023947),(992862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565023947390}]}}','',1565023948),(992863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565023947,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565023948),(992864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565023948186}]}}','',1565023948),(992865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565023948186}]}}','',1565023949),(992866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565023948995}]}}','',1565023949),(992867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565023948995}]}}','',1565023949),(992868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565023948,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565023949),(992869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565023948,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565023949),(992870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565024098398}]}}','',1565024098),(992871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565024098398}]}}','',1565024099),(992872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565024173400}]}}','',1565024173),(992873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565024173838}]}}','',1565024174),(992874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565024173400}]}}','',1565024174),(992875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565024173838}]}}','',1565024174),(992876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565024173,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565024174),(992877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565024173,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565024174),(992878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024194920}]}}','',1565024195),(992879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024194920}]}}','',1565024195),(992880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565024195),(992881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565024195),(992882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565024194,\"value\":0.008}}','',1565024195),(992883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024209920}]}}','',1565024210),(992884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024209920}]}}','',1565024210),(992885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565024210),(992886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565024210),(992887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565024209,\"value\":0}}','',1565024210),(992888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565024272423}]}}','',1565024272),(992889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700b16a701050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565024272850}]}}','',1565024273),(992890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565024272423}]}}','',1565024273),(992891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700b16a701050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565024272850}]}}','',1565024273),(992892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024317493}]}}','',1565024317),(992893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024317493}]}}','',1565024317),(992894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565024471765\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a0b1fe8-161a-481a-932d-d22502f02fa1\",\"payLoadVersion\":1,\"token\":\"c23f4e884863f2b5d84609607a3241f5\"}}}','',1565024472),(992895,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565024471765\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a0b1fe8-161a-481a-932d-d22502f02fa1\",\"payLoadVersion\":1,\"token\":\"c23f4e884863f2b5d84609607a3241f5\"}}}','',1565024472),(992896,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565024472),(992897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565024472),(992898,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a0b1fe8-161a-481a-932d-d22502f02fa1\",\"payLoadVersion\":1,\"token\":\"c23f4e884863f2b5d84609607a3241f5\"},\"telemetry\":{\"datetime\":1565024471,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565024472),(992899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565024481702}]}}','',1565024481),(992900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565024481702}]}}','',1565024482),(992901,'DEBUG','Subscribe ============null','',1565024482),(992902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024494602}]}}','',1565024494),(992903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024494602}]}}','',1565024494),(992904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565024598728}]}}','',1565024598),(992905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565024598728}]}}','',1565024598),(992906,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565024598),(992907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565024598,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565024598),(992908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565024672519}]}}','',1565024672),(992909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565024672519}]}}','',1565024673),(992910,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565024673),(992911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565024672,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565024673),(992912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024769863}]}}','',1565024770),(992913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024769863}]}}','',1565024770),(992914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565024770),(992915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565024770),(992916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565024769,\"value\":0.008}}','',1565024770),(992917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024779864}]}}','',1565024780),(992918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565024779864}]}}','',1565024780),(992919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565024780),(992920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565024780),(992921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565024779,\"value\":0}}','',1565024780),(992922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565024807435}]}}','',1565024807),(992923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565024807435}]}}','',1565024808),(992924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565024807,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565024808),(992925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565024962832}]}}','',1565024963),(992926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565024962832}]}}','',1565024963),(992927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565024962,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565024963),(992928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565025151143}]}}','',1565025151),(992929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565025151143}]}}','',1565025151),(992930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025151892}]}}','',1565025152),(992931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025151892}]}}','',1565025152),(992932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565025151,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565025152),(992933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025152689}]}}','',1565025152),(992934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025152689}]}}','',1565025153),(992935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565025152,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565025153),(992936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025153485}]}}','',1565025153),(992937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025154292}]}}','',1565025154),(992938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025153485}]}}','',1565025154),(992939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025154292}]}}','',1565025154),(992940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565025153,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565025154),(992941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565025154,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565025154),(992942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565025201643}]}}','',1565025201),(992943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565025202070}]}}','',1565025202),(992944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565025201643}]}}','',1565025202),(992945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565025202070}]}}','',1565025202),(992946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565025202),(992947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565025202,\"value\":78.65}}','',1565025202),(992948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565025201,\"value\":28.74}}','',1565025202),(992949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025299442}]}}','',1565025299),(992950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025299442}]}}','',1565025299),(992951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565025369904\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c00c8168-7387-4517-9fab-930de1870720\",\"payLoadVersion\":1,\"token\":\"4fd0a82d68a2160a38e42045e2f53c05\"}}}','',1565025370),(992952,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565025369904\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c00c8168-7387-4517-9fab-930de1870720\",\"payLoadVersion\":1,\"token\":\"4fd0a82d68a2160a38e42045e2f53c05\"}}}','',1565025370),(992953,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565025370),(992954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565025370),(992955,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c00c8168-7387-4517-9fab-930de1870720\",\"payLoadVersion\":1,\"token\":\"4fd0a82d68a2160a38e42045e2f53c05\"},\"telemetry\":{\"datetime\":1565025369,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565025370),(992956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025376139}]}}','',1565025376),(992957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565025376139}]}}','',1565025376),(992958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565025376,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565025376),(992959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565025377045}]}}','',1565025377),(992960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565025377045}]}}','',1565025377),(992961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565025377,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565025377),(992962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565025518492}]}}','',1565025518),(992963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565025518492}]}}','',1565025519),(992964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565025686741}]}}','',1565025686),(992965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565025686741}]}}','',1565025687),(992966,'DEBUG','Subscribe ============null','',1565025687),(992967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565025695600}]}}','',1565025695),(992968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565025695600}]}}','',1565025696),(992969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565025794916}]}}','',1565025795),(992970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565025794916}]}}','',1565025795),(992971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565025795),(992972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565025795),(992973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565025794,\"value\":0.008}}','',1565025795),(992974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565025805708}]}}','',1565025805),(992975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565025805708}]}}','',1565025806),(992976,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565025806),(992977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565025805,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565025806),(992978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565025809915}]}}','',1565025810),(992979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565025809915}]}}','',1565025810),(992980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565025810),(992981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565025810),(992982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565025809,\"value\":0}}','',1565025810),(992983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565025882936}]}}','',1565025883),(992984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565025882936}]}}','',1565025883),(992985,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565025883),(992986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565025882,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565025883),(992987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565026012573}]}}','',1565026012),(992988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565026012573}]}}','',1565026013),(992989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565026012,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565026013),(992990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565026081000}]}}','',1565026081),(992991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700b16a701050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565026081426}]}}','',1565026081),(992992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700b16a701050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565026081426}]}}','',1565026081),(992993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565026081000}]}}','',1565026081),(992994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565026165882}]}}','',1565026166),(992995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565026165882}]}}','',1565026166),(992996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565026165,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565026166),(992997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026209913}]}}','',1565026210),(992998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026209913}]}}','',1565026210),(992999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565026210),(993000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565026210),(993001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565026209,\"value\":0.008}}','',1565026210),(993002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026219912}]}}','',1565026220),(993003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026219912}]}}','',1565026220),(993004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565026220),(993005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565026220),(993006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565026219,\"value\":0}}','',1565026220),(993007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565026270665\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"824414c7-e474-4e93-b9d6-f6fabb65193b\",\"payLoadVersion\":1,\"token\":\"ce19c66bd43fc55eb253500d9c8ab102\"}}}','',1565026270),(993008,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565026270665\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"824414c7-e474-4e93-b9d6-f6fabb65193b\",\"payLoadVersion\":1,\"token\":\"ce19c66bd43fc55eb253500d9c8ab102\"}}}','',1565026270),(993009,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565026270),(993010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565026270),(993011,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"824414c7-e474-4e93-b9d6-f6fabb65193b\",\"payLoadVersion\":1,\"token\":\"ce19c66bd43fc55eb253500d9c8ab102\"},\"telemetry\":{\"datetime\":1565026270,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565026270),(993012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565026356079}]}}','',1565026356),(993013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565026356079}]}}','',1565026356),(993014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026357210}]}}','',1565026357),(993015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026357210}]}}','',1565026357),(993016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565026357,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565026357),(993017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026358008}]}}','',1565026358),(993018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026358008}]}}','',1565026358),(993019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565026358,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565026358),(993020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026358815}]}}','',1565026358),(993021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026358815}]}}','',1565026358),(993022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565026358,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565026359),(993023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026359612}]}}','',1565026359),(993024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026359612}]}}','',1565026359),(993025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565026359,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565026359),(993026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026364911}]}}','',1565026365),(993027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026364911}]}}','',1565026365),(993028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565026365),(993029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565026365),(993030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565026364,\"value\":0.009}}','',1565026366),(993031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026379912}]}}','',1565026380),(993032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026379912}]}}','',1565026381),(993033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565026381),(993034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565026381),(993035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565026379,\"value\":0}}','',1565026381),(993036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026500530}]}}','',1565026500),(993037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026500530}]}}','',1565026501),(993038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026578812}]}}','',1565026578),(993039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565026578812}]}}','',1565026579),(993040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565026578,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565026579),(993041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565026580676}]}}','',1565026580),(993042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565026580676}]}}','',1565026581),(993043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565026580,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565026581),(993044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026719501}]}}','',1565026719),(993045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026719501}]}}','',1565026720),(993046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565026891758}]}}','',1565026891),(993047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565026891758}]}}','',1565026892),(993048,'DEBUG','Subscribe ============null','',1565026892),(993049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026896609}]}}','',1565026896),(993050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565026896609}]}}','',1565026897),(993051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565027012547}]}}','',1565027012),(993052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565027012547}]}}','',1565027012),(993053,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565027012),(993054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565027012,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565027012),(993055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565027017043}]}}','',1565027017),(993056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565027017470}]}}','',1565027017),(993057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565027017043}]}}','',1565027017),(993058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91e\",\"orgdata\":\"700bb68e01050401000021b91e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565027017470}]}}','',1565027017),(993059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565027017),(993060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565027017,\"value\":28.74}}','',1565027017),(993061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565027017,\"value\":78.65}}','',1565027017),(993062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565027093296}]}}','',1565027093),(993063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565027093296}]}}','',1565027093),(993064,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565027093),(993065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565027093,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565027093),(993066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565027169826\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4a177a3-9302-473c-b790-28dd2068b2a9\",\"payLoadVersion\":1,\"token\":\"b8d03e3da0a3d8c34aca705b8f3063e6\"}}}','',1565027170),(993067,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565027169826\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4a177a3-9302-473c-b790-28dd2068b2a9\",\"payLoadVersion\":1,\"token\":\"b8d03e3da0a3d8c34aca705b8f3063e6\"}}}','',1565027170),(993068,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565027170),(993069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565027170),(993070,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b4a177a3-9302-473c-b790-28dd2068b2a9\",\"payLoadVersion\":1,\"token\":\"b8d03e3da0a3d8c34aca705b8f3063e6\"},\"telemetry\":{\"datetime\":1565027169,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565027170),(993071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565027217882}]}}','',1565027218),(993072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565027217882}]}}','',1565027219),(993073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565027217,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565027219),(993074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565027368829}]}}','',1565027369),(993075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565027368829}]}}','',1565027369),(993076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565027368,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565027369),(993077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027509910}]}}','',1565027510),(993078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027509910}]}}','',1565027510),(993079,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565027510),(993080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565027510),(993081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565027509,\"value\":0.008}}','',1565027510),(993082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027519911}]}}','',1565027520),(993083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027519911}]}}','',1565027520),(993084,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565027520),(993085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565027520),(993086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565027519,\"value\":0}}','',1565027520),(993087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565027561012}]}}','',1565027561),(993088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565027561012}]}}','',1565027561),(993089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027562540}]}}','',1565027562),(993090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027562540}]}}','',1565027563),(993091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565027562,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565027563),(993092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027563327}]}}','',1565027563),(993093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027564133}]}}','',1565027564),(993094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027563327}]}}','',1565027564),(993095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027564133}]}}','',1565027564),(993096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565027563,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565027564),(993097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565027564,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565027564),(993098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027564930}]}}','',1565027565),(993099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027564930}]}}','',1565027565),(993100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565027564,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565027565),(993101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027701563}]}}','',1565027701),(993102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027701563}]}}','',1565027702),(993103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027702418},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027702418}]}}','',1565027702),(993104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027702418},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027702418}]}}','',1565027703),(993105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027781527}]}}','',1565027781),(993106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565027781527}]}}','',1565027782),(993107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565027781,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565027782),(993108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565027784398}]}}','',1565027784),(993109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565027784398}]}}','',1565027784),(993110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565027784,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565027784),(993111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565027889753}]}}','',1565027889),(993112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565027890178}]}}','',1565027890),(993113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565027889753}]}}','',1565027890),(993114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565027890178}]}}','',1565027890),(993115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027914907}]}}','',1565027915),(993116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027914907}]}}','',1565027915),(993117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565027915),(993118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565027915),(993119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565027914,\"value\":0.008}}','',1565027915),(993120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027920532}]}}','',1565027920),(993121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027920532}]}}','',1565027920),(993122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027924908}]}}','',1565027925),(993123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565027924908}]}}','',1565027925),(993124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565027925),(993125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565027925),(993126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565027924,\"value\":0}}','',1565027925),(993127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565028070161\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41759920-029b-4107-a2ac-7a4ba26ae7ed\",\"payLoadVersion\":1,\"token\":\"37f7d54de8c303c49b50ff40aa708b70\"}}}','',1565028070),(993128,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565028070161\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41759920-029b-4107-a2ac-7a4ba26ae7ed\",\"payLoadVersion\":1,\"token\":\"37f7d54de8c303c49b50ff40aa708b70\"}}}','',1565028070),(993129,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565028070),(993130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565028070),(993131,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41759920-029b-4107-a2ac-7a4ba26ae7ed\",\"payLoadVersion\":1,\"token\":\"37f7d54de8c303c49b50ff40aa708b70\"},\"telemetry\":{\"datetime\":1565028070,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565028071),(993132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565028096775}]}}','',1565028096),(993133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565028096775}]}}','',1565028097),(993134,'DEBUG','Subscribe ============null','',1565028097),(993135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565028097647}]}}','',1565028097),(993136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565028097647}]}}','',1565028098),(993137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565028219516}]}}','',1565028219),(993138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565028219516}]}}','',1565028220),(993139,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565028220),(993140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565028219,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565028220),(993141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565028303585}]}}','',1565028303),(993142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565028303585}]}}','',1565028304),(993143,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565028304),(993144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565028303,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565028304),(993145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565028422830}]}}','',1565028422),(993146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565028422830}]}}','',1565028423),(993147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565028422,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565028423),(993148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565028571780}]}}','',1565028571),(993149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565028571780}]}}','',1565028572),(993150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565028571,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565028572),(993151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565028749907}]}}','',1565028750),(993152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565028749907}]}}','',1565028750),(993153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565028750),(993154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565028750),(993155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565028749,\"value\":0.008}}','',1565028750),(993156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565028759908}]}}','',1565028760),(993157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565028759908}]}}','',1565028760),(993158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565028760),(993159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565028760),(993160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565028759,\"value\":0}}','',1565028760),(993161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565028766046}]}}','',1565028766),(993162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565028766046}]}}','',1565028766),(993163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028767828}]}}','',1565028768),(993164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028768614}]}}','',1565028768),(993165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028768614}]}}','',1565028768),(993166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028767828}]}}','',1565028768),(993167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565028768,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565028768),(993168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565028767,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565028768),(993169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028769421}]}}','',1565028769),(993170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028769421}]}}','',1565028769),(993171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565028769,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565028769),(993172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028770218}]}}','',1565028770),(993173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028770218}]}}','',1565028770),(993174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565028770,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565028770),(993175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565028832495}]}}','',1565028832),(993176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565028832495}]}}','',1565028832),(993177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565028832),(993178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565028832,\"value\":28.74}}','',1565028832),(993179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565028832923}]}}','',1565028833),(993180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565028832923}]}}','',1565028833),(993181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565028832,\"value\":78.28}}','',1565028833),(993182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028908504}]}}','',1565028908),(993183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028908504}]}}','',1565028909),(993184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565028970481\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9487c16-0769-4348-af23-43e4382ca422\",\"payLoadVersion\":1,\"token\":\"7a8d9d003b68fe9dc66988702a352a6c\"}}}','',1565028970),(993185,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565028970481\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9487c16-0769-4348-af23-43e4382ca422\",\"payLoadVersion\":1,\"token\":\"7a8d9d003b68fe9dc66988702a352a6c\"}}}','',1565028971),(993186,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565028971),(993187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565028971),(993188,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d9487c16-0769-4348-af23-43e4382ca422\",\"payLoadVersion\":1,\"token\":\"7a8d9d003b68fe9dc66988702a352a6c\"},\"telemetry\":{\"datetime\":1565028970,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565028971),(993189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028984319}]}}','',1565028984),(993190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028984319}]}}','',1565028985),(993191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565028984,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565028985),(993192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028985168},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028985168}]}}','',1565028985),(993193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028985168},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565028985168}]}}','',1565028986),(993194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565028988075}]}}','',1565028988),(993195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565028988075}]}}','',1565028989),(993196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565028988,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565028989),(993197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565029121578}]}}','',1565029121),(993198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565029121578}]}}','',1565029122),(993199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565029298684}]}}','',1565029298),(993200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565029298684}]}}','',1565029299),(993201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029301912}]}}','',1565029302),(993202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029301912}]}}','',1565029302),(993203,'DEBUG','Subscribe ============null','',1565029302),(993204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029302765},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029302765}]}}','',1565029302),(993205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029302765},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029302765}]}}','',1565029303),(993206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565029354306}]}}','',1565029354),(993207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565029354306}]}}','',1565029354),(993208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565029354732}]}}','',1565029354),(993209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565029354732}]}}','',1565029355),(993210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565029355586},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565029355586}]}}','',1565029355),(993211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565029355586},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565029355586}]}}','',1565029356),(993212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029426462}]}}','',1565029426),(993213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029426462}]}}','',1565029426),(993214,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565029426),(993215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565029426,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565029426),(993216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029513891}]}}','',1565029514),(993217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565029513891}]}}','',1565029514),(993218,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565029514),(993219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565029513,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565029514),(993220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565029627827}]}}','',1565029628),(993221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565029627827}]}}','',1565029628),(993222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565029627,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565029628),(993223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565029774825}]}}','',1565029775),(993224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565029774825}]}}','',1565029775),(993225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565029774,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565029775),(993226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565029870901\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5220329-af98-4d1a-8c92-bb2003d72bd4\",\"payLoadVersion\":1,\"token\":\"fcfa2d46011c861c78100dda26aff2d5\"}}}','',1565029871),(993227,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565029870901\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5220329-af98-4d1a-8c92-bb2003d72bd4\",\"payLoadVersion\":1,\"token\":\"fcfa2d46011c861c78100dda26aff2d5\"}}}','',1565029871),(993228,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565029871),(993229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565029871),(993230,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5220329-af98-4d1a-8c92-bb2003d72bd4\",\"payLoadVersion\":1,\"token\":\"fcfa2d46011c861c78100dda26aff2d5\"},\"telemetry\":{\"datetime\":1565029870,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565029871),(993231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565029959956}]}}','',1565029960),(993232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565029959956}]}}','',1565029960),(993233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565029960),(993234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565029960),(993235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565029959,\"value\":0}}','',1565029960),(993236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565029971063}]}}','',1565029971),(993237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565029971063}]}}','',1565029971),(993238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565029973205}]}}','',1565029973),(993239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565029974001}]}}','',1565029974),(993240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565029973205}]}}','',1565029974),(993241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565029974001}]}}','',1565029974),(993242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565029973,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565029974),(993243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565029974,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565029974),(993244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565029974798}]}}','',1565029974),(993245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565029974798}]}}','',1565029975),(993246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565029974,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565029975),(993247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565029975605}]}}','',1565029975),(993248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565029975605}]}}','',1565029976),(993249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565029975,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565029976),(993250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565030112171}]}}','',1565030112),(993251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565030112171}]}}','',1565030112),(993252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565030190244}]}}','',1565030190),(993253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565030190244}]}}','',1565030190),(993254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565030190,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565030190),(993255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030191888}]}}','',1565030192),(993256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030191888}]}}','',1565030192),(993257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565030191,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565030192),(993258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030192743},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030192743}]}}','',1565030192),(993259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030192743},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030192743}]}}','',1565030193),(993260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565030322777}]}}','',1565030323),(993261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565030322777}]}}','',1565030323),(993262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565030449901}]}}','',1565030450),(993263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565030449901}]}}','',1565030450),(993264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565030450),(993265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565030450),(993266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565030449,\"value\":0.008}}','',1565030450),(993267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565030459900}]}}','',1565030460),(993268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565030459900}]}}','',1565030460),(993269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565030460),(993270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565030460),(993271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565030459,\"value\":0}}','',1565030460),(993272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565030499723}]}}','',1565030499),(993273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565030499723}]}}','',1565030500),(993274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565030511030}]}}','',1565030511),(993275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565030511030}]}}','',1565030511),(993276,'DEBUG','Subscribe ============null','',1565030511),(993277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565030633241}]}}','',1565030633),(993278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565030633241}]}}','',1565030634),(993279,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565030634),(993280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565030633,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565030634),(993281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565030648258}]}}','',1565030648),(993282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565030648685}]}}','',1565030648),(993283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565030648685}]}}','',1565030649),(993284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565030648258}]}}','',1565030649),(993285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565030649),(993286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565030648,\"value\":78.28}}','',1565030649),(993287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565030648,\"value\":28.74}}','',1565030649),(993288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565030649540},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565030649540}]}}','',1565030649),(993289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565030649540},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565030649540}]}}','',1565030650),(993290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565030724289}]}}','',1565030724),(993291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565030724289}]}}','',1565030725),(993292,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565030725),(993293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565030724,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565030725),(993294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565030772065\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9589e93-406f-4586-849a-5c240be961c1\",\"payLoadVersion\":1,\"token\":\"d2ce2a42eb468c949f8be2d84c02e2ad\"}}}','',1565030772),(993295,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565030772065\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9589e93-406f-4586-849a-5c240be961c1\",\"payLoadVersion\":1,\"token\":\"d2ce2a42eb468c949f8be2d84c02e2ad\"}}}','',1565030773),(993296,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565030773),(993297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565030773),(993298,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e9589e93-406f-4586-849a-5c240be961c1\",\"payLoadVersion\":1,\"token\":\"d2ce2a42eb468c949f8be2d84c02e2ad\"},\"telemetry\":{\"datetime\":1565030772,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565030773),(993299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030832878}]}}','',1565030833),(993300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030832878}]}}','',1565030833),(993301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565030832,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565030833),(993302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030977973}]}}','',1565030978),(993303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565030977973}]}}','',1565030978),(993304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565030977,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565030978),(993305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565031166084}]}}','',1565031166),(993306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565031166084}]}}','',1565031166),(993307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565031166511}]}}','',1565031166),(993308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565031166511}]}}','',1565031167),(993309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565031176017}]}}','',1565031176),(993310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565031176017}]}}','',1565031176),(993311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031178637}]}}','',1565031178),(993312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031179425}]}}','',1565031179),(993313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031178637}]}}','',1565031179),(993314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031179425}]}}','',1565031179),(993315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565031179,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565031179),(993316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565031178,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565031179),(993317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031180232}]}}','',1565031180),(993318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031180232}]}}','',1565031180),(993319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565031180,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565031180),(993320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031181030}]}}','',1565031181),(993321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031181030}]}}','',1565031181),(993322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565031181,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565031181),(993323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031315816}]}}','',1565031316),(993324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031315816}]}}','',1565031316),(993325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031392962}]}}','',1565031393),(993326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565031392962}]}}','',1565031393),(993327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565031392,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565031393),(993328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565031398640}]}}','',1565031398),(993329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565031398640}]}}','',1565031398),(993330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565031398,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565031398),(993331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565031523663}]}}','',1565031523),(993332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565031523663}]}}','',1565031524),(993333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565031659958}]}}','',1565031660),(993334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565031659958}]}}','',1565031660),(993335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565031660),(993336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565031660),(993337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565031659,\"value\":0}}','',1565031660),(993338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565031671681\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bbf8c70-09ae-4ec4-aed1-fda6bd47d10d\",\"payLoadVersion\":1,\"token\":\"2a7240ce585a3d74538852e845f9f70d\"}}}','',1565031671),(993339,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565031671681\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bbf8c70-09ae-4ec4-aed1-fda6bd47d10d\",\"payLoadVersion\":1,\"token\":\"2a7240ce585a3d74538852e845f9f70d\"}}}','',1565031672),(993340,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565031672),(993341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565031672),(993342,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bbf8c70-09ae-4ec4-aed1-fda6bd47d10d\",\"payLoadVersion\":1,\"token\":\"2a7240ce585a3d74538852e845f9f70d\"},\"telemetry\":{\"datetime\":1565031671,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565031672),(993343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565031700771}]}}','',1565031700),(993344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565031700771}]}}','',1565031701),(993345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565031716593}]}}','',1565031716),(993346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565031716593}]}}','',1565031717),(993347,'DEBUG','Subscribe ============null','',1565031717),(993348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565031732),(993349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565031733),(993350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565031736),(993351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565031736),(993352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565031737),(993353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565031737),(993354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565031740),(993355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565031741),(993356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565031806),(993357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565031806),(993358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565031840218}]}}','',1565031840),(993359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565031840218}]}}','',1565031840),(993360,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565031840),(993361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565031840,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565031840),(993362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565031859),(993363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565031860),(993364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565031934647}]}}','',1565031934),(993365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565031934647}]}}','',1565031935),(993366,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565031935),(993367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565031934,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565031935),(993368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565032037945}]}}','',1565032038),(993369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565032037945}]}}','',1565032038),(993370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565032037,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565032038),(993371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565032180992}]}}','',1565032181),(993372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565032180992}]}}','',1565032181),(993373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565032180,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565032181),(993374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565032279893}]}}','',1565032280),(993375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565032279893}]}}','',1565032280),(993376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565032280),(993377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565032280),(993378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565032279,\"value\":0.009}}','',1565032280),(993379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565032289902}]}}','',1565032290),(993380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565032289902}]}}','',1565032290),(993381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565032290),(993382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565032290),(993383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565032289,\"value\":0}}','',1565032290),(993384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565032380950}]}}','',1565032381),(993385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565032380950}]}}','',1565032382),(993386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032384044}]}}','',1565032384),(993387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032384839}]}}','',1565032385),(993388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032384044}]}}','',1565032385),(993389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032384839}]}}','',1565032385),(993390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565032384,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565032385),(993391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565032384,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565032385),(993392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032385646}]}}','',1565032385),(993393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032385646}]}}','',1565032386),(993394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565032385,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565032386),(993395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032386443}]}}','',1565032386),(993396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032386443}]}}','',1565032387),(993397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565032386,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565032387),(993398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565032463229}]}}','',1565032463),(993399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565032463658}]}}','',1565032463),(993400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565032463229}]}}','',1565032464),(993401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"941e\",\"orgdata\":\"700bb68e01050401000021941e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565032463658}]}}','',1565032464),(993402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565032464),(993403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565032463,\"value\":28.74}}','',1565032464),(993404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565032463,\"value\":78.28}}','',1565032464),(993405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032519480}]}}','',1565032519),(993406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032519480}]}}','',1565032520),(993407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565032571221\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be02c3ca-c6ef-455d-b8f5-fc8c705a17be\",\"payLoadVersion\":1,\"token\":\"c4397a4e965da1c958c72bb419144781\"}}}','',1565032571),(993408,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565032571221\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be02c3ca-c6ef-455d-b8f5-fc8c705a17be\",\"payLoadVersion\":1,\"token\":\"c4397a4e965da1c958c72bb419144781\"}}}','',1565032572),(993409,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565032572),(993410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565032572),(993411,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be02c3ca-c6ef-455d-b8f5-fc8c705a17be\",\"payLoadVersion\":1,\"token\":\"c4397a4e965da1c958c72bb419144781\"},\"telemetry\":{\"datetime\":1565032571,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565032572),(993412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032595721}]}}','',1565032595),(993413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565032595721}]}}','',1565032596),(993414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565032595,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565032596),(993415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565032601808}]}}','',1565032601),(993416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565032601808}]}}','',1565032602),(993417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565032601,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565032602),(993418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565032724702}]}}','',1565032724),(993419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565032724702}]}}','',1565032725),(993420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565032901809}]}}','',1565032901),(993421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565032901809}]}}','',1565032902),(993422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565032923900}]}}','',1565032924),(993423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565032923900}]}}','',1565032924),(993424,'DEBUG','Subscribe ============null','',1565032924),(993425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565032973530}]}}','',1565032973),(993426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565032973530}]}}','',1565032973),(993427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700b16a701050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565032973956}]}}','',1565032974),(993428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700b16a701050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565032973956}]}}','',1565032974),(993429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565033047257}]}}','',1565033047),(993430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565033047257}]}}','',1565033047),(993431,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565033047),(993432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565033047,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565033047),(993433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565033048),(993434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565033049),(993435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565033049),(993436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565033050),(993437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565033144896}]}}','',1565033145),(993438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565033144896}]}}','',1565033145),(993439,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565033145),(993440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565033144,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565033145),(993441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565033242962}]}}','',1565033243),(993442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565033242962}]}}','',1565033244),(993443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565033242,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565033244),(993444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565033383966}]}}','',1565033384),(993445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565033383966}]}}','',1565033384),(993446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565033383,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565033384),(993447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565033472821\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1f9ca08-f633-495b-b47a-581bd43d1469\",\"payLoadVersion\":1,\"token\":\"8149c9109c43501bd44164c208faa2de\"}}}','',1565033473),(993448,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565033472821\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1f9ca08-f633-495b-b47a-581bd43d1469\",\"payLoadVersion\":1,\"token\":\"8149c9109c43501bd44164c208faa2de\"}}}','',1565033473),(993449,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565033473),(993450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565033473),(993451,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1f9ca08-f633-495b-b47a-581bd43d1469\",\"payLoadVersion\":1,\"token\":\"8149c9109c43501bd44164c208faa2de\"},\"telemetry\":{\"datetime\":1565033472,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565033473),(993452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565033489919}]}}','',1565033490),(993453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565033489919}]}}','',1565033490),(993454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565033490),(993455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565033490),(993456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565033489,\"value\":0}}','',1565033490),(993457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565033585866}]}}','',1565033586),(993458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565033585866}]}}','',1565033586),(993459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033589479}]}}','',1565033589),(993460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033590276}]}}','',1565033590),(993461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033590276}]}}','',1565033590),(993462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033589479}]}}','',1565033590),(993463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565033590,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565033590),(993464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565033589,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565033590),(993465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033591073}]}}','',1565033591),(993466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033591073}]}}','',1565033591),(993467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565033591,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565033591),(993468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033591881}]}}','',1565033592),(993469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033591881}]}}','',1565033592);
INSERT INTO `on_api_log` VALUES (993470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565033591,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565033592),(993471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033723198}]}}','',1565033723),(993472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033723198}]}}','',1565033723),(993473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033798347}]}}','',1565033798),(993474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565033798347}]}}','',1565033798),(993475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565033798,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565033798),(993476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565033805026}]}}','',1565033805),(993477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565033805026}]}}','',1565033805),(993478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565033805,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565033805),(993479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565033925712}]}}','',1565033925),(993480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565033925712}]}}','',1565033926),(993481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565034102816}]}}','',1565034102),(993482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565034102816}]}}','',1565034103),(993483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565034127806}]}}','',1565034127),(993484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565034127806}]}}','',1565034128),(993485,'DEBUG','Subscribe ============null','',1565034128),(993486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565034254355}]}}','',1565034254),(993487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565034254355}]}}','',1565034255),(993488,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565034255),(993489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565034254,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565034255),(993490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565034273642}]}}','',1565034273),(993491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565034273642}]}}','',1565034274),(993492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565034274),(993493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565034273,\"value\":28.65}}','',1565034274),(993494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565034274069}]}}','',1565034274),(993495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"761e\",\"orgdata\":\"700bb68e01050401000021761e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565034274069}]}}','',1565034274),(993496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565034274,\"value\":77.98}}','',1565034274),(993497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565034355244}]}}','',1565034355),(993498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565034355244}]}}','',1565034356),(993499,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565034356),(993500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565034355,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565034356),(993501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565034372101\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45d2b305-3e56-485e-9294-3bba11335b5a\",\"payLoadVersion\":1,\"token\":\"141c6e271eb1c9f8d5af6fbccbeed5cd\"}}}','',1565034372),(993502,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565034372101\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45d2b305-3e56-485e-9294-3bba11335b5a\",\"payLoadVersion\":1,\"token\":\"141c6e271eb1c9f8d5af6fbccbeed5cd\"}}}','',1565034372),(993503,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565034372),(993504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565034372),(993505,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45d2b305-3e56-485e-9294-3bba11335b5a\",\"payLoadVersion\":1,\"token\":\"141c6e271eb1c9f8d5af6fbccbeed5cd\"},\"telemetry\":{\"datetime\":1565034372,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565034372),(993506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565034448032}]}}','',1565034448),(993507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565034448032}]}}','',1565034448),(993508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565034448,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565034448),(993509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565034586978}]}}','',1565034587),(993510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565034586978}]}}','',1565034587),(993511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565034586,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565034587),(993512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565034689920}]}}','',1565034690),(993513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565034689920}]}}','',1565034690),(993514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565034690),(993515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565034690),(993516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565034689,\"value\":0}}','',1565034690),(993517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565034780802}]}}','',1565034780),(993518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700b16a701050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565034781228}]}}','',1565034781),(993519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565034780802}]}}','',1565034781),(993520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"be1b\",\"orgdata\":\"700b16a701050401000021be1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565034781228}]}}','',1565034781),(993521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565034790823}]}}','',1565034790),(993522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565034790823}]}}','',1565034791),(993523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034794887}]}}','',1565034795),(993524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034794887}]}}','',1565034795),(993525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565034794,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565034795),(993526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034795685}]}}','',1565034795),(993527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034795685}]}}','',1565034795),(993528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565034795,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565034795),(993529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034796481}]}}','',1565034796),(993530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034796481}]}}','',1565034796),(993531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565034796,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565034796),(993532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034797288}]}}','',1565034797),(993533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034797288}]}}','',1565034797),(993534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565034797,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565034797),(993535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034926993}]}}','',1565034927),(993536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565034926993}]}}','',1565034927),(993537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565035000987}]}}','',1565035001),(993538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565035000987}]}}','',1565035002),(993539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565035000,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565035002),(993540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565035008154}]}}','',1565035008),(993541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565035008154}]}}','',1565035009),(993542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565035008,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565035009),(993543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565035126738}]}}','',1565035126),(993544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565035126738}]}}','',1565035127),(993545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565035272466\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ca02ffa-f2bf-429a-af6b-e161c962e448\",\"payLoadVersion\":1,\"token\":\"38349f55e22d492b3cdc2f23fd6b3d71\"}}}','',1565035272),(993546,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565035272466\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ca02ffa-f2bf-429a-af6b-e161c962e448\",\"payLoadVersion\":1,\"token\":\"38349f55e22d492b3cdc2f23fd6b3d71\"}}}','',1565035273),(993547,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565035273),(993548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565035273),(993549,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ca02ffa-f2bf-429a-af6b-e161c962e448\",\"payLoadVersion\":1,\"token\":\"38349f55e22d492b3cdc2f23fd6b3d71\"},\"telemetry\":{\"datetime\":1565035272,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565035273),(993550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565035303856}]}}','',1565035304),(993551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565035303856}]}}','',1565035304),(993552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565035333349}]}}','',1565035333),(993553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565035333349}]}}','',1565035334),(993554,'DEBUG','Subscribe ============null','',1565035334),(993555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565035359882}]}}','',1565035360),(993556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565035359882}]}}','',1565035360),(993557,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565035360),(993558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565035360),(993559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565035359,\"value\":0.008}}','',1565035360),(993560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565035369892}]}}','',1565035370),(993561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565035369892}]}}','',1565035370),(993562,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565035370),(993563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565035370),(993564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565035369,\"value\":0}}','',1565035370),(993565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565035461433}]}}','',1565035461),(993566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565035461433}]}}','',1565035462),(993567,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565035462),(993568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565035461,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565035462),(993569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565035565522}]}}','',1565035565),(993570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565035565522}]}}','',1565035565),(993571,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565035565),(993572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565035565,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565035565),(993573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565035653213}]}}','',1565035653),(993574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565035653213}]}}','',1565035653),(993575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565035653,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565035653),(993576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565035789937}]}}','',1565035790),(993577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565035789937}]}}','',1565035790),(993578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565035789,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565035790),(993579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565035995901}]}}','',1565035996),(993580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565035995901}]}}','',1565035996),(993581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036000456}]}}','',1565036000),(993582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036000456}]}}','',1565036001),(993583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565036000,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565036001),(993584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036001254}]}}','',1565036001),(993585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036001254}]}}','',1565036002),(993586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036002051}]}}','',1565036002),(993587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565036001,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565036002),(993588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036002051}]}}','',1565036002),(993589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565036002,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565036002),(993590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036002861}]}}','',1565036003),(993591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036002861}]}}','',1565036003),(993592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565036002,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565036003),(993593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565036084164}]}}','',1565036084),(993594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565036084592}]}}','',1565036084),(993595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565036084164}]}}','',1565036085),(993596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565036085),(993597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565036084,\"value\":28.65}}','',1565036085),(993598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6a1e\",\"orgdata\":\"700bb68e010504010000216a1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565036084592}]}}','',1565036085),(993599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565036084,\"value\":77.86}}','',1565036085),(993600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036130860}]}}','',1565036131),(993601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036130860}]}}','',1565036131),(993602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565036172921\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9d30ed0-1521-4fdf-b8cc-7fd14bd1bae7\",\"payLoadVersion\":1,\"token\":\"1c59a061b0cad0b1d14de75b19427c3c\"}}}','',1565036173),(993603,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565036172921\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9d30ed0-1521-4fdf-b8cc-7fd14bd1bae7\",\"payLoadVersion\":1,\"token\":\"1c59a061b0cad0b1d14de75b19427c3c\"}}}','',1565036173),(993604,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565036173),(993605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565036173),(993606,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a9d30ed0-1521-4fdf-b8cc-7fd14bd1bae7\",\"payLoadVersion\":1,\"token\":\"1c59a061b0cad0b1d14de75b19427c3c\"},\"telemetry\":{\"datetime\":1565036172,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565036173),(993607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036203665}]}}','',1565036203),(993608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565036203665}]}}','',1565036204),(993609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565036203,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565036204),(993610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565036211293}]}}','',1565036211),(993611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565036211293}]}}','',1565036212),(993612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565036211,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565036212),(993613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565036327767}]}}','',1565036327),(993614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565036327767}]}}','',1565036328),(993615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565036331),(993616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565036331),(993617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565036331),(993618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565036332),(993619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565036332),(993620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565036332),(993621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565036505055}]}}','',1565036505),(993622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565036505055}]}}','',1565036505),(993623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565036538896}]}}','',1565036539),(993624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565036538896}]}}','',1565036539),(993625,'DEBUG','Subscribe ============null','',1565036539),(993626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565036569912}]}}','',1565036570),(993627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565036569912}]}}','',1565036570),(993628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565036570),(993629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565036570),(993630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565036569,\"value\":0}}','',1565036570),(993631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565036588267}]}}','',1565036588),(993632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565036588693}]}}','',1565036588),(993633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565036588267}]}}','',1565036588),(993634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565036588693}]}}','',1565036588),(993635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565036668571}]}}','',1565036668),(993636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565036668571}]}}','',1565036668),(993637,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565036668),(993638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565036668,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565036668),(993639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565036775791}]}}','',1565036775),(993640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565036775791}]}}','',1565036776),(993641,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565036776),(993642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565036775,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565036776),(993643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565036858428}]}}','',1565036858),(993644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565036858428}]}}','',1565036859),(993645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565036858,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565036859),(993646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565036992976}]}}','',1565036993),(993647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565036992976}]}}','',1565036993),(993648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565036992,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565036993),(993649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565037072181\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adb43b8b-540d-482c-8b76-5721fcb9a66d\",\"payLoadVersion\":1,\"token\":\"7ca96043b6a22127f96107af38f9722b\"}}}','',1565037072),(993650,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565037072181\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adb43b8b-540d-482c-8b76-5721fcb9a66d\",\"payLoadVersion\":1,\"token\":\"7ca96043b6a22127f96107af38f9722b\"}}}','',1565037073),(993651,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565037073),(993652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565037073),(993653,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"adb43b8b-540d-482c-8b76-5721fcb9a66d\",\"payLoadVersion\":1,\"token\":\"7ca96043b6a22127f96107af38f9722b\"},\"telemetry\":{\"datetime\":1565037072,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565037073),(993654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565037200720}]}}','',1565037200),(993655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565037200720}]}}','',1565037201),(993656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037206005}]}}','',1565037206),(993657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037206005}]}}','',1565037206),(993658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565037206,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565037206),(993659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037206802}]}}','',1565037206),(993660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037206802}]}}','',1565037207),(993661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565037206,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565037207),(993662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037207600}]}}','',1565037207),(993663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037208399}]}}','',1565037208),(993664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037207600}]}}','',1565037208),(993665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037208399}]}}','',1565037208),(993666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565037207,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565037208),(993667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565037208,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565037208),(993668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037334849}]}}','',1565037335),(993669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037334849}]}}','',1565037335),(993670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037406243}]}}','',1565037406),(993671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565037406243}]}}','',1565037406),(993672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565037406,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565037406),(993673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565037414482}]}}','',1565037414),(993674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565037414482}]}}','',1565037414),(993675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565037414,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565037414),(993676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037528817}]}}','',1565037528),(993677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037528817}]}}','',1565037529),(993678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037569881}]}}','',1565037570),(993679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037569881}]}}','',1565037570),(993680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565037570),(993681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565037570),(993682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565037569,\"value\":0.008}}','',1565037570),(993683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037579881}]}}','',1565037580),(993684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037579881}]}}','',1565037580),(993685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565037580),(993686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565037580),(993687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565037579,\"value\":0}}','',1565037580),(993688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037705933}]}}','',1565037706),(993689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037705933}]}}','',1565037707),(993690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565037744366}]}}','',1565037744),(993691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565037744366}]}}','',1565037745),(993692,'DEBUG','Subscribe ============null','',1565037745),(993693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037754880}]}}','',1565037755),(993694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037754880}]}}','',1565037755),(993695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565037755),(993696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565037755),(993697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565037754,\"value\":0.008}}','',1565037755),(993698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037764879}]}}','',1565037765),(993699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565037764879}]}}','',1565037765),(993700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565037765),(993701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565037765),(993702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565037764,\"value\":0}}','',1565037765),(993703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565037875670}]}}','',1565037875),(993704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565037875670}]}}','',1565037876),(993705,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565037876),(993706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565037875,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565037876),(993707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565037894486}]}}','',1565037894),(993708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bb68e01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565037894914}]}}','',1565037895),(993709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565037894486}]}}','',1565037895),(993710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565037895),(993711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"571e\",\"orgdata\":\"700bb68e01050401000021571e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565037894914}]}}','',1565037895),(993712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565037894,\"value\":77.67}}','',1565037895),(993713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565037894,\"value\":28.65}}','',1565037895),(993714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565037972382\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"687f2d6c-e9ad-4520-8d5b-eb62602e1efd\",\"payLoadVersion\":1,\"token\":\"03a9d68e5e68c8ffad743def811e35d5\"}}}','',1565037972),(993715,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565037972382\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"687f2d6c-e9ad-4520-8d5b-eb62602e1efd\",\"payLoadVersion\":1,\"token\":\"03a9d68e5e68c8ffad743def811e35d5\"}}}','',1565037973),(993716,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565037973),(993717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565037973),(993718,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"687f2d6c-e9ad-4520-8d5b-eb62602e1efd\",\"payLoadVersion\":1,\"token\":\"03a9d68e5e68c8ffad743def811e35d5\"},\"telemetry\":{\"datetime\":1565037972,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565037973),(993719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565037986060}]}}','',1565037986),(993720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565037986060}]}}','',1565037986),(993721,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565037986),(993722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565037986,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565037986),(993723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565038063615}]}}','',1565038063),(993724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565038063615}]}}','',1565038064),(993725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565038063,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565038064),(993726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565038196073}]}}','',1565038196),(993727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565038196073}]}}','',1565038196),(993728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565038196,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565038196),(993729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565038395491}]}}','',1565038395),(993730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565038395491}]}}','',1565038395),(993731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565038395918}]}}','',1565038396),(993732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565038395918}]}}','',1565038396),(993733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565038405795}]}}','',1565038405),(993734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565038405795}]}}','',1565038406),(993735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038411563}]}}','',1565038411),(993736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038411563}]}}','',1565038411),(993737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565038411,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565038411),(993738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038412353}]}}','',1565038412),(993739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038412353}]}}','',1565038412),(993740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565038412,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565038412),(993741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038413152}]}}','',1565038413),(993742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038413152}]}}','',1565038413),(993743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565038413,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565038413),(993744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038413958}]}}','',1565038414),(993745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038413958}]}}','',1565038414),(993746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565038413,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565038414),(993747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038538763}]}}','',1565038538),(993748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038538763}]}}','',1565038539),(993749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038608632}]}}','',1565038608),(993750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565038608632}]}}','',1565038609),(993751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565038608,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565038609),(993752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565038617630}]}}','',1565038617),(993753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565038617630}]}}','',1565038618),(993754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565038617,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565038618),(993755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565038729885}]}}','',1565038730),(993756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565038729885}]}}','',1565038730),(993757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565038872121\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e28e4179-c185-42ce-8494-baaa95756f9d\",\"payLoadVersion\":1,\"token\":\"a5d45a0907a765b5c3aaa2dfb42af528\"}}}','',1565038872),(993758,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565038872121\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e28e4179-c185-42ce-8494-baaa95756f9d\",\"payLoadVersion\":1,\"token\":\"a5d45a0907a765b5c3aaa2dfb42af528\"}}}','',1565038872),(993759,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565038872),(993760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565038872),(993761,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e28e4179-c185-42ce-8494-baaa95756f9d\",\"payLoadVersion\":1,\"token\":\"a5d45a0907a765b5c3aaa2dfb42af528\"},\"telemetry\":{\"datetime\":1565038872,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565038872),(993762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565038906990}]}}','',1565038907),(993763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565038906990}]}}','',1565038907),(993764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565038949774}]}}','',1565038949),(993765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565038949774}]}}','',1565038950),(993766,'DEBUG','Subscribe ============null','',1565038950),(993767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565038964948}]}}','',1565038965),(993768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565038964948}]}}','',1565038965),(993769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565038965),(993770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565038965),(993771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565038964,\"value\":0}}','',1565038965),(993772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565039082658}]}}','',1565039082),(993773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565039082658}]}}','',1565039083),(993774,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565039083),(993775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565039082,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565039083),(993776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565039196258}]}}','',1565039196),(993777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565039196258}]}}','',1565039196),(993778,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565039196),(993779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565039196,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565039196),(993780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565039268744}]}}','',1565039268),(993781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565039268744}]}}','',1565039269),(993782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565039268,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565039269),(993783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565039399022}]}}','',1565039399),(993784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565039399022}]}}','',1565039399),(993785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565039399,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565039400),(993786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565039610710}]}}','',1565039610),(993787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565039610710}]}}','',1565039611),(993788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039617183}]}}','',1565039617),(993789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039617979}]}}','',1565039618),(993790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039617183}]}}','',1565039618),(993791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565039617,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565039618),(993792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039617979}]}}','',1565039618),(993793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565039617,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565039618),(993794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039618776}]}}','',1565039618),(993795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039618776}]}}','',1565039619),(993796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565039618,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565039619),(993797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039619583}]}}','',1565039619),(993798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039619583}]}}','',1565039620),(993799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565039619,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565039620),(993800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565039704891}]}}','',1565039705),(993801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565039704891}]}}','',1565039705),(993802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565039705),(993803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565039704,\"value\":28.65}}','',1565039705),(993804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bb68e01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565039705319}]}}','',1565039705),(993805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"391e\",\"orgdata\":\"700bb68e01050401000021391e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565039705319}]}}','',1565039706),(993806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565039705,\"value\":77.37}}','',1565039706),(993807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039742559}]}}','',1565039742),(993808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039742559}]}}','',1565039743),(993809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565039772222\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"611a4293-2bf5-4b06-91ae-6e016c04d9bd\",\"payLoadVersion\":1,\"token\":\"7d079156f55db52a254627f3b557383f\"}}}','',1565039772),(993810,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565039772222\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"611a4293-2bf5-4b06-91ae-6e016c04d9bd\",\"payLoadVersion\":1,\"token\":\"7d079156f55db52a254627f3b557383f\"}}}','',1565039773),(993811,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565039773),(993812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565039773),(993813,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"611a4293-2bf5-4b06-91ae-6e016c04d9bd\",\"payLoadVersion\":1,\"token\":\"7d079156f55db52a254627f3b557383f\"},\"telemetry\":{\"datetime\":1565039772,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565039773),(993814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039810969}]}}','',1565039811),(993815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565039810969}]}}','',1565039811),(993816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565039810,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565039811),(993817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565039820768}]}}','',1565039820),(993818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565039820768}]}}','',1565039821),(993819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565039820,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565039821),(993820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565039930913}]}}','',1565039931),(993821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565039930913}]}}','',1565039931),(993822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565040108008}]}}','',1565040108),(993823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565040108008}]}}','',1565040108),(993824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565040155165}]}}','',1565040155),(993825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565040155165}]}}','',1565040155),(993826,'DEBUG','Subscribe ============null','',1565040155),(993827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565040164956}]}}','',1565040165),(993828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565040164956}]}}','',1565040165),(993829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565040165),(993830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565040165),(993831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565040164,\"value\":0}}','',1565040165),(993832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565040202526}]}}','',1565040202),(993833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565040202526}]}}','',1565040202),(993834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565040202954}]}}','',1565040203),(993835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565040202954}]}}','',1565040203),(993836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565040289816}]}}','',1565040289),(993837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565040289816}]}}','',1565040290),(993838,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565040290),(993839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565040289,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565040290),(993840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565040406546}]}}','',1565040406),(993841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565040406546}]}}','',1565040407),(993842,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565040407),(993843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565040406,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565040407),(993844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565040473983}]}}','',1565040474),(993845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565040473983}]}}','',1565040474),(993846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565040473,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565040474),(993847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565040520043}]}}','',1565040520),(993848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565040520043}]}}','',1565040520),(993849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565040520),(993850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565040520),(993851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565040520,\"value\":0.008}}','',1565040520),(993852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565040530042}]}}','',1565040530),(993853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565040530042}]}}','',1565040530),(993854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565040530),(993855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565040530),(993856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565040530,\"value\":0}}','',1565040530),(993857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565040602091}]}}','',1565040602),(993858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565040602091}]}}','',1565040602),(993859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565040602,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565040602),(993860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565040671942\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc055657-9b0b-4393-a406-437b658d2b0c\",\"payLoadVersion\":1,\"token\":\"78a2684cd5ad27af3bf7280ada6604d5\"}}}','',1565040672),(993861,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565040671942\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc055657-9b0b-4393-a406-437b658d2b0c\",\"payLoadVersion\":1,\"token\":\"78a2684cd5ad27af3bf7280ada6604d5\"}}}','',1565040672),(993862,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565040672),(993863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565040672),(993864,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc055657-9b0b-4393-a406-437b658d2b0c\",\"payLoadVersion\":1,\"token\":\"78a2684cd5ad27af3bf7280ada6604d5\"},\"telemetry\":{\"datetime\":1565040671,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565040672),(993865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565040815634}]}}','',1565040815),(993866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565040815634}]}}','',1565040816),(993867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040822759}]}}','',1565040822),(993868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040822759}]}}','',1565040823),(993869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565040822,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565040823),(993870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040823548}]}}','',1565040823),(993871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040824349}]}}','',1565040824),(993872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040823548}]}}','',1565040824),(993873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040824349}]}}','',1565040824),(993874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565040823,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565040824),(993875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565040824,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565040824),(993876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040825156}]}}','',1565040825),(993877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040825156}]}}','',1565040825),(993878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565040825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565040825),(993879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040946493}]}}','',1565040946),(993880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565040946493}]}}','',1565040946),(993881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565041013418}]}}','',1565041013),(993882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565041013418}]}}','',1565041013),(993883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565041013,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565041013),(993884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565041023896}]}}','',1565041024),(993885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565041023896}]}}','',1565041024),(993886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565041023,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565041024),(993887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565041131900}]}}','',1565041132),(993888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565041131900}]}}','',1565041132),(993889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565041309010}]}}','',1565041309),(993890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565041309010}]}}','',1565041309),(993891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565041360518}]}}','',1565041360),(993892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565041360518}]}}','',1565041361),(993893,'DEBUG','Subscribe ============null','',1565041361),(993894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565041497016}]}}','',1565041497),(993895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565041497016}]}}','',1565041497),(993896,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565041497),(993897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565041497,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565041497),(993898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565041515162}]}}','',1565041515),(993899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565041515162}]}}','',1565041515),(993900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565041515),(993901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565041515,\"value\":28.65}}','',1565041515),(993902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bb68e01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565041515588}]}}','',1565041515),(993903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"271e\",\"orgdata\":\"700bb68e01050401000021271e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565041515588}]}}','',1565041516),(993904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565041515,\"value\":77.19}}','',1565041516),(993905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565041571981\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b722238-034b-4b94-afef-09b8a36e14eb\",\"payLoadVersion\":1,\"token\":\"1bc261fff2c6fbe54c3d0bf1231a71d1\"}}}','',1565041572),(993906,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565041571981\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b722238-034b-4b94-afef-09b8a36e14eb\",\"payLoadVersion\":1,\"token\":\"1bc261fff2c6fbe54c3d0bf1231a71d1\"}}}','',1565041572),(993907,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565041572),(993908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565041572),(993909,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5b722238-034b-4b94-afef-09b8a36e14eb\",\"payLoadVersion\":1,\"token\":\"1bc261fff2c6fbe54c3d0bf1231a71d1\"},\"telemetry\":{\"datetime\":1565041571,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565041572),(993910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565041616795}]}}','',1565041616),(993911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565041616795}]}}','',1565041617),(993912,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565041617),(993913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565041616,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565041617),(993914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565041679202}]}}','',1565041679),(993915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565041679202}]}}','',1565041679),(993916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565041679,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565041679),(993917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565041730051}]}}','',1565041730),(993918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565041730051}]}}','',1565041730),(993919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565041730),(993920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565041730),(993921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565041730,\"value\":0}}','',1565041730),(993922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565041805233}]}}','',1565041805),(993923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565041805233}]}}','',1565041805),(993924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565041805,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565041805),(993925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565042009065}]}}','',1565042009),(993926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565042009492}]}}','',1565042009),(993927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565042009065}]}}','',1565042009),(993928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700b16a701050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565042009492}]}}','',1565042010),(993929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565042020553}]}}','',1565042020),(993930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565042020553}]}}','',1565042021),(993931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042028478}]}}','',1565042028),(993932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042028478}]}}','',1565042029),(993933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565042028,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565042029),(993934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042029265}]}}','',1565042029),(993935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042029265}]}}','',1565042030),(993936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565042029,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565042030),(993937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042030071}]}}','',1565042030),(993938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042030868}]}}','',1565042031),(993939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042030071}]}}','',1565042031),(993940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042030868}]}}','',1565042031),(993941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565042030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565042031),(993942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565042030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565042031),(993943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042150348}]}}','',1565042150),(993944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042150348}]}}','',1565042151),(993945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042216080}]}}','',1565042216),(993946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565042216080}]}}','',1565042217),(993947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565042216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565042217),(993948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565042227036}]}}','',1565042227),(993949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565042227036}]}}','',1565042227),(993950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565042227,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565042227),(993951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565042332909}]}}','',1565042333),(993952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565042332909}]}}','',1565042333),(993953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565042471602\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa024da9-db0c-4f6b-b49a-67640b079fef\",\"payLoadVersion\":1,\"token\":\"12ba81de9542e03439dbb4384b061c11\"}}}','',1565042471),(993954,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565042471602\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa024da9-db0c-4f6b-b49a-67640b079fef\",\"payLoadVersion\":1,\"token\":\"12ba81de9542e03439dbb4384b061c11\"}}}','',1565042472),(993955,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565042472),(993956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565042472),(993957,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aa024da9-db0c-4f6b-b49a-67640b079fef\",\"payLoadVersion\":1,\"token\":\"12ba81de9542e03439dbb4384b061c11\"},\"telemetry\":{\"datetime\":1565042471,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565042472),(993958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565042510016}]}}','',1565042510),(993959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565042510016}]}}','',1565042510),(993960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565042565835}]}}','',1565042566),(993961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565042565835}]}}','',1565042566),(993962,'DEBUG','Subscribe ============null','',1565042566),(993963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565042704244}]}}','',1565042704),(993964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565042704244}]}}','',1565042704),(993965,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565042704),(993966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565042704,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565042704),(993967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565042827274}]}}','',1565042827),(993968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565042827274}]}}','',1565042827),(993969,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565042827),(993970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565042827,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565042827),(993971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565042884439}]}}','',1565042884),(993972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565042884439}]}}','',1565042885),(993973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565042884,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565042885),(993974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565042930068}]}}','',1565042930),(993975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565042930068}]}}','',1565042931),(993976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565042931),(993977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565042931),(993978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565042930,\"value\":0}}','',1565042931),(993979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565043008310}]}}','',1565043008),(993980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565043008310}]}}','',1565043009),(993981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565043008,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565043009),(993982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565043019868}]}}','',1565043020),(993983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565043019868}]}}','',1565043020),(993984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565043020),(993985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565043020),(993986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565043019,\"value\":0.008}}','',1565043020),(993987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565043029868}]}}','',1565043030),(993988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565043029868}]}}','',1565043030),(993989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565043030),(993990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565043030),(993991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565043029,\"value\":0}}','',1565043030),(993992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565043225501}]}}','',1565043225),(993993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565043225501}]}}','',1565043226),(993994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043234186}]}}','',1565043234),(993995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043234186}]}}','',1565043234),(993996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565043234,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565043234),(993997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043234982}]}}','',1565043235),(993998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043234982}]}}','',1565043235),(993999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565043234,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565043235),(994000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043235779}]}}','',1565043235),(994001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043235779}]}}','',1565043236),(994002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565043235,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565043236),(994003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043236586}]}}','',1565043236),(994004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043236586}]}}','',1565043237),(994005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565043236,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565043237),(994006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565043325535}]}}','',1565043325),(994007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565043325963}]}}','',1565043326),(994008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565043325535}]}}','',1565043326),(994009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201e\",\"orgdata\":\"700bb68e01050401000021201e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565043325963}]}}','',1565043326),(994010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565043326),(994011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565043325,\"value\":28.65}}','',1565043326),(994012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565043325,\"value\":77.12}}','',1565043326),(994013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043354262}]}}','',1565043354),(994014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043354262}]}}','',1565043354),(994015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565043371862\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8f849dd-bcb8-47bf-8be4-130409ada25e\",\"payLoadVersion\":1,\"token\":\"580a405f3e6a9ab10b58d6a2eeac9e25\"}}}','',1565043372),(994016,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565043371862\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8f849dd-bcb8-47bf-8be4-130409ada25e\",\"payLoadVersion\":1,\"token\":\"580a405f3e6a9ab10b58d6a2eeac9e25\"}}}','',1565043372),(994017,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565043372),(994018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565043372),(994019,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8f849dd-bcb8-47bf-8be4-130409ada25e\",\"payLoadVersion\":1,\"token\":\"580a405f3e6a9ab10b58d6a2eeac9e25\"},\"telemetry\":{\"datetime\":1565043371,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565043372),(994020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043419025}]}}','',1565043419),(994021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565043419025}]}}','',1565043419),(994022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565043419,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565043419),(994023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565043430173}]}}','',1565043430),(994024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565043430173}]}}','',1565043430),(994025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565043430,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565043430),(994026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565043533957}]}}','',1565043534),(994027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565043533957}]}}','',1565043534),(994028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565043711075}]}}','',1565043711),(994029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565043711075}]}}','',1565043712),(994030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565043771140}]}}','',1565043771),(994031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565043771140}]}}','',1565043772),(994032,'DEBUG','Subscribe ============null','',1565043772),(994033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565043816549}]}}','',1565043816),(994034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565043816976}]}}','',1565043817),(994035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565043816549}]}}','',1565043817),(994036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565043816976}]}}','',1565043817),(994037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565043911431}]}}','',1565043911),(994038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565043911431}]}}','',1565043912),(994039,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565043912),(994040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565043911,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565043912),(994041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044004949}]}}','',1565044005),(994042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044004949}]}}','',1565044005),(994043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565044005),(994044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565044005),(994045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565044004,\"value\":0.008}}','',1565044005),(994046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044014942}]}}','',1565044015),(994047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044014942}]}}','',1565044015),(994048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565044015),(994049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565044015),(994050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565044014,\"value\":0}}','',1565044015),(994051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565044037441}]}}','',1565044037),(994052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565044037441}]}}','',1565044038),(994053,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565044038),(994054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565044037,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565044038),(994055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565044089748}]}}','',1565044089),(994056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565044089748}]}}','',1565044090),(994057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565044089,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565044090),(994058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044139867}]}}','',1565044140),(994059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044139867}]}}','',1565044140),(994060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565044140),(994061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565044140),(994062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565044139,\"value\":0.008}}','',1565044140),(994063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044154867}]}}','',1565044155),(994064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044154867}]}}','',1565044155),(994065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565044155),(994066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565044155),(994067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565044154,\"value\":0}}','',1565044155),(994068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565044211326}]}}','',1565044211),(994069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565044211326}]}}','',1565044211),(994070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565044211,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565044211),(994071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565044272263\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13418dba-0e98-4004-a3f9-035638fe781f\",\"payLoadVersion\":1,\"token\":\"9fe15a52120948900b35f3efe55de0a9\"}}}','',1565044272),(994072,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565044272263\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13418dba-0e98-4004-a3f9-035638fe781f\",\"payLoadVersion\":1,\"token\":\"9fe15a52120948900b35f3efe55de0a9\"}}}','',1565044272),(994073,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565044272),(994074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565044272),(994075,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13418dba-0e98-4004-a3f9-035638fe781f\",\"payLoadVersion\":1,\"token\":\"9fe15a52120948900b35f3efe55de0a9\"},\"telemetry\":{\"datetime\":1565044272,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565044272),(994076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565044430383}]}}','',1565044430),(994077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565044430383}]}}','',1565044430),(994078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044439774}]}}','',1565044439),(994079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044440571}]}}','',1565044440),(994080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044439774}]}}','',1565044440),(994081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044440571}]}}','',1565044440),(994082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565044439,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565044440),(994083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565044440,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565044440),(994084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044441368}]}}','',1565044441),(994085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044441368}]}}','',1565044441),(994086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565044441,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565044441),(994087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044442166}]}}','',1565044442),(994088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044442166}]}}','',1565044442),(994089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565044442,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565044442),(994090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044558213}]}}','',1565044558),(994091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044558213}]}}','',1565044559),(994092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044621823}]}}','',1565044622),(994093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565044621823}]}}','',1565044622),(994094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565044621,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565044622),(994095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565044633263}]}}','',1565044633),(994096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565044633263}]}}','',1565044634),(994097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565044633,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565044634),(994098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044735028}]}}','',1565044735),(994099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044735028}]}}','',1565044735),(994100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044912133}]}}','',1565044912),(994101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565044912133}]}}','',1565044912),(994102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565044976420}]}}','',1565044976),(994103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565044976420}]}}','',1565044977),(994104,'DEBUG','Subscribe ============null','',1565044977),(994105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565045118589}]}}','',1565045118),(994106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565045118589}]}}','',1565045119),(994107,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565045119),(994108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565045118,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565045119),(994109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565045135859}]}}','',1565045136),(994110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bb68e01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565045136283}]}}','',1565045136),(994111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565045135859}]}}','',1565045136),(994112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565045136),(994113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"141e\",\"orgdata\":\"700bb68e01050401000021141e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565045136283}]}}','',1565045136),(994114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565045135,\"value\":28.65}}','',1565045136),(994115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565045136,\"value\":77}}','',1565045136),(994116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565045172803\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cf868d8-85b7-46e9-8047-8659db0e7eee\",\"payLoadVersion\":1,\"token\":\"a495327ec96602135fb974608f4faae5\"}}}','',1565045173),(994117,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565045172803\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cf868d8-85b7-46e9-8047-8659db0e7eee\",\"payLoadVersion\":1,\"token\":\"a495327ec96602135fb974608f4faae5\"}}}','',1565045173),(994118,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565045173),(994119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565045173),(994120,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cf868d8-85b7-46e9-8047-8659db0e7eee\",\"payLoadVersion\":1,\"token\":\"a495327ec96602135fb974608f4faae5\"},\"telemetry\":{\"datetime\":1565045172,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565045173),(994121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565045247539}]}}','',1565045247),(994122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565045247539}]}}','',1565045247),(994123,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565045247),(994124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565045247,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565045247),(994125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565045294976}]}}','',1565045295),(994126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565045294976}]}}','',1565045295),(994127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565045294,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565045295),(994128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565045334814}]}}','',1565045334),(994129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565045334814}]}}','',1565045335),(994130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565045335),(994131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565045335),(994132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565045334,\"value\":0.008}}','',1565045335),(994133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565045344815}]}}','',1565045344),(994134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565045344815}]}}','',1565045345),(994135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565045345),(994136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565045345),(994137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565045344,\"value\":0}}','',1565045345),(994138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565045414444}]}}','',1565045414),(994139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565045414444}]}}','',1565045415),(994140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565045414,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565045415),(994141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565045624336}]}}','',1565045624),(994142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565045624761}]}}','',1565045624),(994143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565045624336}]}}','',1565045625),(994144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b81b\",\"orgdata\":\"700b16a701050401000021b81b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565045624761}]}}','',1565045625),(994145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565045635238}]}}','',1565045635),(994146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565045635238}]}}','',1565045636),(994147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045645242}]}}','',1565045645),(994148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045646029}]}}','',1565045646),(994149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045645242}]}}','',1565045646),(994150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045646029}]}}','',1565045646),(994151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565045646,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565045646),(994152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565045645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565045646),(994153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045646826}]}}','',1565045646),(994154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045646826}]}}','',1565045647),(994155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565045646,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565045647),(994156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045647633}]}}','',1565045647),(994157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045647633}]}}','',1565045648),(994158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565045647,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565045648),(994159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045762209}]}}','',1565045762),(994160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045762209}]}}','',1565045762),(994161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045824482}]}}','',1565045824),(994162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565045824482}]}}','',1565045825),(994163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565045824,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565045825),(994164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565045836331}]}}','',1565045836),(994165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565045836331}]}}','',1565045836),(994166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565045836,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565045836),(994167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565045936064}]}}','',1565045936),(994168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565045936064}]}}','',1565045936),(994169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565046072963\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fd271bd-c2a3-44f3-b37a-d2653550ceab\",\"payLoadVersion\":1,\"token\":\"12614c6d2c1ab30085bcf2dec981b88c\"}}}','',1565046073),(994170,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565046072963\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fd271bd-c2a3-44f3-b37a-d2653550ceab\",\"payLoadVersion\":1,\"token\":\"12614c6d2c1ab30085bcf2dec981b88c\"}}}','',1565046073),(994171,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565046073),(994172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565046073),(994173,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fd271bd-c2a3-44f3-b37a-d2653550ceab\",\"payLoadVersion\":1,\"token\":\"12614c6d2c1ab30085bcf2dec981b88c\"},\"telemetry\":{\"datetime\":1565046072,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565046073),(994174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565046113181}]}}','',1565046113),(994175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565046113181}]}}','',1565046113),(994176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565046181735}]}}','',1565046181),(994177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565046181735}]}}','',1565046181),(994178,'DEBUG','Subscribe ============null','',1565046181),(994179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565046325768}]}}','',1565046325),(994180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565046325768}]}}','',1565046326),(994181,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565046326),(994182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565046325,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565046326),(994183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565046457817}]}}','',1565046458),(994184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565046457817}]}}','',1565046458),(994185,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565046458),(994186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565046457,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565046458),(994187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565046500165}]}}','',1565046500),(994188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565046500165}]}}','',1565046501),(994189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565046500,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565046501),(994190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565046544874}]}}','',1565046545),(994191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565046544874}]}}','',1565046545),(994192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565046545),(994193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565046545),(994194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565046544,\"value\":0}}','',1565046545),(994195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565046617462}]}}','',1565046617),(994196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565046617462}]}}','',1565046618),(994197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565046617,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565046618),(994198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565046840089}]}}','',1565046840),(994199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565046840089}]}}','',1565046840),(994200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046850721}]}}','',1565046850),(994201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046851518}]}}','',1565046851),(994202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046851518}]}}','',1565046851),(994203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046850721}]}}','',1565046851),(994204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565046850,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565046851),(994205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565046851,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565046851),(994206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046852311}]}}','',1565046852),(994207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046852311}]}}','',1565046852),(994208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565046852,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565046852),(994209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046853118}]}}','',1565046853),(994210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046853118}]}}','',1565046853),(994211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565046853,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565046853),(994212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565046946339}]}}','',1565046946),(994213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565046946339}]}}','',1565046946),(994214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565046946),(994215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565046946,\"value\":28.74}}','',1565046946),(994216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565046946767}]}}','',1565046946),(994217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565046946767}]}}','',1565046947),(994218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565046946,\"value\":76.94}}','',1565046947),(994219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046966111}]}}','',1565046966),(994220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565046966111}]}}','',1565046966),(994221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565046976243\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd6f7b6a-9c43-4a3a-9e0b-9d6a41d91011\",\"payLoadVersion\":1,\"token\":\"c0895280cc33c87c9811725a267a05ba\"}}}','',1565046976),(994222,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565046976243\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd6f7b6a-9c43-4a3a-9e0b-9d6a41d91011\",\"payLoadVersion\":1,\"token\":\"c0895280cc33c87c9811725a267a05ba\"}}}','',1565046976),(994223,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565046976),(994224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565046976),(994225,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fd6f7b6a-9c43-4a3a-9e0b-9d6a41d91011\",\"payLoadVersion\":1,\"token\":\"c0895280cc33c87c9811725a267a05ba\"},\"telemetry\":{\"datetime\":1565046976,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565046976),(994226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565047027090}]}}','',1565047027),(994227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565047027090}]}}','',1565047027),(994228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565047027,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565047027),(994229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565047039470}]}}','',1565047039),(994230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565047039470}]}}','',1565047039),(994231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565047039,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565047039),(994232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565047137141}]}}','',1565047137),(994233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565047137141}]}}','',1565047138),(994234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565047314251}]}}','',1565047314),(994235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565047314251}]}}','',1565047315),(994236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565047387273}]}}','',1565047387),(994237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565047387273}]}}','',1565047388),(994238,'DEBUG','Subscribe ============null','',1565047388),(994239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565047432177}]}}','',1565047432),(994240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b16a701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565047432177}]}}','',1565047432),(994241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700b16a701050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565047432604}]}}','',1565047432),(994242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700b16a701050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565047432604}]}}','',1565047433),(994243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565047519855}]}}','',1565047520),(994244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565047519855}]}}','',1565047520),(994245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565047520),(994246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565047520),(994247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565047519,\"value\":0.009}}','',1565047520),(994248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565047529855}]}}','',1565047530),(994249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565047529855}]}}','',1565047530),(994250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565047530),(994251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565047530),(994252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565047529,\"value\":0}}','',1565047530),(994253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565047532995}]}}','',1565047533),(994254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565047532995}]}}','',1565047533),(994255,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565047533),(994256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565047532,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565047533),(994257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565047668195}]}}','',1565047668),(994258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565047668195}]}}','',1565047668),(994259,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565047668),(994260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565047668,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565047668),(994261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565047705214}]}}','',1565047705),(994262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565047705214}]}}','',1565047705),(994263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565047705,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565047705),(994264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565047820605}]}}','',1565047820),(994265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565047820605}]}}','',1565047820),(994266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565047820,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565047820),(994267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565047873744\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7967228b-b2ac-4408-90a1-e2b086103a39\",\"payLoadVersion\":1,\"token\":\"13ae39c94f2f13bd351745e1ee6c63b6\"}}}','',1565047873),(994268,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565047873744\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7967228b-b2ac-4408-90a1-e2b086103a39\",\"payLoadVersion\":1,\"token\":\"13ae39c94f2f13bd351745e1ee6c63b6\"}}}','',1565047873),(994269,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565047873),(994270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565047873),(994271,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7967228b-b2ac-4408-90a1-e2b086103a39\",\"payLoadVersion\":1,\"token\":\"13ae39c94f2f13bd351745e1ee6c63b6\"},\"telemetry\":{\"datetime\":1565047873,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565047873),(994272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565048044988}]}}','',1565048045),(994273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565048044988}]}}','',1565048046),(994274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048056199}]}}','',1565048056),(994275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048056199}]}}','',1565048057),(994276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565048056,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565048057),(994277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048056999}]}}','',1565048057),(994278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048057796}]}}','',1565048057),(994279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048057796}]}}','',1565048058),(994280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048056999}]}}','',1565048058),(994281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565048057,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565048058),(994282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565048056,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565048058),(994283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048058603}]}}','',1565048058),(994284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048058603}]}}','',1565048059),(994285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565048058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565048059),(994286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048169866}]}}','',1565048170),(994287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048169866}]}}','',1565048170),(994288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565048179930}]}}','',1565048180),(994289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565048179930}]}}','',1565048180),(994290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565048180),(994291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565048180),(994292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565048179,\"value\":0.008}}','',1565048180),(994293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565048189928}]}}','',1565048190),(994294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565048189928}]}}','',1565048190),(994295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565048190),(994296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565048190),(994297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565048189,\"value\":0}}','',1565048190),(994298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048229760}]}}','',1565048229),(994299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565048229760}]}}','',1565048230),(994300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565048229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565048230),(994301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565048242628}]}}','',1565048242),(994302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565048242628}]}}','',1565048243),(994303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565048242,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565048243),(994304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565048338202}]}}','',1565048338),(994305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565048338202}]}}','',1565048338),(994306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565048515310}]}}','',1565048515),(994307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565048515310}]}}','',1565048515),(994308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565048592799}]}}','',1565048592),(994309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565048592799}]}}','',1565048593),(994310,'DEBUG','Subscribe ============null','',1565048593),(994311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565048740165}]}}','',1565048740),(994312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565048740165}]}}','',1565048740),(994313,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565048740),(994314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565048740,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565048740),(994315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565048756893}]}}','',1565048757),(994316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565048757320}]}}','',1565048757),(994317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565048756893}]}}','',1565048757),(994318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1e\",\"orgdata\":\"700bb68e010504010000210e1e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565048757320}]}}','',1565048757),(994319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565048757),(994320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565048756,\"value\":28.74}}','',1565048757),(994321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565048757,\"value\":76.94}}','',1565048757),(994322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565048878516}]}}','',1565048878),(994323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565048878516}]}}','',1565048879),(994324,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565048879),(994325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565048878,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565048879),(994326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565048894191\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0c6e968-b668-440f-b8d9-bc64e4be43e1\",\"payLoadVersion\":1,\"token\":\"0637ecde717ed85d01b062128f4a98a3\"}}}','',1565048894),(994327,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565048894191\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0c6e968-b668-440f-b8d9-bc64e4be43e1\",\"payLoadVersion\":1,\"token\":\"0637ecde717ed85d01b062128f4a98a3\"}}}','',1565048895),(994328,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565048895),(994329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565048895),(994330,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0c6e968-b668-440f-b8d9-bc64e4be43e1\",\"payLoadVersion\":1,\"token\":\"0637ecde717ed85d01b062128f4a98a3\"},\"telemetry\":{\"datetime\":1565048894,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565048895),(994331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565048910313}]}}','',1565048910),(994332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565048910313}]}}','',1565048911),(994333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565048910,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565048911),(994334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565049023660}]}}','',1565049023),(994335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565049023660}]}}','',1565049024),(994336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565049023,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565049024),(994337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565049159851}]}}','',1565049160),(994338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565049159851}]}}','',1565049160),(994339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565049160),(994340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565049160),(994341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565049159,\"value\":0.008}}','',1565049160),(994342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565049169859}]}}','',1565049170),(994343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565049169859}]}}','',1565049170),(994344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565049170),(994345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565049170),(994346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565049169,\"value\":0}}','',1565049170),(994347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565049240427}]}}','',1565049240),(994348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700b16a701050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565049240854}]}}','',1565049241),(994349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565049240427}]}}','',1565049241),(994350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700b16a701050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565049240854}]}}','',1565049241),(994351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565049250000}]}}','',1565049250),(994352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565049250000}]}}','',1565049250),(994353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049261779}]}}','',1565049261),(994354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049261779}]}}','',1565049262),(994355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565049261,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565049262),(994356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049262577}]}}','',1565049262),(994357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049262577}]}}','',1565049263),(994358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565049262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565049263),(994359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049263383}]}}','',1565049263),(994360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049264180}]}}','',1565049264),(994361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049264180}]}}','',1565049264),(994362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049263383}]}}','',1565049264),(994363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565049264,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565049264),(994364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565049263,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565049264),(994365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049373612}]}}','',1565049373),(994366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049373612}]}}','',1565049374),(994367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049432308}]}}','',1565049432),(994368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565049432308}]}}','',1565049432),(994369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565049432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565049432),(994370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565049445776}]}}','',1565049445),(994371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565049445776}]}}','',1565049446),(994372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565049445,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565049446),(994373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565049539250}]}}','',1565049539),(994374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565049539250}]}}','',1565049539),(994375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565049716368}]}}','',1565049716),(994376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565049716368}]}}','',1565049717),(994377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565049793940\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ebddd-c178-43ab-9b84-241da259940a\",\"payLoadVersion\":1,\"token\":\"88efbde8079ac2453484122d8e359ea7\"}}}','',1565049794),(994378,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565049793940\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ebddd-c178-43ab-9b84-241da259940a\",\"payLoadVersion\":1,\"token\":\"88efbde8079ac2453484122d8e359ea7\"}}}','',1565049795),(994379,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565049795),(994380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565049795),(994381,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ebddd-c178-43ab-9b84-241da259940a\",\"payLoadVersion\":1,\"token\":\"88efbde8079ac2453484122d8e359ea7\"},\"telemetry\":{\"datetime\":1565049793,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565049795),(994382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565049798325}]}}','',1565049798),(994383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565049798325}]}}','',1565049799),(994384,'DEBUG','Subscribe ============null','',1565049799),(994385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565049947293}]}}','',1565049947),(994386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565049947293}]}}','',1565049948),(994387,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565049948),(994388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565049947,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565049948),(994389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565050088948}]}}','',1565050089),(994390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565050088948}]}}','',1565050089),(994391,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565050089),(994392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565050088,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565050089),(994393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565050115483}]}}','',1565050115),(994394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565050115483}]}}','',1565050116),(994395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565050115,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565050116),(994396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565050226719}]}}','',1565050226),(994397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565050226719}]}}','',1565050227),(994398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565050226,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565050227),(994399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050369899}]}}','',1565050370),(994400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050369899}]}}','',1565050370),(994401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565050370),(994402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565050370),(994403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565050369,\"value\":0}}','',1565050370),(994404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565050455102}]}}','',1565050455),(994405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565050455102}]}}','',1565050455),(994406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050467398}]}}','',1565050467),(994407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050467398}]}}','',1565050467),(994408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565050467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565050467),(994409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050468198}]}}','',1565050468),(994410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050468198}]}}','',1565050468),(994411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565050468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565050468),(994412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050468995}]}}','',1565050469),(994413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050468995}]}}','',1565050469),(994414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565050468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565050469),(994415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050469803}]}}','',1565050469),(994416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050469803}]}}','',1565050470),(994417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565050469,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565050470),(994418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565050567358}]}}','',1565050567),(994419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565050567358}]}}','',1565050567),(994420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565050567),(994421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565050567,\"value\":28.82}}','',1565050567),(994422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565050567800}]}}','',1565050567),(994423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"021e\",\"orgdata\":\"700bb68e01050401000021021e\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565050567800}]}}','',1565050567),(994424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565050567,\"value\":76.82}}','',1565050567),(994425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050577451}]}}','',1565050577),(994426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050577451}]}}','',1565050577),(994427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050635109}]}}','',1565050635),(994428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565050635109}]}}','',1565050636),(994429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565050635,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565050636),(994430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565050648898}]}}','',1565050649),(994431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565050648898}]}}','',1565050650),(994432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565050648,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565050650),(994433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565050695400\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28c6ef22-6fea-4f01-b3e4-072e9b1e9103\",\"payLoadVersion\":1,\"token\":\"0299baaad7bfcad5fa85b2af078722eb\"}}}','',1565050695),(994434,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565050695400\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28c6ef22-6fea-4f01-b3e4-072e9b1e9103\",\"payLoadVersion\":1,\"token\":\"0299baaad7bfcad5fa85b2af078722eb\"}}}','',1565050696),(994435,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565050696),(994436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565050696),(994437,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"28c6ef22-6fea-4f01-b3e4-072e9b1e9103\",\"payLoadVersion\":1,\"token\":\"0299baaad7bfcad5fa85b2af078722eb\"},\"telemetry\":{\"datetime\":1565050695,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565050696),(994438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050740301}]}}','',1565050740),(994439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050740301}]}}','',1565050741),(994440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050804848}]}}','',1565050805),(994441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050804848}]}}','',1565050805),(994442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565050805),(994443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565050805),(994444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565050804,\"value\":0.008}}','',1565050805),(994445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050814855}]}}','',1565050815),(994446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050814855}]}}','',1565050815),(994447,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565050815),(994448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565050815),(994449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565050814,\"value\":0}}','',1565050815),(994450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050917409}]}}','',1565050917),(994451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565050917409}]}}','',1565050918),(994452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565051003955}]}}','',1565051004),(994453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565051003955}]}}','',1565051004),(994454,'DEBUG','Subscribe ============null','',1565051004),(994455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565051049396}]}}','',1565051049),(994456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700b16a701050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565051049822}]}}','',1565051050),(994457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565051049396}]}}','',1565051050),(994458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700b16a701050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565051049822}]}}','',1565051050),(994459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565051154445}]}}','',1565051154),(994460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565051154445}]}}','',1565051154),(994461,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565051154),(994462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565051154,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565051154),(994463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565051272011\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76508667-8ba6-416b-a682-1773f62ad204\",\"payLoadVersion\":1,\"token\":\"cc4d5c65ea9a88ca2cb17e9c602927d4\"}}}','',1565051272),(994464,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565051272011\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76508667-8ba6-416b-a682-1773f62ad204\",\"payLoadVersion\":1,\"token\":\"cc4d5c65ea9a88ca2cb17e9c602927d4\"}}}','',1565051272),(994465,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565051272),(994466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565051272),(994467,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"76508667-8ba6-416b-a682-1773f62ad204\",\"payLoadVersion\":1,\"token\":\"cc4d5c65ea9a88ca2cb17e9c602927d4\"},\"telemetry\":{\"datetime\":1565051272,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565051272),(994468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565051299294}]}}','',1565051299),(994469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565051299294}]}}','',1565051299),(994470,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565051299),(994471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565051299,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565051299),(994472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565051320672}]}}','',1565051320),(994473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565051320672}]}}','',1565051321),(994474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565051320,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565051321),(994475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565051429788}]}}','',1565051429),(994476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565051429788}]}}','',1565051430),(994477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565051429,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565051430),(994478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565051660059}]}}','',1565051660),(994479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565051660059}]}}','',1565051661),(994480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051672979}]}}','',1565051673),(994481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051672979}]}}','',1565051673),(994482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565051673),(994483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051673767}]}}','',1565051673),(994484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051673767}]}}','',1565051674),(994485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051673,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565051674),(994486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051674572}]}}','',1565051674),(994487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051674572}]}}','',1565051675),(994488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051674,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565051675),(994489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051675369}]}}','',1565051675),(994490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051675369}]}}','',1565051676),(994491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051675,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565051676),(994492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051781241}]}}','',1565051781),(994493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051781241}]}}','',1565051782),(994494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051837908}]}}','',1565051838),(994495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051837908}]}}','',1565051838),(994496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051837,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565051838),(994497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565051851914}]}}','',1565051852),(994498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565051851914}]}}','',1565051852),(994499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565051851,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565051852),(994500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051890484}]}}','',1565051890),(994501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051891276}]}}','',1565051891),(994502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051890484}]}}','',1565051891),(994503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051891276}]}}','',1565051891),(994504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051890,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051891),(994505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051891,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051891),(994506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051892077}]}}','',1565051892),(994507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051892077}]}}','',1565051892),(994508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051892,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051892),(994509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051892873}]}}','',1565051893),(994510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051892873}]}}','',1565051893),(994511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051892,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051893),(994512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051914995}]}}','',1565051915),(994513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051914995}]}}','',1565051915),(994514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051914,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051915),(994515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051915800}]}}','',1565051915),(994516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051915800}]}}','',1565051916),(994517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051915,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051916),(994518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051916597}]}}','',1565051916),(994519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051916597}]}}','',1565051917),(994520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051916,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051917),(994521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051917394}]}}','',1565051917),(994522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051917394}]}}','',1565051918),(994523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051917,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051918),(994524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051923006}]}}','',1565051923),(994525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051923006}]}}','',1565051923),(994526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051923,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051923),(994527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051923791}]}}','',1565051923),(994528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051923791}]}}','',1565051924),(994529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051923,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051924),(994530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051924749}]}}','',1565051924),(994531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051924749}]}}','',1565051925),(994532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051924,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051925),(994533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051925395}]}}','',1565051925),(994534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051925395}]}}','',1565051926),(994535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051925,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051926),(994536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051931396}]}}','',1565051931),(994537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051932195}]}}','',1565051932),(994538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051932195}]}}','',1565051932),(994539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051931396}]}}','',1565051932),(994540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051931,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051932),(994541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051932,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051932),(994542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051932992}]}}','',1565051933),(994543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051932992}]}}','',1565051933),(994544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051932,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051933),(994545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051933788}]}}','',1565051933),(994546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051933788}]}}','',1565051934),(994547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051933,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051934),(994548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051939786}]}}','',1565051939),(994549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051939786}]}}','',1565051940),(994550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051939,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051940),(994551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051940583}]}}','',1565051940),(994552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051940583}]}}','',1565051941),(994553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565051941355}]}}','',1565051941),(994554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051940,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051941),(994555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051941790}]}}','',1565051941),(994556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051942227}]}}','',1565051942),(994557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051941790}]}}','',1565051942),(994558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565051941355}]}}','',1565051942),(994559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565051942227}]}}','',1565051942),(994560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051942,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051942),(994561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565051941,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565051942),(994562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052000025}]}}','',1565052000),(994563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052000025}]}}','',1565052000),(994564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565052000,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565052000),(994565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052000815}]}}','',1565052000),(994566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052000815}]}}','',1565052001),(994567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565052000,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565052001),(994568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052001611}]}}','',1565052001),(994569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052002408}]}}','',1565052002),(994570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052001611}]}}','',1565052002),(994571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052002408}]}}','',1565052002),(994572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565052001,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565052002),(994573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565052002,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565052002),(994574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565052014904}]}}','',1565052015),(994575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565052014904}]}}','',1565052015),(994576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565052015),(994577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565052015),(994578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565052014,\"value\":0}}','',1565052015),(994579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565052063943\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f64fd08a-f5f5-408e-bc2c-d8a47315be4f\",\"payLoadVersion\":1,\"token\":\"75497a6e06048559bcd959cb28b0f1c7\"}}}','',1565052064),(994580,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565052063943\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f64fd08a-f5f5-408e-bc2c-d8a47315be4f\",\"payLoadVersion\":1,\"token\":\"75497a6e06048559bcd959cb28b0f1c7\"}}}','',1565052064),(994581,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565052064),(994582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565052064),(994583,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f64fd08a-f5f5-408e-bc2c-d8a47315be4f\",\"payLoadVersion\":1,\"token\":\"75497a6e06048559bcd959cb28b0f1c7\"},\"telemetry\":{\"datetime\":1565052063,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565052064),(994584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565052118466}]}}','',1565052118),(994585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565052118466}]}}','',1565052118),(994586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565052209610}]}}','',1565052209),(994587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565052209610}]}}','',1565052209),(994588,'DEBUG','Subscribe ============null','',1565052209),(994589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565052334842}]}}','',1565052335),(994590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565052334842}]}}','',1565052335),(994591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565052335),(994592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565052336),(994593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565052334,\"value\":0.008}}','',1565052336),(994594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565052349842}]}}','',1565052350),(994595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565052349842}]}}','',1565052350),(994596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565052350),(994597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565052350),(994598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565052349,\"value\":0}}','',1565052350),(994599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565052361554}]}}','',1565052361),(994600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565052361554}]}}','',1565052362),(994601,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565052362),(994602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565052361,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565052362),(994603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565052377962}]}}','',1565052378),(994604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565052378387}]}}','',1565052378),(994605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565052377962}]}}','',1565052379),(994606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565052378387}]}}','',1565052379),(994607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565052379),(994608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565052378,\"value\":76.27}}','',1565052379),(994609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565052377,\"value\":28.82}}','',1565052379),(994610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565052526019}]}}','',1565052526),(994611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565052526019}]}}','',1565052526),(994612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565052526,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565052526),(994613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565052632837}]}}','',1565052633),(994614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565052632837}]}}','',1565052633),(994615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565052632,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565052633),(994616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565052858044}]}}','',1565052858),(994617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565052858044}]}}','',1565052858),(994618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"441b\",\"orgdata\":\"700b16a701050401000021441b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565052858471}]}}','',1565052858),(994619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"441b\",\"orgdata\":\"700b16a701050401000021441b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565052858471}]}}','',1565052859),(994620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565052865126}]}}','',1565052865),(994621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565052865126}]}}','',1565052865),(994622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565052962618\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5acadc35-16f8-4f86-ace5-7cf6f39a2e78\",\"payLoadVersion\":1,\"token\":\"8e89115b90d8f1a2c7979dfa634cf57f\"}}}','',1565052962),(994623,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565052962618\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5acadc35-16f8-4f86-ace5-7cf6f39a2e78\",\"payLoadVersion\":1,\"token\":\"8e89115b90d8f1a2c7979dfa634cf57f\"}}}','',1565052963),(994624,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565052963),(994625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565052963),(994626,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5acadc35-16f8-4f86-ace5-7cf6f39a2e78\",\"payLoadVersion\":1,\"token\":\"8e89115b90d8f1a2c7979dfa634cf57f\"},\"telemetry\":{\"datetime\":1565052962,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565052963),(994627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052985047}]}}','',1565052985),(994628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565052985047}]}}','',1565052985),(994629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053040445}]}}','',1565053040),(994630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053040445}]}}','',1565053040),(994631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565053040,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565053040),(994632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565053054843}]}}','',1565053055),(994633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565053054843}]}}','',1565053055),(994634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565053054,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565053055),(994635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565053142419}]}}','',1565053142),(994636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565053142419}]}}','',1565053142),(994637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053205485}]}}','',1565053205),(994638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053205485}]}}','',1565053206),(994639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565053205,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565053206),(994640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053206293}]}}','',1565053206),(994641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053206293}]}}','',1565053207),(994642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565053206,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565053207),(994643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053207089}]}}','',1565053207),(994644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053207089}]}}','',1565053208),(994645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565053207,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565053208),(994646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053207889}]}}','',1565053208),(994647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565053207889}]}}','',1565053209),(994648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565053207,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565053209),(994649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565053319536}]}}','',1565053319),(994650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565053319536}]}}','',1565053320),(994651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565053415301}]}}','',1565053415),(994652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565053415301}]}}','',1565053416),(994653,'DEBUG','Subscribe ============null','',1565053416),(994654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565053550091}]}}','',1565053550),(994655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565053550091}]}}','',1565053550),(994656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565053550),(994657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565053550),(994658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565053550,\"value\":0}}','',1565053550),(994659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565053568452}]}}','',1565053568),(994660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565053568452}]}}','',1565053569),(994661,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565053569),(994662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565053568,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565053569),(994663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565053719831}]}}','',1565053719),(994664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565053719831}]}}','',1565053720),(994665,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565053720),(994666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565053719,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565053720),(994667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565053731418}]}}','',1565053731),(994668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565053731418}]}}','',1565053731),(994669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565053731,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565053731),(994670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565053754707\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72c6ed6b-0125-4e38-ae39-2b65fd08108c\",\"payLoadVersion\":1,\"token\":\"a84e749a22485bcaf814dc68baf880ac\"}}}','',1565053754),(994671,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565053754707\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72c6ed6b-0125-4e38-ae39-2b65fd08108c\",\"payLoadVersion\":1,\"token\":\"a84e749a22485bcaf814dc68baf880ac\"}}}','',1565053755),(994672,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565053755),(994673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565053755),(994674,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"72c6ed6b-0125-4e38-ae39-2b65fd08108c\",\"payLoadVersion\":1,\"token\":\"a84e749a22485bcaf814dc68baf880ac\"},\"telemetry\":{\"datetime\":1565053754,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565053755),(994675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565053835836}]}}','',1565053836),(994676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565053835836}]}}','',1565053836),(994677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565053835,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565053836),(994678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565054070281}]}}','',1565054070),(994679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565054070281}]}}','',1565054071),(994680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565054188582}]}}','',1565054188),(994681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054188760}]}}','',1565054188),(994682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565054189008}]}}','',1565054189),(994683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565054188582}]}}','',1565054189),(994684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565054189),(994685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054188760}]}}','',1565054189),(994686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1d\",\"orgdata\":\"700bb68e01050401000021cb1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565054189008}]}}','',1565054189),(994687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565054188,\"value\":28.82}}','',1565054189),(994688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565054189,\"value\":76.27}}','',1565054189),(994689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054243314}]}}','',1565054243),(994690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054243314}]}}','',1565054244),(994691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565054243,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565054244),(994692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565054257753}]}}','',1565054257),(994693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565054257753}]}}','',1565054258),(994694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565054257,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565054258),(994695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565054343466}]}}','',1565054343),(994696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565054343466}]}}','',1565054344),(994697,'DEBUG','Array( [code] => 951502 [msg] => 该床位不存在，删除失败！)','',1565054406),(994698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054411012}]}}','',1565054411),(994699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054411012}]}}','',1565054411),(994700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565054411,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565054411),(994701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054411800}]}}','',1565054411),(994702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054411800}]}}','',1565054412),(994703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565054411,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565054412),(994704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054412606}]}}','',1565054412),(994705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054412606}]}}','',1565054413),(994706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565054412,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565054413),(994707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054413403}]}}','',1565054413),(994708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565054413403}]}}','',1565054414),(994709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565054413,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565054414),(994710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565054520584}]}}','',1565054520),(994711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565054520584}]}}','',1565054521),(994712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565054613),(994713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565054613),(994714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":457444361,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565054613),(994715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565054613),(994716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565054613),(994717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565054613),(994718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565054614),(994719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":457444361,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565054614),(994720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565054614),(994721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565054614),(994722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565054621041}]}}','',1565054621),(994723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565054621041}]}}','',1565054621),(994724,'DEBUG','Subscribe ============null','',1565054621),(994725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565054653117\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20d5f9e0-348b-483d-aea5-ffed59871e08\",\"payLoadVersion\":1,\"token\":\"7773542c6ee719c29dedd9744f11b521\"}}}','',1565054653),(994726,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565054653117\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20d5f9e0-348b-483d-aea5-ffed59871e08\",\"payLoadVersion\":1,\"token\":\"7773542c6ee719c29dedd9744f11b521\"}}}','',1565054653),(994727,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565054653),(994728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565054653),(994729,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20d5f9e0-348b-483d-aea5-ffed59871e08\",\"payLoadVersion\":1,\"token\":\"7773542c6ee719c29dedd9744f11b521\"},\"telemetry\":{\"datetime\":1565054653,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565054653),(994730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565054666895}]}}','',1565054667),(994731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700b16a701050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565054667322}]}}','',1565054667),(994732,'DEBUG','Array( [source] => ADMIN)','',1565054667),(994733,'DEBUG','basedata ->GetVendorsAll','',1565054667),(994734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700b16a701050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565054667322}]}}','',1565054667),(994735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565054666895}]}}','',1565054667),(994736,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [login_type] => 2 [source] => ADMIN)','',1565054667),(994737,'DEBUG','Subscribe ->GetSubscribeList','',1565054667),(994738,'DEBUG','Array( [source] => ADMIN)','',1565054677),(994739,'DEBUG','basedata ->GetVendorsAll','',1565054677),(994740,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [device_uuid] => [login_type] => 2 [source] => ADMIN)','',1565054677),(994741,'DEBUG','Device ->GetDeviceList','',1565054677),(994742,'DEBUG','Array( [device_id] => 46 [source] => ADMIN)','',1565054688),(994743,'DEBUG','Device ->GetDeviceDetail','',1565054688),(994744,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [device_uuid] => [login_type] => 2 [source] => ADMIN)','',1565054701),(994745,'DEBUG','Device ->GetDeviceList','',1565054701),(994746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565054750148}]}}','',1565054750),(994747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565054750148}]}}','',1565054750),(994748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565054750),(994749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565054750),(994750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565054750,\"value\":0}}','',1565054750),(994751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565054775349}]}}','',1565054775),(994752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565054775349}]}}','',1565054775),(994753,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565054775),(994754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565054775,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565054775),(994755,'DEBUG','Array( [manufacturerid] => 50 [source] => ADMIN)','',1565054828),(994756,'DEBUG','Integration ->GetIntegrationAll','',1565054828),(994757,'DEBUG','Array( [account_id] => 82 [integateid] => 23 [add_type] => 2 [device_uuid_start] => 32014462 [device_uuid_end] => [source] => ADMIN)','',1565054844),(994758,'DEBUG','Device ->DeviceAdd','',1565054844),(994759,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [device_uuid] => [login_type] => 2 [source] => ADMIN)','',1565054844),(994760,'DEBUG','Device ->GetDeviceList','',1565054844),(994761,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [device_uuid] => [login_type] => 2 [source] => ADMIN)','',1565054844),(994762,'DEBUG','Device ->GetDeviceList','',1565054844),(994763,'DEBUG','Array( [manufacturerid] => 36 [source] => ADMIN)','',1565054852),(994764,'DEBUG','Integration ->GetIntegrationAll','',1565054852),(994765,'DEBUG','Array( [account_id] => 82 [integateid] => 17 [add_type] => 2 [device_uuid_start] => 51668120 [device_uuid_end] => [source] => ADMIN)','',1565054865),(994766,'DEBUG','Device ->DeviceAdd','',1565054865),(994767,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [device_uuid] => [login_type] => 2 [source] => ADMIN)','',1565054865),(994768,'DEBUG','Device ->GetDeviceList','',1565054865),(994769,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [device_uuid] => [login_type] => 2 [source] => ADMIN)','',1565054865),(994770,'DEBUG','Device ->GetDeviceList','',1565054865),(994771,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [login_type] => 2 [source] => ADMIN)','',1565054870),(994772,'DEBUG','Subscribe ->GetSubscribeList','',1565054870),(994773,'DEBUG','Array( [source] => ADMIN)','',1565054870),(994774,'DEBUG','basedata ->GetVendorsAll','',1565054870),(994775,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [device_uuid] => [login_type] => 2 [source] => ADMIN)','',1565054871),(994776,'DEBUG','Device ->GetDeviceList','',1565054871),(994777,'DEBUG','Array( [source] => ADMIN)','',1565054871),(994778,'DEBUG','basedata ->GetVendorsAll','',1565054871),(994779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565054888),(994780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565054889),(994781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":437455830,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565054889),(994782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565054889),(994783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565054889),(994784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565054889),(994785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":437455830,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565054890),(994786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565054890),(994787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565054890),(994788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565054890),(994789,'DEBUG','Array( [device_id] => 46 [source] => ADMIN)','',1565054908),(994790,'DEBUG','Device ->GetDeviceDetail','',1565054908),(994791,'DEBUG','Array( [account_id] => 82 [page] => 1 [pagesize] => 10 [manufacturerid] => [integateid] => [device_uuid] => [login_type] => 2 [source] => ADMIN)','',1565054915),(994792,'DEBUG','Device ->GetDeviceList','',1565054915),(994793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565054930068}]}}','',1565054930),(994794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565054930068}]}}','',1565054931),(994795,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565054931),(994796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565054930,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565054931),(994797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565054936866}]}}','',1565054937),(994798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565054936866}]}}','',1565054937),(994799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565054936,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565054937),(994800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565055038794}]}}','',1565055038),(994801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565055038794}]}}','',1565055039),(994802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565055038,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565055039),(994803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565055185362}]}}','',1565055185),(994804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e117\",\"orgdata\":\"700b16a701050401000021e117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565055185819}]}}','',1565055185),(994805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a10b\",\"orgdata\":\"700b16a701020401000029a10b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565055185362}]}}','',1565055186),(994806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e117\",\"orgdata\":\"700b16a701050401000021e117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565055185819}]}}','',1565055186),(994807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565055186),(994808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565055185,\"value\":61.13}}','',1565055186),(994809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565055185,\"value\":29.77}}','',1565055186),(994810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565055275373}]}}','',1565055275),(994811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bdc16010005018000211400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565055275373}]}}','',1565055276),(994812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565055275,\"value\":\"1400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565055276),(994813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055333),(994814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055334),(994815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055334),(994816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055334),(994817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055334),(994818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055334),(994819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055334),(994820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055334),(994821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055334),(994822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055334),(994823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055344),(994824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055344),(994825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055354),(994826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055354),(994827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055354),(994828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055354),(994829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055354),(994830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055354),(994831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055355),(994832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055355),(994833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055355),(994834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055355),(994835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055368),(994836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055368),(994837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055377),(994838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055377),(994839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055377),(994840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055377),(994841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055378),(994842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055378),(994843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055378),(994844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055378),(994845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055378),(994846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055378),(994847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"Helpme \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565055388454}]}}','',1565055388),(994848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"Helpme \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565055388454}]}}','',1565055389),(994849,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565055389),(994850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565055388,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565055389),(994851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055392578}]}}','',1565055392),(994852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055393),(994853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055392578}]}}','',1565055393),(994854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055393),(994855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565055392,\"value\":\"1000\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565055393),(994856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055431),(994857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055431),(994858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055432),(994859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055432),(994860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055432),(994861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055432),(994862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055432),(994863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055432),(994864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055432),(994865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055432),(994866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055445),(994867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055445),(994868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055446172}]}}','',1565055446),(994869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055446172}]}}','',1565055446),(994870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565055446,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565055446),(994871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565055448752}]}}','',1565055448),(994872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565055448752}]}}','',1565055449),(994873,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565055449),(994874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565055448,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565055449),(994875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565055460611}]}}','',1565055460),(994876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565055460611}]}}','',1565055461),(994877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565055460,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565055461),(994878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055469),(994879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055469),(994880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055469),(994881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055469),(994882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055469),(994883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055469),(994884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055470),(994885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055470),(994886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055470),(994887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055470),(994888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055481),(994889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055481),(994890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055491),(994891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055491),(994892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055491),(994893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624547,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565055491),(994894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055491),(994895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055491),(994896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055491),(994897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565055492),(994898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565055492),(994899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565055492),(994900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055499),(994901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565055499),(994902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565055544513}]}}','',1565055544),(994903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565055544513}]}}','',1565055544),(994904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565055554838\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae656eff-a97c-4377-909e-e95f9ff1a534\",\"payLoadVersion\":1,\"token\":\"0ae7c41313fe4c8d004426b1b682de28\"}}}','',1565055554),(994905,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565055554838\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae656eff-a97c-4377-909e-e95f9ff1a534\",\"payLoadVersion\":1,\"token\":\"0ae7c41313fe4c8d004426b1b682de28\"}}}','',1565055555),(994906,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565055555),(994907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565055555),(994908,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ae656eff-a97c-4377-909e-e95f9ff1a534\",\"payLoadVersion\":1,\"token\":\"0ae7c41313fe4c8d004426b1b682de28\"},\"telemetry\":{\"datetime\":1565055554,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565055555),(994909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055616619}]}}','',1565055616),(994910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055616619}]}}','',1565055616),(994911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565055616,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565055616),(994912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055617416}]}}','',1565055617),(994913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055617416}]}}','',1565055617),(994914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565055617,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565055617),(994915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055618214}]}}','',1565055618),(994916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055618214}]}}','',1565055618),(994917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565055618,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565055618),(994918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055619021}]}}','',1565055619),(994919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565055619021}]}}','',1565055619),(994920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565055619,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565055619),(994921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565055721621}]}}','',1565055721),(994922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565055721621}]}}','',1565055722),(994923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565055950185}]}}','',1565055950),(994924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565055950185}]}}','',1565055951),(994925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565055951),(994926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565055951),(994927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565055950,\"value\":0}}','',1565055951),(994928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565055982545}]}}','',1565055982);
INSERT INTO `on_api_log` VALUES (994929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565055982545}]}}','',1565055983),(994930,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565055983),(994931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565055982,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565055983),(994932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565055998898}]}}','',1565055999),(994933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565055998898}]}}','',1565055999),(994934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565055999),(994935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565055998,\"value\":28.91}}','',1565055999),(994936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bb68e01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565055999319}]}}','',1565055999),(994937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b91d\",\"orgdata\":\"700bb68e01050401000021b91d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565055999319}]}}','',1565056000),(994938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565055999,\"value\":76.09}}','',1565056000),(994939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056075235}]}}','',1565056075),(994940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056075235}]}}','',1565056075),(994941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565056075,\"value\":\"0100\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565056075),(994942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056084899}]}}','',1565056085),(994943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056084899}]}}','',1565056085),(994944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565056084,\"value\":\"0100\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565056085),(994945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056086985}]}}','',1565056087),(994946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056086985}]}}','',1565056087),(994947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056086,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056087),(994948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056091907}]}}','',1565056092),(994949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056091907}]}}','',1565056092),(994950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056091,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565056092),(994951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056093563}]}}','',1565056093),(994952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056093563}]}}','',1565056094),(994953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056093,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565056094),(994954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056095300}]}}','',1565056095),(994955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056095300}]}}','',1565056095),(994956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056095,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056095),(994957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056095359}]}}','',1565056095),(994958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056095359}]}}','',1565056095),(994959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056095,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565056095),(994960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056101333}]}}','',1565056101),(994961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056101333}]}}','',1565056101),(994962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056101,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565056101),(994963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056103381}]}}','',1565056103),(994964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056103381}]}}','',1565056104),(994965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056103,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056104),(994966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056106040}]}}','',1565056106),(994967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056106040}]}}','',1565056106),(994968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056106,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565056106),(994969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056106848}]}}','',1565056107),(994970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056107277}]}}','',1565056107),(994971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056106848}]}}','',1565056107),(994972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056107277}]}}','',1565056107),(994973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056106,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056107),(994974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056107,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565056107),(994975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056108045}]}}','',1565056108),(994976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056108045}]}}','',1565056108),(994977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056108,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056108),(994978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056108472}]}}','',1565056108),(994979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056108472}]}}','',1565056109),(994980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056108,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565056109),(994981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056110034}]}}','',1565056110),(994982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056110034}]}}','',1565056110),(994983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056110,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056110),(994984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056112846}]}}','',1565056113),(994985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056112846}]}}','',1565056113),(994986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056112,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056113),(994987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056118743}]}}','',1565056118),(994988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056118743}]}}','',1565056119),(994989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056118,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565056119),(994990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056126435}]}}','',1565056126),(994991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056126435}]}}','',1565056127),(994992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056126,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056127),(994993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565056140313}]}}','',1565056140),(994994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565056140313}]}}','',1565056140),(994995,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565056140),(994996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565056140,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565056140),(994997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056142451}]}}','',1565056142),(994998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056142451}]}}','',1565056143),(994999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056142,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565056143),(995000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056144066}]}}','',1565056144),(995001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056144066}]}}','',1565056144),(995002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056144,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565056144),(995003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056145125}]}}','',1565056145),(995004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056145125}]}}','',1565056145),(995005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565056145,\"value\":\"1000\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565056145),(995006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056145551}]}}','',1565056145),(995007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056145551}]}}','',1565056146),(995008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056145,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056146),(995009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056149531}]}}','',1565056149),(995010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056149531}]}}','',1565056150),(995011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056149,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565056150),(995012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056158403}]}}','',1565056158),(995013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056158403}]}}','',1565056158),(995014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056158,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565056158),(995015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056158921}]}}','',1565056159),(995016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056158921}]}}','',1565056159),(995017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056158,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565056159),(995018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056169377}]}}','',1565056169),(995019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056169377}]}}','',1565056169),(995020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056169,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565056169),(995021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056241821}]}}','',1565056242),(995022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056241821}]}}','',1565056242),(995023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056241,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565056242),(995024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056324833}]}}','',1565056325),(995025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056324833}]}}','',1565056325),(995026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565056325),(995027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565056325),(995028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565056324,\"value\":0.008}}','',1565056325),(995029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056334842}]}}','',1565056335),(995030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056334842}]}}','',1565056335),(995031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565056335),(995032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565056335),(995033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565056334,\"value\":0}}','',1565056335),(995034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565056362),(995035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565056362),(995036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565056373),(995037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565056373),(995038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565056453154\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"943c7818-e121-498f-85d1-01561d881346\",\"payLoadVersion\":1,\"token\":\"51d020fce4fe3bf8cbd9156addbf6c70\"}}}','',1565056453),(995039,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565056453154\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"943c7818-e121-498f-85d1-01561d881346\",\"payLoadVersion\":1,\"token\":\"51d020fce4fe3bf8cbd9156addbf6c70\"}}}','',1565056453),(995040,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565056453),(995041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565056453),(995042,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"943c7818-e121-498f-85d1-01561d881346\",\"payLoadVersion\":1,\"token\":\"51d020fce4fe3bf8cbd9156addbf6c70\"},\"telemetry\":{\"datetime\":1565056453,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565056453),(995043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056648869}]}}','',1565056649),(995044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056648869}]}}','',1565056649),(995045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565056648,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565056649),(995046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056663367}]}}','',1565056663),(995047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565056663367}]}}','',1565056664),(995048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565056663,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565056664),(995049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056745574}]}}','',1565056745),(995050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056745574}]}}','',1565056746),(995051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056822197}]}}','',1565056822),(995052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056822197}]}}','',1565056822),(995053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565056822,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565056822),(995054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056822995}]}}','',1565056823),(995055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056822995}]}}','',1565056823),(995056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565056822,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565056823),(995057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056823791}]}}','',1565056823),(995058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056823791}]}}','',1565056824),(995059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565056823,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565056824),(995060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056824598}]}}','',1565056824),(995061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565056824598}]}}','',1565056825),(995062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565056824,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565056825),(995063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056879838}]}}','',1565056879),(995064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056879838}]}}','',1565056880),(995065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565056880),(995066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565056880),(995067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565056879,\"value\":0.008}}','',1565056880),(995068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056889838}]}}','',1565056889),(995069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056889838}]}}','',1565056890),(995070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565056890),(995071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565056890),(995072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565056889,\"value\":0}}','',1565056890),(995073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056922683}]}}','',1565056922),(995074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565056922683}]}}','',1565056923),(995075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565057189557}]}}','',1565057189),(995076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565057189557}]}}','',1565057189),(995077,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565057189),(995078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565057189,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565057189),(995079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565057347931}]}}','',1565057348),(995080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565057347931}]}}','',1565057349),(995081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565057347,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565057349),(995082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565057350421}]}}','',1565057350),(995083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565057350421}]}}','',1565057351),(995084,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565057351),(995085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565057350,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565057351),(995086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565057352552\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be574326-b61e-406e-9b8c-ddfefc74f1e4\",\"payLoadVersion\":1,\"token\":\"e255d1f28040f576a5e32bfabdaa8c14\"}}}','',1565057352),(995087,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565057352552\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be574326-b61e-406e-9b8c-ddfefc74f1e4\",\"payLoadVersion\":1,\"token\":\"e255d1f28040f576a5e32bfabdaa8c14\"}}}','',1565057353),(995088,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565057353),(995089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565057353),(995090,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"be574326-b61e-406e-9b8c-ddfefc74f1e4\",\"payLoadVersion\":1,\"token\":\"e255d1f28040f576a5e32bfabdaa8c14\"},\"telemetry\":{\"datetime\":1565057352,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565057353),(995091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565057444841}]}}','',1565057445),(995092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565057444841}]}}','',1565057445),(995093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565057444,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565057445),(995094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565057809297}]}}','',1565057809),(995095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565057809297}]}}','',1565057809),(995096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565057809),(995097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565057809,\"value\":28.99}}','',1565057809),(995098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1d\",\"orgdata\":\"700bb68e010504010000217c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565057809725}]}}','',1565057809),(995099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7c1d\",\"orgdata\":\"700bb68e010504010000217c1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565057809725}]}}','',1565057810),(995100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565057809,\"value\":75.48}}','',1565057810),(995101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565057851789}]}}','',1565057851),(995102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565057851789}]}}','',1565057852),(995103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565057851,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565057852),(995104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565057866327}]}}','',1565057866),(995105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565057866327}]}}','',1565057866),(995106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565057866,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565057866),(995107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565057946612}]}}','',1565057946),(995108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565057946612}]}}','',1565057947),(995109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565058027656}]}}','',1565058027),(995110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565058027656}]}}','',1565058027),(995111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565058027,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565058027),(995112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565058028442}]}}','',1565058028),(995113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565058028442}]}}','',1565058028),(995114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565058028,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565058028),(995115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565058029240}]}}','',1565058029),(995116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565058029240}]}}','',1565058029),(995117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565058029,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565058029),(995118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565058030047}]}}','',1565058030),(995119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565058030047}]}}','',1565058030),(995120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565058030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565058030),(995121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565058089875}]}}','',1565058090),(995122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565058089875}]}}','',1565058090),(995123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565058090),(995124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565058090),(995125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565058089,\"value\":0}}','',1565058090),(995126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565058123721}]}}','',1565058123),(995127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565058123721}]}}','',1565058124),(995128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565058129242\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"936e98d3-ff3d-4520-84bc-a6d290dab2df\",\"payLoadVersion\":1,\"token\":\"428c5d2c2fd06d00ce8dbe6205e139f8\"}}}','',1565058129),(995129,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565058129242\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"936e98d3-ff3d-4520-84bc-a6d290dab2df\",\"payLoadVersion\":1,\"token\":\"428c5d2c2fd06d00ce8dbe6205e139f8\"}}}','',1565058130),(995130,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565058130),(995131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565058130),(995132,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"936e98d3-ff3d-4520-84bc-a6d290dab2df\",\"payLoadVersion\":1,\"token\":\"428c5d2c2fd06d00ce8dbe6205e139f8\"},\"telemetry\":{\"datetime\":1565058129,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565058130),(995133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565058396474}]}}','',1565058396),(995134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565058396474}]}}','',1565058397),(995135,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565058397),(995136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565058396,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565058397),(995137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565058553352}]}}','',1565058553),(995138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565058553352}]}}','',1565058554),(995139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565058553,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565058554),(995140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565058560343}]}}','',1565058560),(995141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565058560343}]}}','',1565058560),(995142,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565058560),(995143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565058560,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565058560),(995144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565058647870}]}}','',1565058648),(995145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565058647870}]}}','',1565058648),(995146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565058647,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565058648),(995147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565059030812\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62845b8b-a94d-4dc5-a7df-31d4d9d2a120\",\"payLoadVersion\":1,\"token\":\"7d39385336426e288ce07c2ad4ba5028\"}}}','',1565059031),(995148,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565059030812\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62845b8b-a94d-4dc5-a7df-31d4d9d2a120\",\"payLoadVersion\":1,\"token\":\"7d39385336426e288ce07c2ad4ba5028\"}}}','',1565059031),(995149,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565059031),(995150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565059031),(995151,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"62845b8b-a94d-4dc5-a7df-31d4d9d2a120\",\"payLoadVersion\":1,\"token\":\"7d39385336426e288ce07c2ad4ba5028\"},\"telemetry\":{\"datetime\":1565059030,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565059031),(995152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059054517}]}}','',1565059054),(995153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059054517}]}}','',1565059055),(995154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565059054,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565059055),(995155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565059069349}]}}','',1565059069),(995156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565059069349}]}}','',1565059070),(995157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565059069,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565059070),(995158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059147641}]}}','',1565059147),(995159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059147641}]}}','',1565059148),(995160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565059162),(995161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565059163),(995162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565059229),(995163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565059230),(995164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059233107}]}}','',1565059233),(995165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059233904}]}}','',1565059234),(995166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059233107}]}}','',1565059234),(995167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059233904}]}}','',1565059234),(995168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565059233,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565059234),(995169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565059233,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565059234),(995170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059234702}]}}','',1565059234),(995171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059234702}]}}','',1565059235),(995172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565059234,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565059235),(995173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059235522}]}}','',1565059235),(995174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059235522}]}}','',1565059236),(995175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565059235,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565059236),(995176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565059258471\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc2ad5fa-f886-417a-97cb-497bca09a3e1\",\"payLoadVersion\":1,\"token\":\"02d669f2cae4da107f41230e79e73a90\"}}}','',1565059258),(995177,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565059258471\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc2ad5fa-f886-417a-97cb-497bca09a3e1\",\"payLoadVersion\":1,\"token\":\"02d669f2cae4da107f41230e79e73a90\"}}}','',1565059259),(995178,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565059259),(995179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565059259),(995180,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc2ad5fa-f886-417a-97cb-497bca09a3e1\",\"payLoadVersion\":1,\"token\":\"02d669f2cae4da107f41230e79e73a90\"},\"telemetry\":{\"datetime\":1565059258,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565059259),(995181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565059263),(995182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565059263),(995183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059289906}]}}','',1565059290),(995184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059289906}]}}','',1565059290),(995185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565059290),(995186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565059290),(995187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565059289,\"value\":0}}','',1565059290),(995188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059324759}]}}','',1565059324),(995189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059324759}]}}','',1565059325),(995190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565059524),(995191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565059524),(995192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":464653227,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565059524),(995193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565059524),(995194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565059524),(995195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565059524),(995196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059524833}]}}','',1565059525),(995197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":464653227,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565059525),(995198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565059525),(995199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565059525),(995200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565059525),(995201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059524833}]}}','',1565059525),(995202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565059525),(995203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565059525),(995204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565059524,\"value\":0.008}}','',1565059525),(995205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059534834}]}}','',1565059535),(995206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565059534834}]}}','',1565059535),(995207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565059535),(995208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565059535),(995209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565059534,\"value\":0}}','',1565059535),(995210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565059603654}]}}','',1565059603),(995211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565059603654}]}}','',1565059604),(995212,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565059604),(995213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565059603,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565059604),(995214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565059615443\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ff5aee-62aa-4e07-92a1-aed89c87e2e9\",\"payLoadVersion\":1,\"token\":\"c4f6d06ab91a056d27d675404cb04b4f\"}}}','',1565059615),(995215,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565059615443\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ff5aee-62aa-4e07-92a1-aed89c87e2e9\",\"payLoadVersion\":1,\"token\":\"c4f6d06ab91a056d27d675404cb04b4f\"}}}','',1565059615),(995216,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565059615),(995217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565059615),(995218,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c5ff5aee-62aa-4e07-92a1-aed89c87e2e9\",\"payLoadVersion\":1,\"token\":\"c4f6d06ab91a056d27d675404cb04b4f\"},\"telemetry\":{\"datetime\":1565059615,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565059615),(995219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565059619692}]}}','',1565059619),(995220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bb68e010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565059620119}]}}','',1565059620),(995221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0e1d\",\"orgdata\":\"700bb68e010504010000210e1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565059620119}]}}','',1565059620),(995222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565059619692}]}}','',1565059620),(995223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565059620),(995224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565059620,\"value\":74.38}}','',1565059620),(995225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565059619,\"value\":28.74}}','',1565059620),(995226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565059758651}]}}','',1565059758),(995227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565059758651}]}}','',1565059758),(995228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565059758,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565059758),(995229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1565059769),(995230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"Body-infrare \\u4e0a\\u7ebf\"}]}}','',1565059769),(995231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059770143}]}}','',1565059770),(995232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565059770245}]}}','',1565059770),(995233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565059770143}]}}','',1565059770),(995234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565059770245}]}}','',1565059770),(995235,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565059770),(995236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565059770,\"value\":\"1000\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565059770),(995237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565059770,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565059770),(995238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565059851030}]}}','',1565059851),(995239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565059851030}]}}','',1565059852),(995240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565059851,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565059852),(995241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565059989444\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49d7d557-3d96-4efd-b96b-d8c4df55eb8f\",\"payLoadVersion\":1,\"token\":\"ff8e9849dfcdb6b1298af4fd52f896fd\"}}}','',1565059989),(995242,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565059989444\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49d7d557-3d96-4efd-b96b-d8c4df55eb8f\",\"payLoadVersion\":1,\"token\":\"ff8e9849dfcdb6b1298af4fd52f896fd\"}}}','',1565059990),(995243,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565059990),(995244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565059990),(995245,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49d7d557-3d96-4efd-b96b-d8c4df55eb8f\",\"payLoadVersion\":1,\"token\":\"ff8e9849dfcdb6b1298af4fd52f896fd\"},\"telemetry\":{\"datetime\":1565059989,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565059990),(995246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1565060108),(995247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"FJIAN \\u4e0a\\u7ebf\"}]}}','',1565060108),(995248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060108762}]}}','',1565060108),(995249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060108762}]}}','',1565060109),(995250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565060109),(995251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565060108,\"value\":30.79}}','',1565060109),(995252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b16a7010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060109258}]}}','',1565060109),(995253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b16a7010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060109258}]}}','',1565060110),(995254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565060109,\"value\":65.16}}','',1565060110),(995255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565060200),(995256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565060201),(995257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565060201),(995258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565060201),(995259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565060201),(995260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565060201),(995261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565060201),(995262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565060201),(995263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565060201),(995264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565060202),(995265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565060252),(995266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565060252),(995267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060257230}]}}','',1565060266),(995268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060257230}]}}','',1565060267),(995269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060257,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565060267),(995270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060272325}]}}','',1565060286),(995271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060272325}]}}','',1565060286),(995272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565060272,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565060286),(995273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060284131}]}}','',1565060302),(995274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1565060302),(995275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060284131}]}}','',1565060302),(995276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"Helpme \\u4e0a\\u7ebf\"}]}}','',1565060302),(995277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565060284,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565060302),(995278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060284365}]}}','',1565060302),(995279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060284365}]}}','',1565060303),(995280,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565060303),(995281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565060284,\"value\":\"0000\",\"message\":\"Helpme \\u6b63\\u5e38\"}}','',1565060303),(995282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"Helpme \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060324786}]}}','',1565060327),(995283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"Helpme \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060324786}]}}','',1565060328),(995284,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565060328),(995285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565060324,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565060328),(995286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"Helpme \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060347897}]}}','',1565060348),(995287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"Helpme \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060347897}]}}','',1565060348),(995288,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565060348),(995289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565060347,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565060348),(995290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565060348640}]}}','',1565060348),(995291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565060348640}]}}','',1565060349),(995292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060408141}]}}','',1565060408),(995293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060408141}]}}','',1565060408),(995294,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565060408),(995295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565060408,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565060408),(995296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565060413618\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ab5d910-22e1-442f-b354-dd1fb8505e95\",\"payLoadVersion\":1,\"token\":\"30fbf8264f4f5d56f21a573b3ca9a593\"}}}','',1565060413),(995297,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565060413618\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ab5d910-22e1-442f-b354-dd1fb8505e95\",\"payLoadVersion\":1,\"token\":\"30fbf8264f4f5d56f21a573b3ca9a593\"}}}','',1565060414),(995298,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565060414),(995299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565060414),(995300,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ab5d910-22e1-442f-b354-dd1fb8505e95\",\"payLoadVersion\":1,\"token\":\"30fbf8264f4f5d56f21a573b3ca9a593\"},\"telemetry\":{\"datetime\":1565060413,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565060414),(995301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060438625}]}}','',1565060438),(995302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060439427}]}}','',1565060439),(995303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060439427}]}}','',1565060439),(995304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060438625}]}}','',1565060439),(995305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060439,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565060439),(995306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060438,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565060439),(995307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060440225}]}}','',1565060440),(995308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060440225}]}}','',1565060440),(995309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060440,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565060440),(995310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060441022}]}}','',1565060441),(995311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060441022}]}}','',1565060441),(995312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060441,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565060441),(995313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565060525757}]}}','',1565060525),(995314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565060525757}]}}','',1565060526),(995315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565060727716\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"857e703a-2fc8-40b3-bedd-3c8862e0d38a\",\"payLoadVersion\":1,\"token\":\"3e36692ed447d56f4671ba7e331f4e92\"}}}','',1565060727),(995316,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565060727716\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"857e703a-2fc8-40b3-bedd-3c8862e0d38a\",\"payLoadVersion\":1,\"token\":\"3e36692ed447d56f4671ba7e331f4e92\"}}}','',1565060728),(995317,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565060728),(995318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565060728),(995319,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"857e703a-2fc8-40b3-bedd-3c8862e0d38a\",\"payLoadVersion\":1,\"token\":\"3e36692ed447d56f4671ba7e331f4e92\"},\"telemetry\":{\"datetime\":1565060727,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565060728),(995320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565060734842}]}}','',1565060735),(995321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565060734842}]}}','',1565060735),(995322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565060735),(995323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565060735),(995324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565060734,\"value\":0}}','',1565060735),(995325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060810774}]}}','',1565060810),(995326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060810774}]}}','',1565060811),(995327,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565060811),(995328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565060810,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565060811),(995329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060836067}]}}','',1565060836),(995330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b16a7010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060836492}]}}','',1565060836),(995331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b16a701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060836067}]}}','',1565060837),(995332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b16a7010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060836492}]}}','',1565060837),(995333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565060837),(995334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565060836,\"value\":65.16}}','',1565060837),(995335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565060836,\"value\":30.79}}','',1565060837),(995336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060837346},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060837346}]}}','',1565060837),(995337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060837346},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565060837346}]}}','',1565060838),(995338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060866870}]}}','',1565060867),(995339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060866870}]}}','',1565060867),(995340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565060866,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565060867),(995341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060873725}]}}','',1565060873),(995342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060873725}]}}','',1565060874),(995343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060873,\"value\":\"0100\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565060874),(995344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060934066}]}}','',1565060934),(995345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060934066}]}}','',1565060934),(995346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060934,\"value\":\"1000\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565060934),(995347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060935275}]}}','',1565060935),(995348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060935275}]}}','',1565060936),(995349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060935,\"value\":\"0100\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565060936),(995350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060963818}]}}','',1565060963),(995351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060963818}]}}','',1565060964),(995352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565060963,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565060964),(995353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060980122}]}}','',1565060980),(995354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565060980122}]}}','',1565060980),(995355,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565060980),(995356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565060980,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565060980),(995357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060997728}]}}','',1565060997),(995358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565060997728}]}}','',1565060998),(995359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060998281}]}}','',1565060998),(995360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565060997,\"value\":\"1000\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565060998),(995361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565060998281}]}}','',1565060999),(995362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565060998,\"value\":\"0400\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565060999),(995363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061054267}]}}','',1565061054),(995364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061054267}]}}','',1565061054),(995365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061054,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565061054),(995366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565061129819}]}}','',1565061130),(995367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565061129819}]}}','',1565061130),(995368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565061130),(995369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565061130),(995370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565061129,\"value\":0.008}}','',1565061130),(995371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565061139828}]}}','',1565061140),(995372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565061139828}]}}','',1565061140),(995373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565061140),(995374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565061140),(995375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565061139,\"value\":0}}','',1565061140),(995376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565061430158}]}}','',1565061430),(995377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565061430583}]}}','',1565061430),(995378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565061430158}]}}','',1565061430),(995379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565061430583}]}}','',1565061430),(995380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565061430),(995381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565061430,\"value\":28.65}}','',1565061430),(995382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565061430,\"value\":73.95}}','',1565061430),(995383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061460028}]}}','',1565061460),(995384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061460028}]}}','',1565061460),(995385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565061460,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565061461),(995386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061475325}]}}','',1565061475),(995387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061475325}]}}','',1565061476),(995388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061475,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565061476),(995389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565061547082\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7468481-2122-4c11-ba10-f894025cfbf2\",\"payLoadVersion\":1,\"token\":\"dd1a2ecfd90516debb8d5304323e1314\"}}}','',1565061547),(995390,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565061547082\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7468481-2122-4c11-ba10-f894025cfbf2\",\"payLoadVersion\":1,\"token\":\"dd1a2ecfd90516debb8d5304323e1314\"}}}','',1565061548),(995391,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565061548),(995392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565061548),(995393,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c7468481-2122-4c11-ba10-f894025cfbf2\",\"payLoadVersion\":1,\"token\":\"dd1a2ecfd90516debb8d5304323e1314\"},\"telemetry\":{\"datetime\":1565061547,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565061548),(995394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565061549661}]}}','',1565061549),(995395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565061549661}]}}','',1565061550),(995396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565061613226}]}}','',1565061613),(995397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"Helpme \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565061613226}]}}','',1565061614),(995398,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565061614),(995399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565061613,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565061614),(995400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061644128}]}}','',1565061644),(995401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061644923}]}}','',1565061645),(995402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061644128}]}}','',1565061645),(995403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061644923}]}}','',1565061645),(995404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565061644,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565061645),(995405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565061644,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565061645),(995406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061645720}]}}','',1565061645),(995407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061645720}]}}','',1565061646),(995408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565061645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565061646),(995409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061646517}]}}','',1565061646),(995410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061646517}]}}','',1565061647),(995411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565061646,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565061647),(995412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565061726767}]}}','',1565061726),(995413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565061726767}]}}','',1565061727),(995414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061734),(995415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565061735),(995416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565061735),(995417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565061735),(995418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565061735),(995419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565061735),(995420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565061735),(995421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061735),(995422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565061735),(995423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565061735),(995424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061744),(995425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061745),(995426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061758),(995427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565061758),(995428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565061758),(995429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565061758),(995430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565061758),(995431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565061759),(995432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061759),(995433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565061759),(995434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565061759),(995435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565061759),(995436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061769),(995437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061769),(995438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061783),(995439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061784),(995440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565061784),(995441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565061784),(995442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565061784),(995443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565061784),(995444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"FJIAN\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565061785),(995445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":22,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565061785),(995446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Body-infrare\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565061785),(995447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"Helpme\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565061785),(995448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565061841),(995449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565061841),(995450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061841),(995451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061842),(995452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061866882}]}}','',1565061867),(995453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061866882}]}}','',1565061867),(995454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061866,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565061867),(995455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061868789}]}}','',1565061868),(995456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061868789}]}}','',1565061869),(995457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061868,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565061869),(995458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061870286}]}}','',1565061870),(995459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061870286}]}}','',1565061870),(995460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061870,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565061870),(995461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061871092}]}}','',1565061871),(995462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061871092}]}}','',1565061871),(995463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061871,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565061871),(995464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061874219}]}}','',1565061874),(995465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061874219}]}}','',1565061874),(995466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061874,\"value\":\"0500\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565061874),(995467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061875307}]}}','',1565061875),(995468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061875307}]}}','',1565061875),(995469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061875,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565061875),(995470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061881442}]}}','',1565061881),(995471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061881442}]}}','',1565061882),(995472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061881,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565061882),(995473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"zonetype\":44}]}}','',1565061898),(995474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"zonetype\":44}]}}','',1565061898),(995475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061899),(995476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565061899),(995477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061907282}]}}','',1565061907),(995478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061907282}]}}','',1565061907),(995479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565061907,\"value\":\"0100\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565061907),(995480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061967484}]}}','',1565061967),(995481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565061967484}]}}','',1565061968),(995482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565061967,\"value\":\"1000\",\"message\":\"Body-infrare \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565061968),(995483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061993798}]}}','',1565061993),(995484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061993798}]}}','',1565061994),(995485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061993,\"value\":\"0500\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565061994),(995486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061994713}]}}','',1565061994),(995487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565061994713}]}}','',1565061995),(995488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565061994,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565061995),(995489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1565062003),(995490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062003),(995491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062003),(995492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1565062003),(995493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565062017914}]}}','',1565062018),(995494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565062017914}]}}','',1565062018),(995495,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565062018),(995496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565062017,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565062018),(995497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1565062026),(995498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1565062026),(995499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062026),(995500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062027),(995501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062087249}]}}','',1565062087),(995502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062087249}]}}','',1565062087),(995503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062087,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565062087),(995504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062088414}]}}','',1565062088),(995505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062088414}]}}','',1565062088),(995506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062088,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565062088),(995507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062089460}]}}','',1565062089),(995508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062089460}]}}','',1565062089),(995509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062089,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565062089),(995510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062102),(995511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062102),(995512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062102),(995513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062102),(995514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062102),(995515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062102),(995516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062102),(995517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062102),(995518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062103),(995519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062103),(995520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062140371}]}}','',1565062140),(995521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062140371}]}}','',1565062140),(995522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565062140),(995523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565062140,\"value\":28.65}}','',1565062140),(995524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062140799}]}}','',1565062140),(995525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062141652},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062141652}]}}','',1565062141),(995526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062140799}]}}','',1565062141),(995527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062141652},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062141652}]}}','',1565062141),(995528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565062140,\"value\":73.95}}','',1565062141),(995529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062142),(995530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062142),(995531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062142),(995532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062142),(995533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062142),(995534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062142),(995535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062142),(995536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062142),(995537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062142),(995538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062142),(995539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062151),(995540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062151),(995541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062163),(995542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062163),(995543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062164),(995544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062164),(995545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062164),(995546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062164),(995547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062164),(995548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062164),(995549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062164),(995550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062164),(995551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062169062}]}}','',1565062169),(995552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062169062}]}}','',1565062169),(995553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062169,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565062169),(995554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062174),(995555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062175),(995556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062183),(995557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062183),(995558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062190),(995559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062190),(995560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062190),(995561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565062189974}]}}','',1565062190),(995562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062190),(995563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062190),(995564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062190),(995565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062190),(995566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062190),(995567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565062189974}]}}','',1565062190),(995568,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565062190),(995569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565062189,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565062190),(995570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062194),(995571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062194),(995572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062204),(995573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062204),(995574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062209339}]}}','',1565062209),(995575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062209339}]}}','',1565062209),(995576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062209,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062209),(995577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062213),(995578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062213),(995579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062214),(995580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062214),(995581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062214),(995582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062214),(995583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062214),(995584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062214),(995585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062214),(995586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062214),(995587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062223315}]}}','',1565062223),(995588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062223315}]}}','',1565062223),(995589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062223,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062224),(995590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062257389}]}}','',1565062257),(995591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062257389}]}}','',1565062258),(995592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062257,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565062258),(995593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062283474}]}}','',1565062283),(995594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062283474}]}}','',1565062284),(995595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062283,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565062284),(995596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062301731}]}}','',1565062301),(995597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062301731}]}}','',1565062302),(995598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062301,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062302),(995599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062315785}]}}','',1565062315),(995600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062315785}]}}','',1565062316),(995601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062315,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062316),(995602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565062339842}]}}','',1565062340),(995603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565062339842}]}}','',1565062340),(995604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565062340),(995605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565062340),(995606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565062339,\"value\":0}}','',1565062340),(995607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062346196}]}}','',1565062346),(995608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062346196}]}}','',1565062347),(995609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062346,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062347),(995610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062366653}]}}','',1565062366),(995611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062366653}]}}','',1565062367),(995612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062366,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062367),(995613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062369),(995614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":4,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062369),(995615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062369),(995616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062369),(995617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062369),(995618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062369),(995619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062370),(995620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":427035657,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062370),(995621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062370),(995622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062370),(995623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062379),(995624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062380),(995625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b16a701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062380142}]}}','',1565062380),(995626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8515\",\"orgdata\":\"700b16a7010504010000218515\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062380568}]}}','',1565062380),(995627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b16a701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062380142}]}}','',1565062381),(995628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8515\",\"orgdata\":\"700b16a7010504010000218515\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062380568}]}}','',1565062381),(995629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565062381),(995630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565062380,\"value\":55.09}}','',1565062381),(995631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565062380,\"value\":28.56}}','',1565062381),(995632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565062382),(995633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565062383),(995634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062385),(995635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062386),(995636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062395688}]}}','',1565062395),(995637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062395688}]}}','',1565062396),(995638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062395,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062396),(995639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062431889}]}}','',1565062432),(995640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062431889}]}}','',1565062432),(995641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062431,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062432),(995642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062439986}]}}','',1565062440),(995643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062439986}]}}','',1565062440),(995644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062439,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062440),(995645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062457129}]}}','',1565062457),(995646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062457616}]}}','',1565062457),(995647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062457616}]}}','',1565062458),(995648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062457129}]}}','',1565062458),(995649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062457,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062458),(995650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062457,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565062458),(995651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062468881}]}}','',1565062469),(995652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062468881}]}}','',1565062469),(995653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062468,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062469),(995654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062480235}]}}','',1565062480),(995655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062480235}]}}','',1565062481),(995656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062480,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062481),(995657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062500),(995658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062501),(995659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062501),(995660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062501),(995661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062501),(995662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062501),(995663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062501),(995664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062501),(995665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062501),(995666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062501),(995667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062501),(995668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062502),(995669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"deviceid\":1026,\"zonetype\":44}]}}','',1565062519),(995670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062519),(995671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"deviceid\":1026,\"zonetype\":44}]}}','',1565062519),(995672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062519),(995673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062531),(995674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062532),(995675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062538702}]}}','',1565062538),(995676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062538702}]}}','',1565062539),(995677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062538,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062539),(995678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062546145}]}}','',1565062546),(995679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062546145}]}}','',1565062546),(995680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062546,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565062546),(995681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062588647}]}}','',1565062588),(995682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062588647}]}}','',1565062589),(995683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062588,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062589),(995684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062603012}]}}','',1565062603),(995685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062603012}]}}','',1565062603),(995686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062603,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062603),(995687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062612),(995688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062613),(995689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062613),(995690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062613),(995691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062613),(995692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062613),(995693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062613),(995694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062613),(995695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062613),(995696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062613),(995697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062613),(995698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062614),(995699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062623),(995700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":5,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062624),(995701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565062630),(995702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565062630),(995703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062632),(995704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062633),(995705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":423037687,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062634),(995706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":423037687,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062635),(995707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062641),(995708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062641),(995709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b16a701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062651073}]}}','',1565062651),(995710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b16a701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062651073}]}}','',1565062651),(995711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565062651),(995712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565062651,\"value\":28.56}}','',1565062651),(995713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062651),(995714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8515\",\"orgdata\":\"700b16a7010504010000218515\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062651870}]}}','',1565062652),(995715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8515\",\"orgdata\":\"700b16a7010504010000218515\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062651870}]}}','',1565062652),(995716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062652),(995717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565062651,\"value\":55.09}}','',1565062652),(995718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062656),(995719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062656),(995720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062656),(995721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062656),(995722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062656),(995723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":423037687,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062656),(995724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062657),(995725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062657),(995726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062657),(995727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062657),(995728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062657),(995729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":423037687,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062658),(995730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062660),(995731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062661),(995732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b761701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062661780}]}}','',1565062661),(995733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1e17\",\"orgdata\":\"700b7617010504010000211e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062662207}]}}','',1565062662),(995734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700b761701020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062661780}]}}','',1565062662),(995735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1e17\",\"orgdata\":\"700b7617010504010000211e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062662207}]}}','',1565062662),(995736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565062662),(995737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565062661,\"value\":28.56}}','',1565062662),(995738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565062662,\"value\":59.18}}','',1565062662),(995739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062662916}]}}','',1565062663),(995740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062663227}]}}','',1565062663),(995741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062662916}]}}','',1565062663),(995742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062663227}]}}','',1565062663),(995743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062662,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565062663),(995744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062663,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565062663),(995745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062670),(995746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062670),(995747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062678444}]}}','',1565062678),(995748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062678444}]}}','',1565062679),(995749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062678,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565062679),(995750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062709),(995751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062709),(995752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062709),(995753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062709),(995754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062709),(995755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062709),(995756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062709),(995757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":387844906,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062709),(995758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062710),(995759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062710),(995760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062710),(995761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062710),(995762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062710),(995763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":387844906,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062711),(995764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062733),(995765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062733),(995766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062733),(995767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062733),(995768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062733),(995769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062733),(995770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062733),(995771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":387844906,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062733),(995772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062734),(995773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062734),(995774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062734),(995775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062734),(995776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062734),(995777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":387844906,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062735),(995778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062743707}]}}','',1565062743),(995779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565062743707}]}}','',1565062744),(995780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565062743,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565062744),(995781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1565062750),(995782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"deviceid\":770,\"zonetype\":1}]}}','',1565062750),(995783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062750),(995784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565062750680}]}}','',1565062750),(995785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062751),(995786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565062750680}]}}','',1565062751),(995787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062763),(995788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062763),(995789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062772),(995790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062772),(995791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062772),(995792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062773),(995793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062773),(995794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062773),(995795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062773),(995796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":387844906,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062773),(995797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062773),(995798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062773),(995799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062773),(995800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062773),(995801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062773),(995802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":387844906,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062774),(995803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062792497}]}}','',1565062792),(995804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062792497}]}}','',1565062792),(995805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062792,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062792),(995806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062792),(995807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062793),(995808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062793),(995809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062793),(995810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062793),(995811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062793),(995812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":387844906,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062793),(995813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062793),(995814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062793),(995815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062793),(995816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062793),(995817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062793),(995818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062794),(995819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":387844906,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062794),(995820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062808348}]}}','',1565062808),(995821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062808348}]}}','',1565062808),(995822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062808,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062808),(995823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565062818346}]}}','',1565062818),(995824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565062818346}]}}','',1565062818),(995825,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565062818),(995826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565062818,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565062818),(995827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7617010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062820961}]}}','',1565062821),(995828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1715\",\"orgdata\":\"700b7617010504010000211715\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062821387}]}}','',1565062821),(995829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1715\",\"orgdata\":\"700b7617010504010000211715\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062821387}]}}','',1565062821),(995830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7617010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565062820961}]}}','',1565062821),(995831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565062821),(995832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565062820,\"value\":28.91}}','',1565062821),(995833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565062821,\"value\":53.99}}','',1565062821),(995834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062824664}]}}','',1565062824),(995835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062824664}]}}','',1565062825),(995836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062824,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062825),(995837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062834330}]}}','',1565062834),(995838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062834330}]}}','',1565062834),(995839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062834,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062834),(995840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062849628}]}}','',1565062849),(995841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062849628}]}}','',1565062849),(995842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062849,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565062849),(995843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062850413}]}}','',1565062850),(995844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062850413}]}}','',1565062850),(995845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062850,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565062850),(995846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062851209}]}}','',1565062851),(995847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062851209}]}}','',1565062851),(995848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062851,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565062851),(995849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062852014}]}}','',1565062852),(995850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062852014}]}}','',1565062852),(995851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062852,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565062852),(995852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062881),(995853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":6,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062881),(995854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062882),(995855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062882),(995856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062882),(995857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062882),(995858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062882),(995859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062882),(995860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062882),(995861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062882),(995862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062882),(995863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062882),(995864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062882),(995865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565062883),(995866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062883),(995867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565062883),(995868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565062890),(995869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565062890),(995870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062892),(995871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062892),(995872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062893549}]}}','',1565062893),(995873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062893549}]}}','',1565062893),(995874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062893,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062893),(995875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062894548}]}}','',1565062894),(995876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062894548}]}}','',1565062894),(995877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062894,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565062894),(995878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062905253}]}}','',1565062905),(995879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062905253}]}}','',1565062905),(995880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062905,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062905),(995881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062914336}]}}','',1565062914),(995882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062914336}]}}','',1565062914),(995883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062914,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062914),(995884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062920),(995885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062920),(995886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062920),(995887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062920),(995888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062920),(995889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062920),(995890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062920),(995891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062920),(995892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062920),(995893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062920),(995894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062920),(995895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062920),(995896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565062920),(995897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062921),(995898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062921),(995899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565062921),(995900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062923152}]}}','',1565062923),(995901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062923152}]}}','',1565062923),(995902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062923,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062923),(995903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565062927794}]}}','',1565062927),(995904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565062927794}]}}','',1565062928),(995905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062937085}]}}','',1565062937),(995906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062937085}]}}','',1565062937),(995907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062937,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062937),(995908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062944903}]}}','',1565062945),(995909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062944903}]}}','',1565062945),(995910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062944,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062945),(995911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1565062952),(995912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062952),(995913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062952),(995914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1565062952),(995915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062958623}]}}','',1565062958),(995916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062958623}]}}','',1565062958),(995917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062958,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062958),(995918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062969897}]}}','',1565062970),(995919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062969897}]}}','',1565062970),(995920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062969,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062971),(995921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062971),(995922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062971),(995923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062973),(995924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062973),(995925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565062973),(995926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565062973),(995927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062973),(995928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565062973),(995929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062974),(995930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062974),(995931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062974),(995932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565062974),(995933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565062974),(995934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565062974),(995935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565062974),(995936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565062975),(995937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062979842}]}}','',1565062980),(995938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062979842}]}}','',1565062981),(995939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062979,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062981),(995940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565062981562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3176990e-fcbc-4ad1-80f4-3d97a31583f2\",\"payLoadVersion\":1,\"token\":\"6ea4f9c4a83e47eeb5afbd752359c889\"}}}','',1565062981),(995941,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565062981562\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3176990e-fcbc-4ad1-80f4-3d97a31583f2\",\"payLoadVersion\":1,\"token\":\"6ea4f9c4a83e47eeb5afbd752359c889\"}}}','',1565062982),(995942,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565062982),(995943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565062982),(995944,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3176990e-fcbc-4ad1-80f4-3d97a31583f2\",\"payLoadVersion\":1,\"token\":\"6ea4f9c4a83e47eeb5afbd752359c889\"},\"telemetry\":{\"datetime\":1565062981,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565062982),(995945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062982),(995946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565062983),(995947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062991518}]}}','',1565062991),(995948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062991518}]}}','',1565062992),(995949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062991,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565062992),(995950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062999587}]}}','',1565062999),(995951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565062999587}]}}','',1565063000),(995952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565062999,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063000),(995953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063007561}]}}','',1565063007),(995954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063007561}]}}','',1565063008),(995955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063007,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063008),(995956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063020296}]}}','',1565063020),(995957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063020296}]}}','',1565063021),(995958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063020,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063021),(995959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063022),(995960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063022),(995961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063022),(995962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063022),(995963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063022),(995964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063022),(995965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063022),(995966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063022),(995967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063023),(995968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":7,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063023),(995969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063023),(995970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063023),(995971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063023),(995972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063023125}]}}','',1565063023),(995973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063024),(995974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063024),(995975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063024),(995976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063023125}]}}','',1565063024),(995977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063023,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063024),(995978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063030785}]}}','',1565063030),(995979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063030785}]}}','',1565063031),(995980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063030,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063031),(995981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565063039),(995982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565063040),(995983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063042),(995984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063043),(995985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063046859}]}}','',1565063047),(995986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063046859}]}}','',1565063047),(995987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063046,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063047),(995988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063047793}]}}','',1565063047),(995989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063047793}]}}','',1565063048),(995990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063047,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063048),(995991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063048),(995992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063049),(995993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063054882}]}}','',1565063055),(995994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063054882}]}}','',1565063055),(995995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063054,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063055),(995996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063063196}]}}','',1565063063),(995997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063063196}]}}','',1565063064),(995998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063063,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063064),(995999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063070),(996000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063071),(996001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063071),(996002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063071),(996003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063071),(996004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063071328}]}}','',1565063071),(996005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063071),(996006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063071),(996007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063071),(996008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063071),(996009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063071),(996010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063072),(996011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063072),(996012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063072),(996013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063071328}]}}','',1565063072),(996014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063072),(996015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063071,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063072),(996016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063072869}]}}','',1565063073),(996017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063073),(996018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063073),(996019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063073),(996020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063073),(996021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063072869}]}}','',1565063073),(996022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063072,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063073),(996023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063073692}]}}','',1565063073),(996024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063073692}]}}','',1565063074),(996025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063073,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063074),(996026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063075179}]}}','',1565063075),(996027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063075179}]}}','',1565063076),(996028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063075,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063076),(996029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063079085}]}}','',1565063079),(996030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063079085}]}}','',1565063080),(996031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063079,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063080),(996032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063082930}]}}','',1565063083),(996033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063082930}]}}','',1565063083),(996034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063082,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063083),(996035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063087205}]}}','',1565063087),(996036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063087205}]}}','',1565063088),(996037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063087,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063088),(996038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063091312}]}}','',1565063091),(996039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063091312}]}}','',1565063092),(996040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063091,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063092),(996041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063095659}]}}','',1565063095),(996042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063095659}]}}','',1565063096),(996043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063095,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063096),(996044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063104002}]}}','',1565063104),(996045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063104002}]}}','',1565063104),(996046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063104,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063104),(996047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063107698}]}}','',1565063107),(996048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063107698}]}}','',1565063108),(996049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063107,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063108),(996050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063112004}]}}','',1565063112),(996051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063112004}]}}','',1565063112),(996052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063112,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063112),(996053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063116340}]}}','',1565063116),(996054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063116340}]}}','',1565063117),(996055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063116,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063117),(996056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063119844}]}}','',1565063120),(996057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063119844}]}}','',1565063120),(996058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063119,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063120),(996059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063124242}]}}','',1565063124),(996060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063124242}]}}','',1565063125),(996061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063124,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565063125),(996062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063128686}]}}','',1565063128),(996063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063128686}]}}','',1565063129),(996064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063129),(996065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063130733}]}}','',1565063130),(996066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063130733}]}}','',1565063131),(996067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063130,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063131),(996068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063131708}]}}','',1565063131),(996069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063131708}]}}','',1565063132),(996070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063131,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565063132),(996071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063135),(996072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063135),(996073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063135),(996074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063136),(996075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063136),(996076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063136),(996077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063136),(996078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063136),(996079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063136),(996080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063136),(996081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063136),(996082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063136),(996083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063136),(996084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063136),(996085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063137),(996086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063137),(996087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063137),(996088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063137),(996089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063141811}]}}','',1565063141),(996090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063141811}]}}','',1565063142),(996091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063141,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063142),(996092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063143476}]}}','',1565063143),(996093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063143476}]}}','',1565063144),(996094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063143,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063144),(996095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1565063149),(996096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063150),(996097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"deviceid\":1026,\"zonetype\":13}]}}','',1565063150),(996098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063150),(996099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063153069}]}}','',1565063153),(996100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063153069}]}}','',1565063153),(996101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063153,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063153),(996102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063153678}]}}','',1565063153),(996103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063153678}]}}','',1565063154),(996104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063153,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063154),(996105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063162523}]}}','',1565063162),(996106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063162523}]}}','',1565063163),(996107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063162,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063163),(996108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063165900}]}}','',1565063166),(996109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063165900}]}}','',1565063166),(996110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063165,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063166),(996111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063166904}]}}','',1565063167),(996112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063166904}]}}','',1565063167),(996113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063166,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063167),(996114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063169411}]}}','',1565063169),(996115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063169411}]}}','',1565063170),(996116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063169,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063170),(996117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063170857}]}}','',1565063171),(996118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063170857}]}}','',1565063171),(996119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063170,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063171),(996120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063177341}]}}','',1565063177),(996121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063177341}]}}','',1565063178),(996122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063177,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063178),(996123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063180718}]}}','',1565063180),(996124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063180718}]}}','',1565063181),(996125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063180,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063181),(996126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063186483}]}}','',1565063186),(996127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063186483}]}}','',1565063187),(996128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063186,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063187),(996129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063196),(996130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063197),(996131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063197),(996132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063197),(996133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063197),(996134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063197),(996135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063197),(996136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063197),(996137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063197),(996138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063197),(996139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063197),(996140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063197),(996141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063197),(996142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063197279}]}}','',1565063197),(996143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063197724}]}}','',1565063197),(996144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063198),(996145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063198),(996146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063198),(996147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063198),(996148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063198),(996149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063197724}]}}','',1565063199),(996150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063197279}]}}','',1565063199),(996151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063197,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063199),(996152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063197,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063199),(996153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063210),(996154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063210641}]}}','',1565063210),(996155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":8,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063211),(996156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063210641}]}}','',1565063211),(996157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063210,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063211),(996158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063211306}]}}','',1565063211),(996159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063211306}]}}','',1565063212),(996160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063211,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063212),(996161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565063215),(996162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565063216),(996163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063218),(996164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063219),(996165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063220868}]}}','',1565063221),(996166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063220868}]}}','',1565063221),(996167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063220,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063221),(996168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063221),(996169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063222),(996170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063224390}]}}','',1565063224),(996171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565063225022}]}}','',1565063225),(996172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063224390}]}}','',1565063225),(996173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565063225022}]}}','',1565063225),(996174,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565063225),(996175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063224,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063225),(996176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565063225,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565063225),(996177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063228773}]}}','',1565063228),(996178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063228773}]}}','',1565063229),(996179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063228,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063229),(996180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063238318}]}}','',1565063238),(996181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063239007}]}}','',1565063239),(996182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063238318}]}}','',1565063239),(996183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063239007}]}}','',1565063239),(996184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063238,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063239),(996185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063239,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063239),(996186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063252671}]}}','',1565063252),(996187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063253099}]}}','',1565063253),(996188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063252671}]}}','',1565063253),(996189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063253099}]}}','',1565063253),(996190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063252,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063253),(996191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063253,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063253),(996192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063258843}]}}','',1565063258),(996193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063258843}]}}','',1565063259),(996194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063258,\"value\":\"1500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565063259),(996195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063259),(996196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063260),(996197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063260),(996198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063260),(996199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063260),(996200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063260),(996201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063260),(996202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063260),(996203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063260),(996204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063260),(996205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063260),(996206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063260),(996207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063260),(996208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063260934}]}}','',1565063261),(996209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063261),(996210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063261),(996211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063261),(996212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063261),(996213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063261),(996214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063262),(996215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063262),(996216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063260934}]}}','',1565063262),(996217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063260,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063262),(996218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565063278),(996219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063279),(996220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565063279),(996221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063279),(996222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063292),(996223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063293),(996224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063306887}]}}','',1565063307),(996225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063307),(996226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063306887}]}}','',1565063307),(996227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063307),(996228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063306,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063307),(996229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063307),(996230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063307),(996231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063307),(996232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063307),(996233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063307),(996234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063307),(996235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063307),(996236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063308),(996237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063308),(996238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063308);
INSERT INTO `on_api_log` VALUES (996239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063308),(996240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063308),(996241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063308),(996242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063308),(996243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063309),(996244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063309),(996245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063309),(996246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063309),(996247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063312881}]}}','',1565063313),(996248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063312881}]}}','',1565063313),(996249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063312,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565063313),(996250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063317),(996251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063317259}]}}','',1565063317),(996252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063317259}]}}','',1565063317),(996253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063317),(996254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063317,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063317),(996255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063329840}]}}','',1565063330),(996256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063329840}]}}','',1565063330),(996257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063329,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565063330),(996258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063330838}]}}','',1565063331),(996259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063331277}]}}','',1565063331),(996260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063330838}]}}','',1565063331),(996261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063331277}]}}','',1565063331),(996262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063330,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063331),(996263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063331,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565063331),(996264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063331689}]}}','',1565063331),(996265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063331689}]}}','',1565063332),(996266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063331,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063332),(996267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063332537}]}}','',1565063332),(996268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063332537}]}}','',1565063333),(996269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063332,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565063333),(996270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063340),(996271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063340),(996272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063341),(996273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063341),(996274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063341),(996275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063341),(996276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063341),(996277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063341),(996278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063341),(996279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063341),(996280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063341),(996281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063341),(996282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063341),(996283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063341),(996284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063341),(996285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063341),(996286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063342),(996287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063342),(996288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063342),(996289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063342),(996290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063343206}]}}','',1565063343),(996291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063343206}]}}','',1565063343),(996292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063343,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063343),(996293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063355001}]}}','',1565063355),(996294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063355001}]}}','',1565063355),(996295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063355,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063355),(996296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063359136}]}}','',1565063359),(996297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063359136}]}}','',1565063359),(996298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063359,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063359),(996299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063365219}]}}','',1565063365),(996300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063365219}]}}','',1565063365),(996301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063365,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063365),(996302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063367),(996303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063367014}]}}','',1565063367),(996304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063367),(996305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063367014}]}}','',1565063367),(996306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063367,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063367),(996307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063367),(996308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063367),(996309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063367),(996310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063367),(996311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063367),(996312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063367),(996313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063367),(996314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063367),(996315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063367),(996316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063368),(996317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063368),(996318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063368),(996319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063368),(996320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063368),(996321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063369),(996322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063369),(996323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063369),(996324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063369),(996325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063373983}]}}','',1565063374),(996326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063374230}]}}','',1565063374),(996327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063374230}]}}','',1565063374),(996328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063373983}]}}','',1565063374),(996329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063373,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063374),(996330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063374,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565063374),(996331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063374758}]}}','',1565063374),(996332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063374758}]}}','',1565063375),(996333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063374,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063375),(996334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063386822}]}}','',1565063386),(996335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063386822}]}}','',1565063387),(996336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063386,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063387),(996337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063387529}]}}','',1565063387),(996338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063387529}]}}','',1565063388),(996339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063387,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063388),(996340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063394675}]}}','',1565063394),(996341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063394675}]}}','',1565063395),(996342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063395470}]}}','',1565063395),(996343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063394,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063395),(996344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063396026}]}}','',1565063396),(996345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063395470}]}}','',1565063396),(996346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063396026}]}}','',1565063396),(996347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063395,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063396),(996348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063396,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063396),(996349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063398401}]}}','',1565063398),(996350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063398401}]}}','',1565063398),(996351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063398,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063398),(996352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565063399952}]}}','',1565063400),(996353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565063399952}]}}','',1565063400),(996354,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565063400),(996355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565063399,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565063400),(996356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063404337}]}}','',1565063404),(996357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063404337}]}}','',1565063404),(996358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063404,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063404),(996359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063406717}]}}','',1565063406),(996360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063406717}]}}','',1565063407),(996361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063406,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063407),(996362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063413208}]}}','',1565063413),(996363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063413208}]}}','',1565063413),(996364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063413,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063413),(996365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063414454}]}}','',1565063414),(996366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063414454}]}}','',1565063414),(996367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063414,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063414),(996368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565063416172\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ae1f140-21cd-416b-9f33-c10994b5461c\",\"payLoadVersion\":1,\"token\":\"a1d279c99f06663cb7a8de1784ce3a5d\"}}}','',1565063416),(996369,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565063416172\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ae1f140-21cd-416b-9f33-c10994b5461c\",\"payLoadVersion\":1,\"token\":\"a1d279c99f06663cb7a8de1784ce3a5d\"}}}','',1565063416),(996370,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565063416),(996371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565063416),(996372,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8ae1f140-21cd-416b-9f33-c10994b5461c\",\"payLoadVersion\":1,\"token\":\"a1d279c99f06663cb7a8de1784ce3a5d\"},\"telemetry\":{\"datetime\":1565063416,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565063416),(996373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063424774}]}}','',1565063424),(996374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063425186}]}}','',1565063425),(996375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063425186}]}}','',1565063425),(996376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063424774}]}}','',1565063425),(996377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063425,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063425),(996378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063424,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063425),(996379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063425623}]}}','',1565063425),(996380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063425623}]}}','',1565063426),(996381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063425,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063426),(996382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063433275}]}}','',1565063433),(996383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063433275}]}}','',1565063433),(996384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063433,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063433),(996385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063433704}]}}','',1565063433),(996386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063433704}]}}','',1565063434),(996387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063433,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063434),(996388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063434),(996389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063435),(996390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063435),(996391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063435),(996392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063435),(996393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063435),(996394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063435),(996395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063435),(996396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063435),(996397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063435),(996398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063435),(996399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063435),(996400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063435),(996401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063435),(996402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063435),(996403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063436),(996404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063436),(996405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063436),(996406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063436),(996407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063436),(996408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063445),(996409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063445),(996410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063448529}]}}','',1565063448),(996411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063448529}]}}','',1565063448),(996412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063448,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063448),(996413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063449146}]}}','',1565063449),(996414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063449146}]}}','',1565063449),(996415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063449,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063449),(996416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063455),(996417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063455),(996418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063456282}]}}','',1565063456),(996419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063456282}]}}','',1565063456),(996420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063456,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565063456),(996421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063457),(996422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063458),(996423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063458),(996424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063458),(996425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063458),(996426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063458),(996427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063458),(996428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063458),(996429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063458),(996430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063458),(996431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063458),(996432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063458),(996433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063458),(996434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063458),(996435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063459),(996436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063459),(996437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063459),(996438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063459),(996439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063460242}]}}','',1565063460),(996440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063460438}]}}','',1565063460),(996441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063460438}]}}','',1565063460),(996442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063460242}]}}','',1565063460),(996443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063460,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063460),(996444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063460,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565063460),(996445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063465),(996446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063465),(996447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063468558}]}}','',1565063468),(996448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063468558}]}}','',1565063468),(996449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063468,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063468),(996450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063477),(996451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063477),(996452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063479),(996453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063479),(996454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063479),(996455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063479),(996456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063479),(996457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063480),(996458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063480),(996459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063480),(996460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063480),(996461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063480),(996462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063480),(996463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063480),(996464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063480),(996465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063480),(996466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063481),(996467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063481),(996468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063481),(996469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063481),(996470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063485479}]}}','',1565063485),(996471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063485479}]}}','',1565063485),(996472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063485,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063485),(996473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063492),(996474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":9,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063492),(996475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063494399}]}}','',1565063494),(996476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063494399}]}}','',1565063494),(996477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063494,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063494),(996478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063496416}]}}','',1565063496),(996479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063496416}]}}','',1565063496),(996480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063496,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063496),(996481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063500),(996482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063500),(996483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063500),(996484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063500),(996485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063500),(996486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063500),(996487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063500),(996488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063500),(996489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063500),(996490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063500),(996491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063500),(996492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063500),(996493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063500),(996494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063500),(996495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063501),(996496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063501),(996497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063501),(996498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063501),(996499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063506784}]}}','',1565063506),(996500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063507212}]}}','',1565063507),(996501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063507212}]}}','',1565063507),(996502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063506784}]}}','',1565063507),(996503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063506,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063507),(996504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063507,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063507),(996505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063530827}]}}','',1565063531),(996506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063530827}]}}','',1565063531),(996507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063530,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063531),(996508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063539857}]}}','',1565063540),(996509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063539857}]}}','',1565063540),(996510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063540),(996511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063540),(996512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565063539,\"value\":0}}','',1565063540),(996513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063549),(996514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063550),(996515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063550),(996516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063550),(996517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063550),(996518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063550),(996519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063550),(996520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063550),(996521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063550),(996522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063550),(996523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063550),(996524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063550),(996525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063550),(996526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063550),(996527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063550),(996528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565063551),(996529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063551),(996530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063551),(996531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063551),(996532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063551),(996533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063551),(996534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063551759}]}}','',1565063551),(996535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565063552),(996536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063551759}]}}','',1565063552),(996537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063551,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063552),(996538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063552765}]}}','',1565063552),(996539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063552765}]}}','',1565063553),(996540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063552,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063553),(996541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063554),(996542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063554),(996543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063559),(996544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063559),(996545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063561445}]}}','',1565063561),(996546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063561445}]}}','',1565063561),(996547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063561,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565063561),(996548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063563022}]}}','',1565063563),(996549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063563446}]}}','',1565063563),(996550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063563022}]}}','',1565063563),(996551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063563446}]}}','',1565063563),(996552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063563,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063563),(996553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063563,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063563),(996554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063568),(996555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063569),(996556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063574534}]}}','',1565063574),(996557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063574534}]}}','',1565063574),(996558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063574,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063574),(996559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063575320}]}}','',1565063575),(996560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063575320}]}}','',1565063575),(996561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063575,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063575),(996562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063582704}]}}','',1565063582),(996563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063582704}]}}','',1565063582),(996564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063582,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063582),(996565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063599957}]}}','',1565063600),(996566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063599957}]}}','',1565063600),(996567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063600785}]}}','',1565063600),(996568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063600785}]}}','',1565063600),(996569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063599,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063600),(996570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063600,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063600),(996571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063604648}]}}','',1565063604),(996572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063604648}]}}','',1565063604),(996573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063604,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565063604),(996574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063606566}]}}','',1565063606),(996575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063606566}]}}','',1565063606),(996576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063606,\"value\":\"0500\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565063606),(996577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063609210}]}}','',1565063609),(996578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063609210}]}}','',1565063609),(996579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063609,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063609),(996580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063609957}]}}','',1565063610),(996581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063609957}]}}','',1565063610),(996582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063609,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063610),(996583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063612175}]}}','',1565063612),(996584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063612175}]}}','',1565063612),(996585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063612,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565063612),(996586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063618089}]}}','',1565063618),(996587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063618089}]}}','',1565063618),(996588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063618,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063618),(996589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565063623),(996590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565063623),(996591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063624),(996592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063624),(996593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063627587}]}}','',1565063627),(996594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063627587}]}}','',1565063627),(996595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063627,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063628),(996596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063628014}]}}','',1565063628),(996597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063628014}]}}','',1565063628),(996598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063628,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063629),(996599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063635),(996600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063636),(996601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063636798}]}}','',1565063636),(996602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063636798}]}}','',1565063637),(996603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063636,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063637),(996604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565063639989}]}}','',1565063640),(996605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565063639989}]}}','',1565063641),(996606,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565063641),(996607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565063639,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565063641),(996608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063644),(996609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063645),(996610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063645),(996611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063645),(996612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063645),(996613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063645),(996614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063645),(996615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063645),(996616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063645),(996617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063645),(996618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063645),(996619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063645),(996620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063646),(996621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063646),(996622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063646),(996623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063646),(996624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063646),(996625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063647),(996626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063647),(996627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063647),(996628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063647),(996629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063647),(996630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063653),(996631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063654),(996632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063664905}]}}','',1565063665),(996633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063665612}]}}','',1565063665),(996634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063664905}]}}','',1565063666),(996635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063665612}]}}','',1565063666),(996636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063665,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063666),(996637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063664,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063666),(996638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063672757}]}}','',1565063672),(996639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063672757}]}}','',1565063673),(996640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063672,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063673),(996641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063673374}]}}','',1565063673),(996642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063673374}]}}','',1565063674),(996643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063673,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063674),(996644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063684589}]}}','',1565063684),(996645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063684589}]}}','',1565063685),(996646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063684,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063685),(996647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063689093}]}}','',1565063689),(996648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063689093}]}}','',1565063690),(996649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063689,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063690),(996650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063696238}]}}','',1565063696),(996651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063696238}]}}','',1565063697),(996652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063696,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063697),(996653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063720501}]}}','',1565063720),(996654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063720501}]}}','',1565063721),(996655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063720,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063721),(996656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063731560}]}}','',1565063731),(996657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063731597}]}}','',1565063731),(996658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063731560}]}}','',1565063732),(996659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063731597}]}}','',1565063732),(996660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063731,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063732),(996661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063731,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063732),(996662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063775),(996663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":10,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063776),(996664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063776),(996665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063776),(996666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063776),(996667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063776),(996668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063776),(996669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063776),(996670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063776),(996671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063776),(996672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063776),(996673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063776),(996674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063776340}]}}','',1565063776),(996675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063777),(996676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063777),(996677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063777),(996678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063777),(996679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063777),(996680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063778),(996681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063778),(996682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063778),(996683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063778),(996684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063778),(996685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063776340}]}}','',1565063779),(996686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063776,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063779),(996687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063781550}]}}','',1565063781),(996688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063781550}]}}','',1565063782),(996689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063781,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565063782),(996690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063785494}]}}','',1565063785),(996691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565063786),(996692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063785494}]}}','',1565063786),(996693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565063786),(996694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063785,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565063786),(996695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063796),(996696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063796),(996697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063796304}]}}','',1565063796),(996698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063796304}]}}','',1565063797),(996699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063796,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063797),(996700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063797532}]}}','',1565063797),(996701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063797532}]}}','',1565063798),(996702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063797,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063798),(996703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063799146}]}}','',1565063799),(996704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063799146}]}}','',1565063800),(996705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063799,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063800),(996706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"deviceid\":81,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u667a\\u80fd\\u63d2\\u5ea7 \\u4e0a\\u7ebf\"}]}}','',1565063803),(996707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":7,\"status\":\"devstate\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"deviceid\":81,\"onoff\":0,\"zonetype\":1}]}}','',1565063803),(996708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"00\",\"orgdata\":\"700a9dc20106000100001000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063803398}]}}','',1565063803),(996709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"deviceid\":81,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u667a\\u80fd\\u63d2\\u5ea7 \\u4e0a\\u7ebf\"}]}}','',1565063804),(996710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":7,\"status\":\"devstate\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"deviceid\":81,\"onoff\":0,\"zonetype\":1}]}}','',1565063804),(996711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"00\",\"orgdata\":\"700a9dc20106000100001000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063803398}]}}','',1565063804),(996712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063805729}]}}','',1565063805),(996713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063805729}]}}','',1565063806),(996714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063805,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063806),(996715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063808565}]}}','',1565063808),(996716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063808565}]}}','',1565063809),(996717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063808,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063809),(996718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063809666}]}}','',1565063809),(996719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":7,\"status\":\"devstate\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"deviceid\":81,\"onoff\":1,\"zonetype\":1}]}}','',1565063809),(996720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063809666}]}}','',1565063810),(996721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":7,\"status\":\"devstate\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"deviceid\":81,\"onoff\":1,\"zonetype\":1}]}}','',1565063810),(996722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063812221}]}}','',1565063812),(996723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063812221}]}}','',1565063813),(996724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063813),(996725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063813),(996726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063812,\"value\":0}}','',1565063813),(996727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"990200\",\"orgdata\":\"700c9dc20102070100042a990200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063826760}]}}','',1565063826),(996728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"990200\",\"orgdata\":\"700c9dc20102070100042a990200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063826760}]}}','',1565063827),(996729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063827),(996730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063827),(996731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063826,\"value\":0.665}}','',1565063827),(996732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063830186}]}}','',1565063830),(996733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063831049}]}}','',1565063831),(996734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063831049}]}}','',1565063831),(996735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063830186}]}}','',1565063831),(996736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063830,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063831),(996737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063831,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063831),(996738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063833),(996739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063834),(996740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063834),(996741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063834),(996742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063834),(996743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063834),(996744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063834),(996745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063834),(996746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063834),(996747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063834),(996748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063834),(996749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063834),(996750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063834),(996751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565063834),(996752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063834),(996753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063835),(996754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063835),(996755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063835),(996756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063835),(996757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063835),(996758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063835563}]}}','',1565063835),(996759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063836),(996760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063836),(996761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565063836),(996762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063836),(996763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063835563}]}}','',1565063836),(996764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063835,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063836),(996765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063836765}]}}','',1565063836),(996766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063836765}]}}','',1565063837),(996767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063837),(996768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063837),(996769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063836,\"value\":0.696}}','',1565063837),(996770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063838038}]}}','',1565063838),(996771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063838038}]}}','',1565063838),(996772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063838,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063838),(996773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063844009}]}}','',1565063844),(996774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063844009}]}}','',1565063844),(996775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063844,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063844),(996776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063845890}]}}','',1565063846),(996777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063845890}]}}','',1565063846),(996778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063845,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063846),(996779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063846771}]}}','',1565063846),(996780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063846771}]}}','',1565063847),(996781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063847),(996782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063847),(996783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063846,\"value\":0.703}}','',1565063847),(996784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063852407}]}}','',1565063852),(996785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063852407}]}}','',1565063853),(996786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063852,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063853),(996787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063854430}]}}','',1565063854),(996788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063854430}]}}','',1565063855),(996789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063854,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063855),(996790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063856773}]}}','',1565063856),(996791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063856773}]}}','',1565063857),(996792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063857),(996793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063857),(996794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063856,\"value\":0.678}}','',1565063857),(996795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063860847}]}}','',1565063861),(996796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063860847}]}}','',1565063861),(996797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063860,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063861),(996798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063862551}]}}','',1565063862),(996799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063862551}]}}','',1565063863),(996800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063862,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063863),(996801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063865684}]}}','',1565063865),(996802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063865684}]}}','',1565063866),(996803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063865,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565063866),(996804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ac0200\",\"orgdata\":\"700c9dc20102070100042aac0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063866866}]}}','',1565063867),(996805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ac0200\",\"orgdata\":\"700c9dc20102070100042aac0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063866866}]}}','',1565063867),(996806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063867),(996807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063867),(996808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063866,\"value\":0.684}}','',1565063867),(996809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063868741}]}}','',1565063868),(996810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063868741}]}}','',1565063869),(996811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063868,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063869),(996812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063876879}]}}','',1565063877),(996813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063876879}]}}','',1565063877),(996814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063877),(996815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063877),(996816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063876,\"value\":0.696}}','',1565063877),(996817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063880855}]}}','',1565063881),(996818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063880855}]}}','',1565063881),(996819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063880,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063881),(996820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063881542}]}}','',1565063881),(996821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063881542}]}}','',1565063882),(996822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063881,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565063882),(996823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063886210}]}}','',1565063886),(996824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063886210}]}}','',1565063886),(996825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063886,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063886),(996826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063891280}]}}','',1565063891),(996827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063892022}]}}','',1565063892),(996828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063892063}]}}','',1565063892),(996829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063891280}]}}','',1565063892),(996830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063892022}]}}','',1565063892),(996831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063892063}]}}','',1565063892),(996832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063892),(996833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063892),(996834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063891,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565063892),(996835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063892,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063892),(996836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063892,\"value\":0.697}}','',1565063892),(996837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"deviceid\":81,\"zonetype\":1}]}}','',1565063893),(996838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063894),(996839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"deviceid\":81,\"zonetype\":1}]}}','',1565063894),(996840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063894),(996841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063902),(996842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063903),(996843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063906762}]}}','',1565063906),(996844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063906762}]}}','',1565063907),(996845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063907),(996846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063907),(996847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063906,\"value\":0.696}}','',1565063907),(996848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063913),(996849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063913),(996850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063919),(996851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063919),(996852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063919),(996853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063919),(996854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063919),(996855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063919),(996856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063919),(996857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565063919),(996858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565063919),(996859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565063919),(996860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565063919),(996861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565063919),(996862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063919),(996863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063919),(996864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063919),(996865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565063919),(996866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565063920),(996867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565063920),(996868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565063920),(996869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565063920),(996870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565063920),(996871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063920745}]}}','',1565063920),(996872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565063921),(996873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063920745}]}}','',1565063921),(996874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063920,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063921),(996875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063921629}]}}','',1565063921),(996876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063921629}]}}','',1565063922),(996877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063921,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063922),(996878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063923),(996879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565063924),(996880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b40200\",\"orgdata\":\"700c9dc20102070100042ab40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063926813}]}}','',1565063926),(996881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b40200\",\"orgdata\":\"700c9dc20102070100042ab40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063926813}]}}','',1565063927),(996882,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063927),(996883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063927),(996884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063926,\"value\":0.692}}','',1565063927),(996885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063931109}]}}','',1565063931),(996886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063931109}]}}','',1565063931),(996887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063931,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063931),(996888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063931605}]}}','',1565063931),(996889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063931605}]}}','',1565063932),(996890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063931,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063932),(996891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063936769}]}}','',1565063936),(996892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063936769}]}}','',1565063937),(996893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063937),(996894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063937),(996895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063936,\"value\":0.696}}','',1565063937),(996896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063941378}]}}','',1565063941),(996897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063941806}]}}','',1565063941),(996898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063941806}]}}','',1565063942),(996899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063941378}]}}','',1565063942),(996900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063941,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063942),(996901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063941,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063942),(996902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063943983}]}}','',1565063944),(996903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063943983}]}}','',1565063944),(996904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063943,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063944),(996905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063946781}]}}','',1565063946),(996906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063946781}]}}','',1565063947),(996907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063947),(996908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063947),(996909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063946,\"value\":0.694}}','',1565063947),(996910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063951687}]}}','',1565063951),(996911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063951757}]}}','',1565063951),(996912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063952182}]}}','',1565063952),(996913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063951757}]}}','',1565063952),(996914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063952182}]}}','',1565063952),(996915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063951687}]}}','',1565063952),(996916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063951,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063952),(996917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063952,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063952),(996918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063953448}]}}','',1565063953),(996919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063953448}]}}','',1565063954),(996920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063953,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063954),(996921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565063955713}]}}','',1565063955),(996922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565063956139}]}}','',1565063956),(996923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31c\",\"orgdata\":\"700bb68e01050401000021e31c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565063956139}]}}','',1565063956),(996924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565063955713}]}}','',1565063956),(996925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063956),(996926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565063956,\"value\":73.95}}','',1565063956),(996927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565063955,\"value\":28.65}}','',1565063956),(996928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063956785}]}}','',1565063956),(996929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063956785}]}}','',1565063957),(996930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063957),(996931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063957),(996932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063956,\"value\":0.7}}','',1565063957),(996933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063960301}]}}','',1565063960),(996934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063960301}]}}','',1565063960),(996935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063960,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063960),(996936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063963369}]}}','',1565063963),(996937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063963369}]}}','',1565063964),(996938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063963,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565063964),(996939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063965133}]}}','',1565063965),(996940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063965133}]}}','',1565063965),(996941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063965,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063965),(996942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063966821}]}}','',1565063967),(996943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b50200\",\"orgdata\":\"700c9dc20102070100042ab50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063966861}]}}','',1565063967),(996944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063966821}]}}','',1565063967),(996945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b50200\",\"orgdata\":\"700c9dc20102070100042ab50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063966861}]}}','',1565063967),(996946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063967),(996947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063967),(996948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063966,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063967),(996949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063966,\"value\":0.693}}','',1565063967),(996950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063967613}]}}','',1565063967),(996951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063967613}]}}','',1565063968),(996952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063967,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565063968),(996953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063971862}]}}','',1565063972),(996954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063971862}]}}','',1565063972),(996955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063971,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063972),(996956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063973216}]}}','',1565063973),(996957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063973216}]}}','',1565063973),(996958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063973,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063973),(996959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063974314}]}}','',1565063974),(996960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063974314}]}}','',1565063974),(996961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063974,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565063974),(996962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063975058}]}}','',1565063975),(996963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565063975058}]}}','',1565063975),(996964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565063975,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565063975),(996965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063976795}]}}','',1565063976),(996966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063976795}]}}','',1565063977),(996967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063977),(996968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063977),(996969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063976,\"value\":0.697}}','',1565063977),(996970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063984522}]}}','',1565063984),(996971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565063984522}]}}','',1565063985),(996972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565063984,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565063985),(996973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063986808}]}}','',1565063986),(996974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063986808}]}}','',1565063987),(996975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063987),(996976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063987),(996977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063986,\"value\":0.696}}','',1565063987),(996978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063996816}]}}','',1565063996),(996979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565063996816}]}}','',1565063997),(996980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565063997),(996981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565063997),(996982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565063996,\"value\":0.711}}','',1565063997),(996983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bd6c2010005018000211400\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064000646}]}}','',1565064000),(996984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1400\",\"orgdata\":\"720bd6c2010005018000211400\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064000646}]}}','',1565064001),(996985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064000,\"value\":\"1400\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565064001),(996986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064006820}]}}','',1565064007),(996987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064006820}]}}','',1565064007),(996988,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064007),(996989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064007),(996990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064006,\"value\":0.702}}','',1565064007),(996991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064007737}]}}','',1565064007),(996992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064007737}]}}','',1565064008),(996993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064007,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064008),(996994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064016835}]}}','',1565064017),(996995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064016835}]}}','',1565064017),(996996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064017),(996997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064017),(996998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064016,\"value\":0.707}}','',1565064017),(996999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064023038}]}}','',1565064023),(997000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064023038}]}}','',1565064023),(997001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064023465}]}}','',1565064023),(997002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064023,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064023),(997003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064023465}]}}','',1565064024),(997004,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565064024),(997005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565064023,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565064024),(997006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064027055}]}}','',1565064027),(997007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064027096}]}}','',1565064027),(997008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064027055}]}}','',1565064027),(997009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064027096}]}}','',1565064027),(997010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064027),(997011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064027),(997012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064027,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064027),(997013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064027,\"value\":0.716}}','',1565064027),(997014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064033403}]}}','',1565064033),(997015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064033403}]}}','',1565064033),(997016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064033,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064033),(997017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064034027}]}}','',1565064034),(997018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064034027}]}}','',1565064034),(997019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064034,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064034),(997020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064034673}]}}','',1565064034),(997021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064034673}]}}','',1565064035),(997022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064034,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064035),(997023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064037011}]}}','',1565064037),(997024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064037049}]}}','',1565064037),(997025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064037011}]}}','',1565064037),(997026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064037049}]}}','',1565064037),(997027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064037),(997028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064037),(997029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064037,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064037),(997030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064037,\"value\":0.706}}','',1565064037),(997031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064044717}]}}','',1565064044),(997032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064044717}]}}','',1565064045),(997033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064044,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064045),(997034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064046198}]}}','',1565064046),(997035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064046198}]}}','',1565064046),(997036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064046,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064046),(997037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064046766}]}}','',1565064046),(997038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064046854}]}}','',1565064047),(997039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064046854}]}}','',1565064047),(997040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064046766}]}}','',1565064047),(997041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064047),(997042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064047),(997043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064046,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064047),(997044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064046,\"value\":0.705}}','',1565064047),(997045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064049210}]}}','',1565064049),(997046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064049210}]}}','',1565064049),(997047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064049,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064049),(997048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064051410}]}}','',1565064051),(997049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064051410}]}}','',1565064051),(997050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064051,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064051),(997051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064052808}]}}','',1565064052),(997052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064052808}]}}','',1565064053),(997053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064052,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064053),(997054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064055004}]}}','',1565064055),(997055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064055004}]}}','',1565064055),(997056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064055,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064055),(997057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064055799}]}}','',1565064055),(997058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064055799}]}}','',1565064056),(997059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064055,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064056),(997060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064056596}]}}','',1565064056),(997061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064056865}]}}','',1565064057),(997062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064057404}]}}','',1565064057),(997063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064056596}]}}','',1565064057),(997064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064056865}]}}','',1565064057),(997065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064057),(997066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064057404}]}}','',1565064057),(997067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064057),(997068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064056,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064057),(997069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064056,\"value\":0.709}}','',1565064057),(997070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064057,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064057),(997071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064061344}]}}','',1565064061),(997072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064061344}]}}','',1565064061),(997073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064061,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064061),(997074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064066872}]}}','',1565064067),(997075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064066872}]}}','',1565064067),(997076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064067),(997077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064067),(997078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064066,\"value\":0.707}}','',1565064067),(997079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064076877}]}}','',1565064077),(997080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064076877}]}}','',1565064077),(997081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064077),(997082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064077),(997083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064076,\"value\":0.708}}','',1565064077),(997084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064086083}]}}','',1565064086),(997085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064086083}]}}','',1565064086),(997086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064086,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064086),(997087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064086890}]}}','',1565064087),(997088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064086890}]}}','',1565064087),(997089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064087),(997090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064087),(997091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064086,\"value\":0.709}}','',1565064087),(997092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064088249}]}}','',1565064088),(997093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064088249}]}}','',1565064088),(997094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064088,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064088),(997095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064088819}]}}','',1565064089),(997096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064088819}]}}','',1565064089),(997097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064088,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064089),(997098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064094246}]}}','',1565064094),(997099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064094246}]}}','',1565064094),(997100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064094,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064094),(997101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064096904}]}}','',1565064097),(997102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064096904}]}}','',1565064097),(997103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064097),(997104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064097),(997105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064096,\"value\":0.708}}','',1565064097),(997106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064099729}]}}','',1565064099),(997107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064099729}]}}','',1565064100),(997108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064099,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064100),(997109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064101079}]}}','',1565064101),(997110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064101079}]}}','',1565064101),(997111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064101,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064101),(997112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064108431}]}}','',1565064108),(997113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064108431}]}}','',1565064108),(997114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064108,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064108),(997115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064111370}]}}','',1565064111),(997116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064111370}]}}','',1565064111),(997117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064111,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064111),(997118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064111758}]}}','',1565064111),(997119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064111758}]}}','',1565064112),(997120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064112),(997121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064112),(997122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064111,\"value\":0.702}}','',1565064112),(997123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064116523}]}}','',1565064116),(997124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064116523}]}}','',1565064116),(997125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064116,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064116),(997126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064121771}]}}','',1565064121),(997127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064121771}]}}','',1565064122),(997128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064122),(997129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064122),(997130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064121,\"value\":0.7}}','',1565064122),(997131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064128794}]}}','',1565064128),(997132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064128794}]}}','',1565064129),(997133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064131774}]}}','',1565064131),(997134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064131774}]}}','',1565064132),(997135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064132),(997136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064132),(997137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064131,\"value\":0.697}}','',1565064132),(997138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064135415}]}}','',1565064135),(997139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064135415}]}}','',1565064135),(997140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064135,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064135),(997141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064138812}]}}','',1565064139),(997142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064138812}]}}','',1565064139),(997143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064138,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064139),(997144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064141790}]}}','',1565064141),(997145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064141790}]}}','',1565064142),(997146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064142),(997147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064142),(997148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064141,\"value\":0.7}}','',1565064142),(997149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064144112}]}}','',1565064144),(997150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064144112}]}}','',1565064144),(997151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064144,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064144),(997152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064146493}]}}','',1565064146),(997153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064146493}]}}','',1565064146),(997154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064146,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064146),(997155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064151802}]}}','',1565064151),(997156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064151802}]}}','',1565064152),(997157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064152),(997158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064152),(997159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064151,\"value\":0.699}}','',1565064152),(997160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064160077}]}}','',1565064160),(997161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064160077}]}}','',1565064160),(997162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064160,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565064160),(997163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064161506}]}}','',1565064161),(997164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064161506}]}}','',1565064161),(997165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064161,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565064161),(997166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064161804}]}}','',1565064161),(997167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064161804}]}}','',1565064162),(997168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064162),(997169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064162),(997170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064161,\"value\":0.698}}','',1565064162),(997171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064163563}]}}','',1565064163),(997172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064163563}]}}','',1565064163),(997173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064163,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064163),(997174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064167287}]}}','',1565064167),(997175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064167287}]}}','',1565064167),(997176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064167,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064167),(997177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064171536}]}}','',1565064171),(997178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064171536}]}}','',1565064171),(997179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064171,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064171),(997180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064171822}]}}','',1565064171),(997181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064171822}]}}','',1565064172),(997182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064172),(997183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064172),(997184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064171,\"value\":0.705}}','',1565064172),(997185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064176),(997186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064176899}]}}','',1565064177),(997187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064177),(997188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064177),(997189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064177),(997190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064177),(997191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064177),(997192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064177),(997193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064177),(997194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064177),(997195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064177),(997196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064177),(997197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064177),(997198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064176899}]}}','',1565064177),(997199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064177),(997200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":361040682,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064177),(997201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064177),(997202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064177),(997203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064176,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064177),(997204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064177739}]}}','',1565064177),(997205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064178),(997206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064178),(997207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064178),(997208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064178),(997209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064178),(997210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064179),(997211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064179),(997212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064179),(997213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064177739}]}}','',1565064179),(997214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064177,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064179),(997215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064181820}]}}','',1565064181),(997216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064181820}]}}','',1565064182),(997217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064182),(997218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064182),(997219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064181,\"value\":0.699}}','',1565064182),(997220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064184176}]}}','',1565064184),(997221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064184176}]}}','',1565064184),(997222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064184,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064184),(997223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064185486}]}}','',1565064185),(997224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064185486}]}}','',1565064185),(997225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064185,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064185),(997226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064191831}]}}','',1565064192),(997227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064191831}]}}','',1565064192),(997228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064192),(997229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064192),(997230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064191,\"value\":0.702}}','',1565064192),(997231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064194087}]}}','',1565064194),(997232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064194526}]}}','',1565064194),(997233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064194087}]}}','',1565064194),(997234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064194526}]}}','',1565064194),(997235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064194,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064194),(997236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064194,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064194),(997237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064201842}]}}','',1565064202),(997238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064201842}]}}','',1565064202),(997239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064202),(997240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064202),(997241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064201,\"value\":0.704}}','',1565064202),(997242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064208498}]}}','',1565064208),(997243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064208498}]}}','',1565064208),(997244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064208,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064208),(997245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064211875}]}}','',1565064212),(997246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064211875}]}}','',1565064212),(997247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064212),(997248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064212),(997249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064211,\"value\":0.71}}','',1565064212),(997250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064218230}]}}','',1565064218),(997251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064218230}]}}','',1565064218),(997252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064218,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064218),(997253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064229314}]}}','',1565064229),(997254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064229314}]}}','',1565064229),(997255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064229,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064229),(997256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064231763}]}}','',1565064231),(997257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064231763}]}}','',1565064231),(997258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064231),(997259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064231),(997260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064231,\"value\":0.713}}','',1565064231),(997261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064237140}]}}','',1565064237),(997262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064237564}]}}','',1565064237),(997263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064237564}]}}','',1565064237),(997264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064237140}]}}','',1565064237),(997265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064237,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064237),(997266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064237,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064237),(997267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064241773}]}}','',1565064241),(997268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064241773}]}}','',1565064241),(997269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064241),(997270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064241),(997271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064241,\"value\":0.708}}','',1565064241),(997272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064245388}]}}','',1565064245),(997273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064245388}]}}','',1565064245),(997274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064245,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064245),(997275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ce0200\",\"orgdata\":\"700c9dc20102070100042ace0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064251786}]}}','',1565064251),(997276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ce0200\",\"orgdata\":\"700c9dc20102070100042ace0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064251786}]}}','',1565064251),(997277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064251),(997278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064251),(997279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064251,\"value\":0.718}}','',1565064251),(997280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064253460}]}}','',1565064253),(997281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064253460}]}}','',1565064253),(997282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064253,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064253),(997283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064254648}]}}','',1565064254),(997284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064254648}]}}','',1565064254),(997285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064254,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064255),(997286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064261295}]}}','',1565064261),(997287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ca0200\",\"orgdata\":\"700c9dc20102070100042aca0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064261791}]}}','',1565064261),(997288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064261295}]}}','',1565064262),(997289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ca0200\",\"orgdata\":\"700c9dc20102070100042aca0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064261791}]}}','',1565064262),(997290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064262),(997291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064262),(997292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064261,\"value\":0.714}}','',1565064262),(997293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064261,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064262),(997294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b7d50010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064264881}]}}','',1565064265),(997295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b7d50010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064265384}]}}','',1565064265),(997296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b7d50010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064264881}]}}','',1565064266),(997297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b7d50010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064265384}]}}','',1565064266),(997298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064264,\"value\":\"0400\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1565064266),(997299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064265,\"value\":\"0000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064266),(997300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064270402}]}}','',1565064270),(997301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064270402}]}}','',1565064271),(997302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064270,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064271),(997303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064271803}]}}','',1565064271),(997304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064271803}]}}','',1565064272),(997305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064272),(997306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064272),(997307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064271,\"value\":0.703}}','',1565064272),(997308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064278678}]}}','',1565064278),(997309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064278678}]}}','',1565064279),(997310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064278,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064279),(997311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064281813}]}}','',1565064281),(997312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064281813}]}}','',1565064282),(997313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064282),(997314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064282),(997315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064281,\"value\":0.704}}','',1565064282),(997316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064287198}]}}','',1565064287),(997317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064287198}]}}','',1565064288),(997318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064287,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064288),(997319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064291828}]}}','',1565064291),(997320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064291828}]}}','',1565064292),(997321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064292),(997322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064292),(997323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064291,\"value\":0.707}}','',1565064292),(997324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064295222}]}}','',1565064295),(997325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064295222}]}}','',1565064296),(997326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064295,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064296),(997327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064303267}]}}','',1565064303),(997328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064303267}]}}','',1565064304),(997329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064303,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064304),(997330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064311101}]}}','',1565064311),(997331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064311709}]}}','',1565064311),(997332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064311709}]}}','',1565064312),(997333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064311101}]}}','',1565064312),(997334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064312),(997335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064312),(997336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064311,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064312),(997337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064311,\"value\":0.708}}','',1565064312),(997338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565064316281\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7811f25b-4547-474c-9686-5a3113bca29f\",\"payLoadVersion\":1,\"token\":\"a461b4c6c8ac725866280ea844f02d38\"}}}','',1565064316),(997339,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565064316281\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7811f25b-4547-474c-9686-5a3113bca29f\",\"payLoadVersion\":1,\"token\":\"a461b4c6c8ac725866280ea844f02d38\"}}}','',1565064317),(997340,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565064317),(997341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565064317),(997342,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7811f25b-4547-474c-9686-5a3113bca29f\",\"payLoadVersion\":1,\"token\":\"a461b4c6c8ac725866280ea844f02d38\"},\"telemetry\":{\"datetime\":1565064316,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565064317),(997343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064318822}]}}','',1565064318),(997344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064318822}]}}','',1565064319),(997345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064318,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064319),(997346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064321719}]}}','',1565064321),(997347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064321719}]}}','',1565064322),(997348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064322),(997349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064322),(997350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064321,\"value\":0.702}}','',1565064322),(997351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064326845}]}}','',1565064327),(997352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064326845}]}}','',1565064327),(997353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064326,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064327),(997354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064331739}]}}','',1565064331),(997355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064331739}]}}','',1565064332),(997356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064332),(997357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064332),(997358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064331,\"value\":0.698}}','',1565064332),(997359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064334795}]}}','',1565064334),(997360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064334795}]}}','',1565064335),(997361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064334,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064335),(997362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064341751}]}}','',1565064341),(997363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064341751}]}}','',1565064342),(997364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064342),(997365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064342),(997366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064341,\"value\":0.699}}','',1565064342),(997367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064345795}]}}','',1565064345),(997368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064345795}]}}','',1565064346),(997369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064345,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064346),(997370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064356712}]}}','',1565064356),(997371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064356712}]}}','',1565064357),(997372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064357),(997373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064357),(997374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064356,\"value\":0.698}}','',1565064357),(997375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064359933}]}}','',1565064360),(997376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064359933}]}}','',1565064360),(997377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064359,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064360),(997378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b70200\",\"orgdata\":\"700c9dc20102070100042ab70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064366724}]}}','',1565064366),(997379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b70200\",\"orgdata\":\"700c9dc20102070100042ab70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064366724}]}}','',1565064367),(997380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064367),(997381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064367),(997382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064366,\"value\":0.695}}','',1565064367),(997383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064368720}]}}','',1565064368),(997384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064368720}]}}','',1565064369),(997385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064368,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064369),(997386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064382206}]}}','',1565064382),(997387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064382634}]}}','',1565064382),(997388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064382206}]}}','',1565064383),(997389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064382634}]}}','',1565064383),(997390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064382,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064383),(997391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064382,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064383),(997392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064383481}]}}','',1565064383),(997393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064383481}]}}','',1565064384),(997394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064383,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064384),(997395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064390667}]}}','',1565064390),(997396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064390667}]}}','',1565064391),(997397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064390,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064391),(997398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064396762}]}}','',1565064396),(997399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064396762}]}}','',1565064397),(997400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064397),(997401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064397),(997402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064396,\"value\":0.696}}','',1565064397),(997403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064398388}]}}','',1565064398),(997404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064398388}]}}','',1565064399),(997405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064398,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064399),(997406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064406092}]}}','',1565064406),(997407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064406771}]}}','',1565064406),(997408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064406092}]}}','',1565064407),(997409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064406771}]}}','',1565064407),(997410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064407),(997411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064407),(997412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064406,\"value\":0.699}}','',1565064407),(997413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064406,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064407),(997414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064414947}]}}','',1565064415),(997415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064414947}]}}','',1565064415),(997416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064414,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064415),(997417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064416782}]}}','',1565064416),(997418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064416782}]}}','',1565064417),(997419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064417),(997420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064417),(997421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064416,\"value\":0.696}}','',1565064417),(997422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064423168}]}}','',1565064423),(997423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064423168}]}}','',1565064424),(997424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064423,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064424),(997425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064426797}]}}','',1565064426),(997426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064426797}]}}','',1565064427),(997427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064427),(997428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064427),(997429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064426,\"value\":0.7}}','',1565064427),(997430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064428955}]}}','',1565064429),(997431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064428955}]}}','',1565064429),(997432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064428,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064429),(997433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064432170}]}}','',1565064432),(997434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064432697}]}}','',1565064432),(997435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064432170}]}}','',1565064433),(997436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064432697}]}}','',1565064433),(997437,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565064433),(997438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565064432,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565064433),(997439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064432,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064433),(997440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064436807}]}}','',1565064436),(997441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064436807}]}}','',1565064437),(997442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064437),(997443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064437),(997444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064436,\"value\":0.71}}','',1565064437),(997445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064441249}]}}','',1565064441),(997446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064441249}]}}','',1565064442),(997447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064441,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064442),(997448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064442668}]}}','',1565064442),(997449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064442668}]}}','',1565064443),(997450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064442,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064443),(997451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064446815}]}}','',1565064446),(997452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064446815}]}}','',1565064447),(997453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064447),(997454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064447),(997455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064446,\"value\":0.702}}','',1565064447),(997456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7617010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064447621}]}}','',1565064447),(997457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1715\",\"orgdata\":\"700b7617010504010000211715\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064448046}]}}','',1565064448),(997458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1715\",\"orgdata\":\"700b7617010504010000211715\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064448046}]}}','',1565064448),(997459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700b7617010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064447621}]}}','',1565064448),(997460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064448),(997461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565064448,\"value\":53.99}}','',1565064448),(997462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565064447,\"value\":28.91}}','',1565064448),(997463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064449292}]}}','',1565064449),(997464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064449292}]}}','',1565064450),(997465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064449,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064450),(997466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064457120}]}}','',1565064457),(997467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064457120}]}}','',1565064457),(997468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064457,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064457),(997469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b16a701020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064460044}]}}','',1565064460),(997470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700b16a701020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064460044}]}}','',1565064460),(997471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064460),(997472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565064460,\"value\":27.88}}','',1565064460),(997473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1d14\",\"orgdata\":\"700b16a7010504010000211d14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064460471}]}}','',1565064460),(997474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1d14\",\"orgdata\":\"700b16a7010504010000211d14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064460471}]}}','',1565064461),(997475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565064460,\"value\":51.49}}','',1565064461),(997476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064461756}]}}','',1565064461),(997477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064461756}]}}','',1565064462),(997478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064462),(997479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064462),(997480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064461,\"value\":0.705}}','',1565064462),(997481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064469262}]}}','',1565064469),(997482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064469262}]}}','',1565064470),(997483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064469,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064470),(997484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064471781}]}}','',1565064471),(997485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064471781}]}}','',1565064472),(997486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064472),(997487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064472),(997488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064471,\"value\":0.701}}','',1565064472),(997489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064476986}]}}','',1565064477),(997490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064476986}]}}','',1565064477),(997491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064476,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064477),(997492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bae16010005018000210000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064482913}]}}','',1565064483),(997493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bae16010005018000210000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064482913}]}}','',1565064483),(997494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064482,\"value\":\"0000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064483),(997495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064488060}]}}','',1565064488),(997496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064488060}]}}','',1565064488),(997497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064488,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064488),(997498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064495836}]}}','',1565064496),(997499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064495836}]}}','',1565064496),(997500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064495,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064496),(997501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064496764}]}}','',1565064496),(997502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064496764}]}}','',1565064497),(997503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064497),(997504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064497),(997505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064496,\"value\":0.706}}','',1565064497),(997506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064504240}]}}','',1565064504),(997507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064504240}]}}','',1565064505),(997508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064504,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064505),(997509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064506767}]}}','',1565064506),(997510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064506767}]}}','',1565064507),(997511,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064507),(997512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064507),(997513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064506,\"value\":0.701}}','',1565064507),(997514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064512042}]}}','',1565064512),(997515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064512042}]}}','',1565064512),(997516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064512,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064512),(997517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064520966}]}}','',1565064521),(997518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064520966}]}}','',1565064521),(997519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064520,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064521),(997520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064529202}]}}','',1565064529),(997521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064529202}]}}','',1565064529),(997522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064529,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064529),(997523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064536995}]}}','',1565064537),(997524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064536995}]}}','',1565064537),(997525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064536,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064537),(997526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064549201}]}}','',1565064549),(997527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064549201}]}}','',1565064549),(997528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064549,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064549),(997529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064550187}]}}','',1565064550),(997530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064550187}]}}','',1565064550),(997531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064550,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565064550),(997532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064551172}]}}','',1565064551),(997533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064551172}]}}','',1565064551),(997534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064551,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064551),(997535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064552397}]}}','',1565064552),(997536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064552397}]}}','',1565064553),(997537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064552,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064553),(997538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064557354}]}}','',1565064557),(997539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064557354}]}}','',1565064558),(997540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064557,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565064558),(997541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064559673}]}}','',1565064559),(997542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064560085}]}}','',1565064560),(997543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064559673}]}}','',1565064560),(997544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064560085}]}}','',1565064560),(997545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064560,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064560),(997546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064559,\"value\":\"0500\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064560),(997547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064561741}]}}','',1565064561),(997548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064561741}]}}','',1565064562),(997549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064561,\"value\":\"0500\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064562),(997550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064562340}]}}','',1565064562),(997551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064562770}]}}','',1565064562),(997552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bdc16010005018000210400\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064562340}]}}','',1565064563),(997553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bdc16010005018000210500\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064562770}]}}','',1565064563),(997554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064562,\"value\":\"0400\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565064563),(997555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064562,\"value\":\"0500\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565064563),(997556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064566754}]}}','',1565064566),(997557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064566754}]}}','',1565064567),(997558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064567),(997559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064567),(997560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064566,\"value\":0.702}}','',1565064567),(997561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064568213}]}}','',1565064568),(997562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064568213}]}}','',1565064568),(997563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064568,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064568),(997564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064576767}]}}','',1565064576),(997565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064576767}]}}','',1565064577),(997566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064577),(997567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064577),(997568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064576,\"value\":0.709}}','',1565064577),(997569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064579469}]}}','',1565064579),(997570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064579469}]}}','',1565064580),(997571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064579,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565064580),(997572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064585473}]}}','',1565064585),(997573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064585473}]}}','',1565064586),(997574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064585,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064586),(997575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064591760}]}}','',1565064591),(997576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064591760}]}}','',1565064592),(997577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064592),(997578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064592),(997579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064591,\"value\":0.702}}','',1565064592),(997580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064593202}]}}','',1565064593),(997581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064593202}]}}','',1565064593),(997582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064593,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064593),(997583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064599340}]}}','',1565064599),(997584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064599340}]}}','',1565064599),(997585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064599,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064599),(997586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064606758}]}}','',1565064606),(997587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064606758}]}}','',1565064607),(997588,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064607),(997589,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064607),(997590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064606,\"value\":0.703}}','',1565064607),(997591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064609403}]}}','',1565064609),(997592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064609910}]}}','',1565064610),(997593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064609403}]}}','',1565064610),(997594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064609910}]}}','',1565064610),(997595,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565064610),(997596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064609,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064610),(997597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565064609,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565064610),(997598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064616768}]}}','',1565064616),(997599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064616768}]}}','',1565064617),(997600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064617),(997601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064617),(997602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064616,\"value\":0.705}}','',1565064617),(997603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064617796}]}}','',1565064617),(997604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064617796}]}}','',1565064618),(997605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064617,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064618),(997606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064625499}]}}','',1565064625),(997607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064625499}]}}','',1565064626),(997608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064625,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064626),(997609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064633414}]}}','',1565064633),(997610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064633414}]}}','',1565064634),(997611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064633,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064634),(997612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064636760}]}}','',1565064636),(997613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064636760}]}}','',1565064637),(997614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064637),(997615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064637),(997616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064636,\"value\":0.707}}','',1565064637),(997617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064641417}]}}','',1565064641),(997618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064641417}]}}','',1565064642),(997619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064641,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064642),(997620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064646773}]}}','',1565064646),(997621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064646773}]}}','',1565064647),(997622,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064647),(997623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064647),(997624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064646,\"value\":0.702}}','',1565064647),(997625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064649131}]}}','',1565064649),(997626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064649131}]}}','',1565064649),(997627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064649,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064649),(997628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064659526}]}}','',1565064659),(997629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064659526}]}}','',1565064660),(997630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064659,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064660),(997631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064663402}]}}','',1565064663),(997632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064663402}]}}','',1565064663),(997633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064663,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064663),(997634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064663486}]}}','',1565064663),(997635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064663486}]}}','',1565064664),(997636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064663,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565064664),(997637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064676566}]}}','',1565064676),(997638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064676566}]}}','',1565064677),(997639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064676,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064677),(997640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064686576}]}}','',1565064686),(997641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064686576}]}}','',1565064687),(997642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064686,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064687),(997643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064689242}]}}','',1565064689);
INSERT INTO `on_api_log` VALUES (997644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064689242}]}}','',1565064689),(997645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064689,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565064689),(997646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064696754}]}}','',1565064696),(997647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064696754}]}}','',1565064697),(997648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064697),(997649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064697),(997650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064696,\"value\":0.703}}','',1565064697),(997651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064706770}]}}','',1565064706),(997652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064706770}]}}','',1565064707),(997653,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064707),(997654,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064707),(997655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064706,\"value\":0.702}}','',1565064707),(997656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064707820}]}}','',1565064707),(997657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064707820}]}}','',1565064708),(997658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064707,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565064708),(997659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064716788}]}}','',1565064716),(997660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064716788}]}}','',1565064717),(997661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064717),(997662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064717),(997663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064716,\"value\":0.701}}','',1565064717),(997664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064721355}]}}','',1565064721),(997665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064721355}]}}','',1565064721),(997666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064721,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565064721),(997667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064725995}]}}','',1565064726),(997668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064725995}]}}','',1565064726),(997669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064725,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565064726),(997670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064726800}]}}','',1565064726),(997671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064726837}]}}','',1565064727),(997672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064726800}]}}','',1565064727),(997673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064726837}]}}','',1565064727),(997674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064727),(997675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064727),(997676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064726,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565064727),(997677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064726,\"value\":0.702}}','',1565064727),(997678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064729164}]}}','',1565064729),(997679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064729201}]}}','',1565064729),(997680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064729164}]}}','',1565064729),(997681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064729201}]}}','',1565064729),(997682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064729,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565064729),(997683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064729,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064729),(997684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064736911}]}}','',1565064737),(997685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064736911}]}}','',1565064737),(997686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064736,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565064737),(997687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064738556}]}}','',1565064738),(997688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064738556}]}}','',1565064738),(997689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064738,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064738),(997690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064738593}]}}','',1565064738),(997691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064738593}]}}','',1565064739),(997692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064738,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565064739),(997693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064739876}]}}','',1565064740),(997694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064739876}]}}','',1565064740),(997695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064740),(997696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064740),(997697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565064739,\"value\":0}}','',1565064740),(997698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064742),(997699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064742),(997700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":337447654,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064743),(997701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064743),(997702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064743),(997703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064743),(997704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064743),(997705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064743),(997706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064743),(997707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064743),(997708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064743),(997709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064743),(997710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064743),(997711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":337447654,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064743),(997712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064743),(997713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064743),(997714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064743),(997715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064743),(997716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064744),(997717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064744),(997718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064744),(997719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064744),(997720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064744),(997721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064745),(997722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064750233}]}}','',1565064750),(997723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064750233}]}}','',1565064750),(997724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064750,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064750),(997725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064751761}]}}','',1565064751),(997726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064751761}]}}','',1565064752),(997727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064752),(997728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064752),(997729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064751,\"value\":0.701}}','',1565064752),(997730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064754315}]}}','',1565064754),(997731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064754315}]}}','',1565064754),(997732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064754,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565064754),(997733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064757426}]}}','',1565064757),(997734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565064757426}]}}','',1565064757),(997735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565064757,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565064757),(997736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064761885}]}}','',1565064762),(997737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064761885}]}}','',1565064762),(997738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064761,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064762),(997739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064769673}]}}','',1565064769),(997740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064769673}]}}','',1565064770),(997741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064769,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064770),(997742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064776759}]}}','',1565064776),(997743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064777482}]}}','',1565064777),(997744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064777482}]}}','',1565064777),(997745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064776759}]}}','',1565064777),(997746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064777),(997747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064777),(997748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064777,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064777),(997749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064776,\"value\":0.702}}','',1565064777),(997750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064782210}]}}','',1565064782),(997751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064782210}]}}','',1565064782),(997752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064782,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064782),(997753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064783),(997754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064783),(997755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":337447654,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064784),(997756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064784),(997757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064784),(997758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064784),(997759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064784),(997760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064784),(997761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064784),(997762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064784),(997763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064784),(997764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064784),(997765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064784),(997766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":337447654,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064784),(997767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064784),(997768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064784),(997769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064784),(997770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064784),(997771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064785478}]}}','',1565064785),(997772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064785),(997773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064785),(997774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064785),(997775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064785),(997776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064785),(997777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064786),(997778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064785478}]}}','',1565064786),(997779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064785,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064786),(997780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064791752}]}}','',1565064791),(997781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064791752}]}}','',1565064792),(997782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064792),(997783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064792),(997784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064791,\"value\":0.701}}','',1565064792),(997785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064798115}]}}','',1565064798),(997786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064798115}]}}','',1565064798),(997787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064798,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064798),(997788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064806781}]}}','',1565064806),(997789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064806818}]}}','',1565064806),(997790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b8219010005018000210200\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u62a5\\u8b66\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064807257}]}}','',1565064807),(997791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064806781}]}}','',1565064807),(997792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064806818}]}}','',1565064807),(997793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064807),(997794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b8219010005018000210200\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u62a5\\u8b66\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064807257}]}}','',1565064807),(997795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064807),(997796,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565064807),(997797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064806,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064807),(997798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565064807,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565064807),(997799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064806,\"value\":0.706}}','',1565064807),(997800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064810717}]}}','',1565064810),(997801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064810717}]}}','',1565064811),(997802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064810,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064811),(997803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064815020}]}}','',1565064815),(997804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064815020}]}}','',1565064815),(997805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064815,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064815),(997806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064821755}]}}','',1565064821),(997807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064821755}]}}','',1565064822),(997808,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064822),(997809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064822),(997810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064821,\"value\":0.702}}','',1565064822),(997811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064825720}]}}','',1565064825),(997812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064825720}]}}','',1565064826),(997813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064825,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064826),(997814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064836789}]}}','',1565064836),(997815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064836789}]}}','',1565064837),(997816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064837),(997817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064837),(997818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064836,\"value\":0.701}}','',1565064837),(997819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064838675}]}}','',1565064838),(997820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064838675}]}}','',1565064838),(997821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064838,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064838),(997822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064842453}]}}','',1565064842),(997823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064842453}]}}','',1565064842),(997824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064842,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064842),(997825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064845),(997826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064845),(997827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":337447654,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064846),(997828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064846),(997829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064846),(997830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064846),(997831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064846),(997832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064846),(997833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064846),(997834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064846),(997835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064846),(997836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064846),(997837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064846),(997838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064846542}]}}','',1565064846),(997839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064846),(997840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":337447654,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064846),(997841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064846),(997842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064846),(997843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064846),(997844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064847),(997845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064847),(997846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064847),(997847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064847),(997848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064847),(997849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064848),(997850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064846542}]}}','',1565064848),(997851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064846,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064848),(997852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064851857}]}}','',1565064852),(997853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064851857}]}}','',1565064852),(997854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064852),(997855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064852),(997856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064851,\"value\":0.706}}','',1565064852),(997857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064857292}]}}','',1565064857),(997858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064857292}]}}','',1565064857),(997859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064857,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064857),(997860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064861868}]}}','',1565064862),(997861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064861868}]}}','',1565064862),(997862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064862),(997863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064862),(997864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064861,\"value\":0.711}}','',1565064862),(997865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064865160}]}}','',1565064865),(997866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064865160}]}}','',1565064865),(997867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064865,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064865),(997868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064867547}]}}','',1565064867),(997869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565064867547}]}}','',1565064867),(997870,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565064867),(997871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565064867,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565064867),(997872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064870926}]}}','',1565064871),(997873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064870926}]}}','',1565064871),(997874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064870,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565064871),(997875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064871882}]}}','',1565064872),(997876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064871882}]}}','',1565064872),(997877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064872),(997878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064872),(997879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064871,\"value\":0.705}}','',1565064872),(997880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064873301}]}}','',1565064873),(997881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064873301}]}}','',1565064873),(997882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064873,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064873),(997883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064881895}]}}','',1565064882),(997884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064881895}]}}','',1565064882),(997885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064882),(997886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064882),(997887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064881,\"value\":0.704}}','',1565064882),(997888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064891915}]}}','',1565064892),(997889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064891915}]}}','',1565064892),(997890,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064892),(997891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064892),(997892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064891,\"value\":0.709}}','',1565064892),(997893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064895368}]}}','',1565064895),(997894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064895368}]}}','',1565064895),(997895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064895,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064895),(997896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064901922}]}}','',1565064902),(997897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064901922}]}}','',1565064902),(997898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064902),(997899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064902),(997900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064901,\"value\":0.705}}','',1565064903),(997901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064903969}]}}','',1565064904),(997902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064903969}]}}','',1565064904),(997903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064903,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064905),(997904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064911936}]}}','',1565064912),(997905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064911936}]}}','',1565064913),(997906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064913),(997907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064913),(997908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064911,\"value\":0.706}}','',1565064913),(997909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700b16a701020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064914369}]}}','',1565064914),(997910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700b16a7010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064914796}]}}','',1565064914),(997911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700b16a701020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064914369}]}}','',1565064915),(997912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064915),(997913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700b16a7010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064914796}]}}','',1565064915),(997914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565064914,\"value\":27.79}}','',1565064915),(997915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565064914,\"value\":61.87}}','',1565064915),(997916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064926764}]}}','',1565064926),(997917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064926764}]}}','',1565064927),(997918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064927),(997919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064927),(997920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064926,\"value\":0.703}}','',1565064927),(997921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064928411}]}}','',1565064928),(997922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064928411}]}}','',1565064929),(997923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064928,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064929),(997924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064934244}]}}','',1565064934),(997925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064934244}]}}','',1565064935),(997926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064934,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064935),(997927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064936511}]}}','',1565064936),(997928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064936766}]}}','',1565064936),(997929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064936511}]}}','',1565064937),(997930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064936766}]}}','',1565064937),(997931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064937),(997932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064937),(997933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064936,\"value\":0.709}}','',1565064937),(997934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064936,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064937),(997935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064944773}]}}','',1565064944),(997936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064944773}]}}','',1565064945),(997937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064944,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064945),(997938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064946788}]}}','',1565064946),(997939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064946788}]}}','',1565064947),(997940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064947),(997941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064947),(997942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064946,\"value\":0.703}}','',1565064947),(997943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700b16a701020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064956985}]}}','',1565064957),(997944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064957031}]}}','',1565064957),(997945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064957448}]}}','',1565064957),(997946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ce15\",\"orgdata\":\"700b16a701050401000021ce15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064957861}]}}','',1565064958),(997947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064957448}]}}','',1565064958),(997948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064957031}]}}','',1565064958),(997949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700b16a701020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064956985}]}}','',1565064958),(997950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ce15\",\"orgdata\":\"700b16a701050401000021ce15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565064957861}]}}','',1565064958),(997951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064958),(997952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064958),(997953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064958),(997954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565064957,\"value\":55.82}}','',1565064958),(997955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064957,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064958),(997956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064957,\"value\":0.698}}','',1565064958),(997957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565064956,\"value\":27.96}}','',1565064958),(997958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064966804}]}}','',1565064966),(997959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064966804}]}}','',1565064967),(997960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064967),(997961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064967),(997962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064966,\"value\":0.7}}','',1565064967),(997963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064971020}]}}','',1565064971),(997964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064971020}]}}','',1565064972),(997965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064971,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064972),(997966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064976826}]}}','',1565064977),(997967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064976826}]}}','',1565064977),(997968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064977),(997969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064977),(997970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064976,\"value\":0.705}}','',1565064977),(997971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064978205}]}}','',1565064978),(997972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064978205}]}}','',1565064979),(997973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064978,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064979),(997974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064985969}]}}','',1565064986),(997975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064986837}]}}','',1565064987),(997976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064985969}]}}','',1565064987),(997977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064986837}]}}','',1565064987),(997978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064987),(997979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064987),(997980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064985,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064987),(997981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064986,\"value\":0.713}}','',1565064987),(997982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064990523}]}}','',1565064990),(997983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565064990523}]}}','',1565064991),(997984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565064990,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565064991),(997985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064996845}]}}','',1565064997),(997986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565064996845}]}}','',1565064997),(997987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565064997),(997988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565064997),(997989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565064996,\"value\":0.716}}','',1565064997),(997990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064998),(997991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":365824750,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064998),(997992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064998),(997993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064998),(997994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064998),(997995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565064998),(997996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565064998),(997997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565064999),(997998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565064999),(997999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565064999),(998000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565064999),(998001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565064999),(998002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":365824750,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565064999),(998003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565064999),(998004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565064999),(998005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565064999),(998006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565064999),(998007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565065000),(998008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565065000),(998009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565065000),(998010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565065000),(998011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565065000),(998012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065000405}]}}','',1565065000),(998013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565065001),(998014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565065001),(998015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065000405}]}}','',1565065001),(998016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065000,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065001),(998017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f9dc201020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065003757}]}}','',1565065003),(998018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"c80000000000\",\"orgdata\":\"700f9dc201020701000025c80000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065003757}]}}','',1565065004),(998019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cd0200\",\"orgdata\":\"700c9dc20102070100042acd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065006860}]}}','',1565065007),(998020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cd0200\",\"orgdata\":\"700c9dc20102070100042acd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065006860}]}}','',1565065007),(998021,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065007),(998022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065007),(998023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065006,\"value\":0.717}}','',1565065007),(998024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065009558}]}}','',1565065009),(998025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065009558}]}}','',1565065010),(998026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065009,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065010),(998027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065011795}]}}','',1565065011),(998028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065011795}]}}','',1565065012),(998029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065017567}]}}','',1565065017),(998030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065017567}]}}','',1565065018),(998031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065017,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065018),(998032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065018727}]}}','',1565065018),(998033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065018727}]}}','',1565065019),(998034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065018,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065019),(998035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cb0200\",\"orgdata\":\"700c9dc20102070100042acb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065021763}]}}','',1565065021),(998036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cb0200\",\"orgdata\":\"700c9dc20102070100042acb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065021763}]}}','',1565065022),(998037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065022),(998038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065022),(998039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065021,\"value\":0.715}}','',1565065022),(998040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065025677}]}}','',1565065025),(998041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065025677}]}}','',1565065026),(998042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065025,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065026),(998043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065031776}]}}','',1565065031),(998044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065031776}]}}','',1565065032),(998045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065032),(998046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065032),(998047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065031,\"value\":0.706}}','',1565065032),(998048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065033841}]}}','',1565065033),(998049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065033841}]}}','',1565065034),(998050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065033,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065034),(998051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065041786}]}}','',1565065041),(998052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065041786}]}}','',1565065042),(998053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065042),(998054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065042),(998055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065041,\"value\":0.705}}','',1565065042),(998056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065046603}]}}','',1565065046),(998057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065046639}]}}','',1565065046),(998058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065046603}]}}','',1565065047),(998059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065046639}]}}','',1565065047),(998060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065046,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065047),(998061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065046,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065047),(998062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065050000}]}}','',1565065050),(998063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065050000}]}}','',1565065050),(998064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065050,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065050),(998065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065051795}]}}','',1565065051),(998066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065051795}]}}','',1565065052),(998067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065052),(998068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065052),(998069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065051,\"value\":0.701}}','',1565065052),(998070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065059770}]}}','',1565065059),(998071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065059770}]}}','',1565065060),(998072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065059,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065060),(998073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065061806}]}}','',1565065061),(998074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065061806}]}}','',1565065062),(998075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065062),(998076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065062),(998077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065061,\"value\":0.703}}','',1565065062),(998078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065068414}]}}','',1565065068),(998079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065068452}]}}','',1565065068),(998080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065068414}]}}','',1565065069),(998081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065068452}]}}','',1565065069),(998082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065068,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065069),(998083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065068,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065069),(998084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065071820}]}}','',1565065071),(998085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065071820}]}}','',1565065072),(998086,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065072),(998087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065072),(998088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065071,\"value\":0.709}}','',1565065072),(998089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065078957}]}}','',1565065079),(998090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065078957}]}}','',1565065079),(998091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065078,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065079),(998092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065081974}]}}','',1565065082),(998093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065082010}]}}','',1565065082),(998094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065081974}]}}','',1565065082),(998095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065082010}]}}','',1565065082),(998096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065082),(998097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065082),(998098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065081,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065082),(998099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065082,\"value\":0.703}}','',1565065082),(998100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065084592}]}}','',1565065084),(998101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065084592}]}}','',1565065085),(998102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065084,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565065085),(998103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065088086}]}}','',1565065088),(998104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065088086}]}}','',1565065088),(998105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065088,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065088),(998106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065089893}]}}','',1565065090),(998107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065089893}]}}','',1565065090),(998108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065089,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065090),(998109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065096760}]}}','',1565065096),(998110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065096760}]}}','',1565065097),(998111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065097),(998112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065097),(998113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065096,\"value\":0.709}}','',1565065097),(998114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065102415}]}}','',1565065102),(998115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065102415}]}}','',1565065103),(998116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065102,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065103),(998117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b8249010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065103522}]}}','',1565065103),(998118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065103948}]}}','',1565065104),(998119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b8249010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065103522}]}}','',1565065104),(998120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065103948}]}}','',1565065104),(998121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065103,\"value\":\"0400\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565065104),(998122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065103,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565065104),(998123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065106768}]}}','',1565065106),(998124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065106768}]}}','',1565065107),(998125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065107),(998126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065107),(998127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065106,\"value\":0.704}}','',1565065107),(998128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065107713}]}}','',1565065107),(998129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065107713}]}}','',1565065108),(998130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065107,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565065108),(998131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065108427}]}}','',1565065108),(998132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065108427}]}}','',1565065109),(998133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065109155}]}}','',1565065109),(998134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065109155}]}}','',1565065109),(998135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065108,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565065109),(998136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065109,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065109),(998137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065109484}]}}','',1565065109),(998138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065109484}]}}','',1565065110),(998139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065109,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065110),(998140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065112832}]}}','',1565065112),(998141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065112832}]}}','',1565065113),(998142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065112,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565065113),(998143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b8249010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065113529}]}}','',1565065113),(998144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065113627}]}}','',1565065113),(998145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065113627}]}}','',1565065114),(998146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b8249010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065113529}]}}','',1565065114),(998147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065113,\"value\":\"0400\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565065114),(998148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065113,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065114),(998149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065115396}]}}','',1565065115),(998150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065116162}]}}','',1565065116),(998151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065115396}]}}','',1565065116),(998152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065116162}]}}','',1565065116),(998153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065115,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565065116),(998154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065116,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065116),(998155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065116791}]}}','',1565065116),(998156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065116791}]}}','',1565065117),(998157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065117),(998158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065117),(998159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065116,\"value\":0.705}}','',1565065117),(998160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065118250}]}}','',1565065118),(998161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065118250}]}}','',1565065119),(998162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065118,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565065119),(998163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065122844}]}}','',1565065123),(998164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065122844}]}}','',1565065123),(998165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065122,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065123),(998166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065123270}]}}','',1565065123),(998167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065123998}]}}','',1565065124),(998168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065123270}]}}','',1565065124),(998169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065123998}]}}','',1565065124),(998170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065123,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565065124),(998171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065123,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065124),(998172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065126802}]}}','',1565065126),(998173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065126960}]}}','',1565065127),(998174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065126802}]}}','',1565065127),(998175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065126960}]}}','',1565065127),(998176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065127),(998177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065127),(998178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065126,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065127),(998179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065126,\"value\":0.702}}','',1565065127),(998180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065128389}]}}','',1565065128),(998181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b8249010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065128389}]}}','',1565065129),(998182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065128,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565065129),(998183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065136815}]}}','',1565065136),(998184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065136815}]}}','',1565065137),(998185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065137),(998186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065137),(998187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065136,\"value\":0.706}}','',1565065137),(998188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065139489}]}}','',1565065139),(998189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065139489}]}}','',1565065140),(998190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065139,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565065140),(998191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065144727}]}}','',1565065144),(998192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065144727}]}}','',1565065145),(998193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065144,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065145),(998194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065148442}]}}','',1565065148),(998195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065148442}]}}','',1565065149),(998196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065148,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065149),(998197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065152491}]}}','',1565065152),(998198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065152651}]}}','',1565065152),(998199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065152726}]}}','',1565065152),(998200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065152491}]}}','',1565065153),(998201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065152651}]}}','',1565065153),(998202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065152726}]}}','',1565065153),(998203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065152,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565065153),(998204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065152,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065153),(998205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065154130}]}}','',1565065154),(998206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065154130}]}}','',1565065154),(998207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065154,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565065154),(998208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065154886}]}}','',1565065155),(998209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065154886}]}}','',1565065155),(998210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065154,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065155),(998211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065157484}]}}','',1565065157),(998212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065157484}]}}','',1565065158),(998213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065157,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065158),(998214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065160391}]}}','',1565065160),(998215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065160898}]}}','',1565065161),(998216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065160391}]}}','',1565065161),(998217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065160898}]}}','',1565065161),(998218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065160,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565065161),(998219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065160,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565065161),(998220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065161755}]}}','',1565065161),(998221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065161755}]}}','',1565065162),(998222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065162),(998223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065162),(998224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065161,\"value\":0.702}}','',1565065162),(998225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065164872}]}}','',1565065165),(998226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065164872}]}}','',1565065165),(998227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065164,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065165),(998228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565065169),(998229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":365824750,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565065170),(998230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565065170),(998231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565065170),(998232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565065170),(998233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565065170),(998234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":365824750,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565065170),(998235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565065170),(998236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565065170),(998237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565065170),(998238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565065170),(998239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565065170),(998240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565065170),(998241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565065170),(998242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565065170),(998243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565065170),(998244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":202,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565065170),(998245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565065171),(998246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565065171),(998247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565065171),(998248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565065171),(998249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565065171),(998250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065171767}]}}','',1565065171),(998251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065171767}]}}','',1565065172),(998252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565065172),(998253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":202,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565065172),(998254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065172),(998255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065172),(998256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065171,\"value\":0.703}}','',1565065172),(998257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065172606}]}}','',1565065172),(998258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065173152}]}}','',1565065173),(998259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065172606}]}}','',1565065173),(998260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065173152}]}}','',1565065173),(998261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065173,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065173),(998262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065172,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065173),(998263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065180355}]}}','',1565065180),(998264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065181044}]}}','',1565065181),(998265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065180355}]}}','',1565065181),(998266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065181044}]}}','',1565065181),(998267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065181,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065181),(998268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065180,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065181),(998269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065181779}]}}','',1565065181),(998270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065181779}]}}','',1565065182),(998271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065182),(998272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065182),(998273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065181,\"value\":0.708}}','',1565065182),(998274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065192278}]}}','',1565065192),(998275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065192278}]}}','',1565065192),(998276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065192315}]}}','',1565065192),(998277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065192,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065192),(998278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065192315}]}}','',1565065192),(998279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065192315}]}}','',1565065193),(998280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065192315}]}}','',1565065193),(998281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065193),(998282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065193),(998283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065192,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065193),(998284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065192,\"value\":0.705}}','',1565065193),(998285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065201181}]}}','',1565065201),(998286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065201181}]}}','',1565065201),(998287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065201,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065201),(998288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065204278}]}}','',1565065204),(998289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065204278}]}}','',1565065204),(998290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065204,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065204),(998291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065206753}]}}','',1565065206),(998292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065206753}]}}','',1565065207),(998293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065207),(998294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065207),(998295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065206,\"value\":0.704}}','',1565065207),(998296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065210140}]}}','',1565065210),(998297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065210140}]}}','',1565065210),(998298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065210,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065210),(998299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b9e1e010005018000210500\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065214730}]}}','',1565065214),(998300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065214840}]}}','',1565065215),(998301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720b9e1e010005018000210500\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065214730}]}}','',1565065215),(998302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065214840}]}}','',1565065215),(998303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065214,\"value\":\"0500\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba \\u88ab\\u62c6\\u5f00\"}}','',1565065215),(998304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065214,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065215),(998305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065217106}]}}','',1565065217),(998306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065217106}]}}','',1565065217),(998307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065217,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065217),(998308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565065217638\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe54e64c-da9d-464e-9b99-c87bf55dac43\",\"payLoadVersion\":1,\"token\":\"6228f7cb522c1442cc8a4f0eebf411b8\"}}}','',1565065217),(998309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065217715}]}}','',1565065217),(998310,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565065217638\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe54e64c-da9d-464e-9b99-c87bf55dac43\",\"payLoadVersion\":1,\"token\":\"6228f7cb522c1442cc8a4f0eebf411b8\"}}}','',1565065218),(998311,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565065218),(998312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065217715}]}}','',1565065218),(998313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565065218),(998314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065217,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065218),(998315,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe54e64c-da9d-464e-9b99-c87bf55dac43\",\"payLoadVersion\":1,\"token\":\"6228f7cb522c1442cc8a4f0eebf411b8\"},\"telemetry\":{\"datetime\":1565065217,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565065218),(998316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065221860}]}}','',1565065222),(998317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065221860}]}}','',1565065222),(998318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065222),(998319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065222),(998320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065221,\"value\":0.701}}','',1565065222),(998321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065225197}]}}','',1565065225),(998322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065225197}]}}','',1565065225),(998323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065225,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065225),(998324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565065228550}]}}','',1565065228),(998325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565065228550}]}}','',1565065229),(998326,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565065229),(998327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565065228,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565065229),(998328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065231873}]}}','',1565065232),(998329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065231873}]}}','',1565065232),(998330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065232),(998331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065232),(998332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065231,\"value\":0.7}}','',1565065232),(998333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065233868}]}}','',1565065234),(998334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065233868}]}}','',1565065234),(998335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065233,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065234),(998336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065241884}]}}','',1565065242),(998337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065241884}]}}','',1565065242),(998338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065242),(998339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065242391}]}}','',1565065242),(998340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065242),(998341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065241,\"value\":0.702}}','',1565065242),(998342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065242391}]}}','',1565065243),(998343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065242,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065243),(998344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065251959}]}}','',1565065252),(998345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065251996}]}}','',1565065252),(998346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065251959}]}}','',1565065252),(998347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065251996}]}}','',1565065252),(998348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065252),(998349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065252),(998350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065251,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065252),(998351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065251,\"value\":0.701}}','',1565065252),(998352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065253292}]}}','',1565065253),(998353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065253292}]}}','',1565065253),(998354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065253,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065253),(998355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065255953}]}}','',1565065256),(998356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065255953}]}}','',1565065256),(998357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065255,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065256),(998358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065260381}]}}','',1565065260),(998359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065260381}]}}','',1565065260),(998360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065260,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065260),(998361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065261177}]}}','',1565065261),(998362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065261177}]}}','',1565065261),(998363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065261,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065261),(998364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065261926}]}}','',1565065262),(998365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065261976}]}}','',1565065262),(998366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065261926}]}}','',1565065262),(998367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065261976}]}}','',1565065262),(998368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065262),(998369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065262),(998370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065261,\"value\":0.702}}','',1565065262),(998371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065261,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065262),(998372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065262782}]}}','',1565065262),(998373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065262782}]}}','',1565065263),(998374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065263),(998375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065270511}]}}','',1565065270),(998376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u4e0a\\u7ebf\"}]}}','',1565065271),(998377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065270511}]}}','',1565065271),(998378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u4e0a\\u7ebf\"}]}}','',1565065271),(998379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065270,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065271),(998380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065271772}]}}','',1565065271),(998381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065272069}]}}','',1565065272),(998382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065272069}]}}','',1565065272),(998383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065271772}]}}','',1565065272),(998384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065272),(998385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065272),(998386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065271,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065272),(998387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065272,\"value\":0.701}}','',1565065272),(998388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065279454}]}}','',1565065279),(998389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065279454}]}}','',1565065279),(998390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065279,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065279),(998391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065286707}]}}','',1565065286),(998392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065287244}]}}','',1565065287),(998393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065286707}]}}','',1565065287),(998394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065287244}]}}','',1565065287),(998395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065287),(998396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065287),(998397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065287,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065287),(998398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065286,\"value\":0.702}}','',1565065287),(998399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065293819}]}}','',1565065294),(998400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065293819}]}}','',1565065294),(998401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065293,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065294),(998402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065301712}]}}','',1565065301),(998403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065301712}]}}','',1565065302),(998404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065302),(998405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065302),(998406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065301,\"value\":0.698}}','',1565065302),(998407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065302688}]}}','',1565065302),(998408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065302688}]}}','',1565065303),(998409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065302,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065303),(998410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065310445}]}}','',1565065310),(998411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065310445}]}}','',1565065310),(998412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065310,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065310),(998413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065311338}]}}','',1565065311),(998414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065311338}]}}','',1565065311),(998415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065311,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065311),(998416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065311729}]}}','',1565065311),(998417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065311729}]}}','',1565065312),(998418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065312),(998419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065312),(998420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065311,\"value\":0.702}}','',1565065312),(998421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565065313),(998422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565065313),(998423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":365824750,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565065313),(998424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565065313),(998425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565065313),(998426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565065313),(998427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565065313),(998428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565065313),(998429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565065313),(998430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565065313),(998431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565065314),(998432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565065314),(998433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":202,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565065314),(998434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":365824750,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565065314),(998435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565065314),(998436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565065314),(998437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565065314),(998438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565065314),(998439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565065315),(998440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":353831757,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565065315),(998441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565065315),(998442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565065315),(998443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565065315),(998444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":202,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565065316),(998445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065318179}]}}','',1565065318),(998446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065318179}]}}','',1565065318),(998447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065318,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065318),(998448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065321738}]}}','',1565065321),(998449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065321738}]}}','',1565065322),(998450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065322),(998451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065322),(998452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065321,\"value\":0.697}}','',1565065322),(998453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065325928}]}}','',1565065326),(998454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065325928}]}}','',1565065326),(998455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065325,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065326),(998456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065329844}]}}','',1565065330),(998457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065329844}]}}','',1565065330),(998458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065331757}]}}','',1565065331),(998459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065331757}]}}','',1565065332),(998460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065332),(998461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065332),(998462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065331,\"value\":0.7}}','',1565065332),(998463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065333754}]}}','',1565065333),(998464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065333754}]}}','',1565065334),(998465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065333,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065334),(998466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065341770}]}}','',1565065341),(998467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065341770}]}}','',1565065342),(998468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065342),(998469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065342),(998470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065341,\"value\":0.702}}','',1565065342),(998471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065342626}]}}','',1565065342),(998472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065342626}]}}','',1565065343),(998473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065342,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065343),(998474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065350828}]}}','',1565065350),(998475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065350828}]}}','',1565065351),(998476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065350,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065351),(998477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065360724}]}}','',1565065360),(998478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065360724}]}}','',1565065361),(998479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065360,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065361),(998480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065366841}]}}','',1565065367),(998481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065366880}]}}','',1565065367),(998482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065366841}]}}','',1565065367),(998483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065366880}]}}','',1565065367),(998484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065367),(998485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065367),(998486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065366,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565065367),(998487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065366,\"value\":0.7}}','',1565065367),(998488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065368766}]}}','',1565065368),(998489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065368766}]}}','',1565065369),(998490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065368,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065369),(998491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065371622}]}}','',1565065371),(998492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065371622}]}}','',1565065372),(998493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065371,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065372),(998494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065376728}]}}','',1565065376),(998495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065376728}]}}','',1565065377),(998496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065377),(998497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065377),(998498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065376,\"value\":0.701}}','',1565065377),(998499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065386734}]}}','',1565065386),(998500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065386734}]}}','',1565065387),(998501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065387),(998502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065387),(998503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065386,\"value\":0.702}}','',1565065387),(998504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065388531}]}}','',1565065388),(998505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065388531}]}}','',1565065388),(998506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065388,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065388),(998507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065396747}]}}','',1565065396),(998508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065396747}]}}','',1565065397),(998509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065397),(998510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065397),(998511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065396,\"value\":0.703}}','',1565065397),(998512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065401331}]}}','',1565065401),(998513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065401331}]}}','',1565065401),(998514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065401,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065401),(998515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065406767}]}}','',1565065406),(998516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065406767}]}}','',1565065407),(998517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065407),(998518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065407),(998519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065406,\"value\":0.704}}','',1565065407),(998520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065410102}]}}','',1565065410),(998521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065410102}]}}','',1565065410),(998522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065410,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065410),(998523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065416778}]}}','',1565065416),(998524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065416778}]}}','',1565065417),(998525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065417),(998526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065417),(998527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065416,\"value\":0.705}}','',1565065417),(998528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065417812}]}}','',1565065417),(998529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065417812}]}}','',1565065418),(998530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065417,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065418),(998531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065425607}]}}','',1565065425),(998532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065425607}]}}','',1565065425),(998533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065425,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065425),(998534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065426793}]}}','',1565065426),(998535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065426793}]}}','',1565065427),(998536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065427),(998537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065427),(998538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065426,\"value\":0.703}}','',1565065427),(998539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065428982}]}}','',1565065429),(998540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065428982}]}}','',1565065429),(998541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065428,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065429),(998542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065433848}]}}','',1565065434),(998543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065433848}]}}','',1565065434),(998544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065433,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065434),(998545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065436965}]}}','',1565065437),(998546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065436965}]}}','',1565065437),(998547,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065437),(998548,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065437),(998549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065436,\"value\":0.698}}','',1565065437),(998550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065440962}]}}','',1565065441),(998551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065440962}]}}','',1565065441),(998552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065440,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065441),(998553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065446977}]}}','',1565065447),(998554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065446977}]}}','',1565065447),(998555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065447),(998556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065447),(998557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065446,\"value\":0.706}}','',1565065447),(998558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065456992}]}}','',1565065457),(998559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065456992}]}}','',1565065457),(998560,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065457),(998561,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065457),(998562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065456,\"value\":0.704}}','',1565065457),(998563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065466996}]}}','',1565065467),(998564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065467682}]}}','',1565065467),(998565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065466996}]}}','',1565065467),(998566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065467682}]}}','',1565065467),(998567,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065467),(998568,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065467),(998569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065467,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065467),(998570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065466,\"value\":0.703}}','',1565065467),(998571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065475608}]}}','',1565065475),(998572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065475608}]}}','',1565065475),(998573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065475,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065475),(998574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065477064}]}}','',1565065477),(998575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065477064}]}}','',1565065477),(998576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065477),(998577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065477),(998578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065477,\"value\":0.704}}','',1565065477),(998579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065487449}]}}','',1565065487),(998580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065487487}]}}','',1565065487),(998581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065487449}]}}','',1565065487),(998582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065487487}]}}','',1565065487),(998583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065487),(998584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065487),(998585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065487,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065487),(998586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065487,\"value\":0.706}}','',1565065487),(998587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065495614}]}}','',1565065495),(998588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065495614}]}}','',1565065495),(998589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065495,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065495),(998590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065496318}]}}','',1565065496),(998591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065496318}]}}','',1565065496),(998592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065496,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065496),(998593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065497086}]}}','',1565065497),(998594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065497086}]}}','',1565065497),(998595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065497),(998596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065497),(998597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065497,\"value\":0.703}}','',1565065497),(998598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065507102}]}}','',1565065507),(998599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065507102}]}}','',1565065507),(998600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065507),(998601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065507),(998602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065507,\"value\":0.7}}','',1565065507),(998603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065508547}]}}','',1565065508),(998604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065508547}]}}','',1565065508),(998605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065508,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065508),(998606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065516332}]}}','',1565065516),(998607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065516332}]}}','',1565065516),(998608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065516,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065516),(998609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065517117}]}}','',1565065517),(998610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065517117}]}}','',1565065517),(998611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065517),(998612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065517),(998613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065517,\"value\":0.698}}','',1565065517),(998614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065527126}]}}','',1565065527),(998615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065527126}]}}','',1565065527),(998616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065527),(998617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065527),(998618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065527,\"value\":0.7}}','',1565065528),(998619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065546757}]}}','',1565065546),(998620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065546757}]}}','',1565065547),(998621,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065547),(998622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065547),(998623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065546,\"value\":0.713}}','',1565065547),(998624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065555806}]}}','',1565065555),(998625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065555806}]}}','',1565065556),(998626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065555,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065556),(998627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065556763}]}}','',1565065556),(998628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065556763}]}}','',1565065557),(998629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065557),(998630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065557),(998631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065556,\"value\":0.705}}','',1565065557),(998632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065557863}]}}','',1565065558),(998633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065557863}]}}','',1565065558),(998634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065557,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065558),(998635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065566785}]}}','',1565065566),(998636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065566785}]}}','',1565065567),(998637,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065567),(998638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065567),(998639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065566,\"value\":0.707}}','',1565065567),(998640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065576804}]}}','',1565065576),(998641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065576804}]}}','',1565065577),(998642,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065577),(998643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065577),(998644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065576,\"value\":0.706}}','',1565065577),(998645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065584455}]}}','',1565065584),(998646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065584455}]}}','',1565065585),(998647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065584,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065585),(998648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065586815}]}}','',1565065586),(998649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065586815}]}}','',1565065587),(998650,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065587),(998651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065587),(998652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065586,\"value\":0.702}}','',1565065587),(998653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065601761}]}}','',1565065601),(998654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065601761}]}}','',1565065602),(998655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065602),(998656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065602),(998657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065601,\"value\":0.705}}','',1565065602),(998658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065605794}]}}','',1565065605),(998659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065605794}]}}','',1565065606),(998660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065605,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065606),(998661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065611773}]}}','',1565065611),(998662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065611773}]}}','',1565065612),(998663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065612),(998664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065612),(998665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065611,\"value\":0.703}}','',1565065612),(998666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065618188}]}}','',1565065618),(998667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065618188}]}}','',1565065619),(998668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065618,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065619),(998669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065626753}]}}','',1565065626),(998670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065626753}]}}','',1565065627),(998671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065627),(998672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065627),(998673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065626,\"value\":0.705}}','',1565065627),(998674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065627508}]}}','',1565065627),(998675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065627508}]}}','',1565065628),(998676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065627,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065628),(998677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565065639249}]}}','',1565065639),(998678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565065639249}]}}','',1565065640),(998679,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565065640),(998680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565065639,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565065640),(998681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065641752}]}}','',1565065641),(998682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065641752}]}}','',1565065642),(998683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065642),(998684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065642),(998685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065641,\"value\":0.708}}','',1565065642),(998686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065648920}]}}','',1565065649),(998687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065648920}]}}','',1565065649),(998688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065648,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065649),(998689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065651775}]}}','',1565065651),(998690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065651775}]}}','',1565065652),(998691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065652),(998692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065652),(998693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065651,\"value\":0.705}}','',1565065652),(998694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065657305}]}}','',1565065657),(998695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065657305}]}}','',1565065658),(998696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065657,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065658),(998697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065666759}]}}','',1565065666),(998698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065666759}]}}','',1565065667),(998699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065667),(998700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065667),(998701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065666,\"value\":0.703}}','',1565065667),(998702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065667847}]}}','',1565065668),(998703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065667847}]}}','',1565065668),(998704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065667,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065668),(998705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065674342}]}}','',1565065674),(998706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065674342}]}}','',1565065675),(998707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065674,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065675),(998708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065676768}]}}','',1565065676),(998709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065676768}]}}','',1565065677),(998710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065677),(998711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065677),(998712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065676,\"value\":0.702}}','',1565065677),(998713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065682984}]}}','',1565065683),(998714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065682984}]}}','',1565065683),(998715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065682,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065683),(998716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065686783}]}}','',1565065686),(998717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065686783}]}}','',1565065687),(998718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065687),(998719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065687),(998720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065686,\"value\":0.71}}','',1565065687),(998721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065694675}]}}','',1565065694),(998722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065694675}]}}','',1565065695),(998723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065694,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065695),(998724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065696803}]}}','',1565065696),(998725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065696803}]}}','',1565065697),(998726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065697),(998727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065697),(998728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065696,\"value\":0.706}}','',1565065697),(998729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065706369}]}}','',1565065706),(998730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065706827}]}}','',1565065706),(998731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065706369}]}}','',1565065707),(998732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065706827}]}}','',1565065707),(998733,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065707),(998734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065707),(998735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065706,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065707),(998736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065706,\"value\":0.711}}','',1565065707),(998737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065716825}]}}','',1565065716),(998738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065716825}]}}','',1565065717),(998739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065717),(998740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065717),(998741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065716,\"value\":0.708}}','',1565065717),(998742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065723898}]}}','',1565065724),(998743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065723898}]}}','',1565065724),(998744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065723,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065724),(998745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065726844}]}}','',1565065727),(998746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065726844}]}}','',1565065727),(998747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065727),(998748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065727),(998749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065726,\"value\":0.703}}','',1565065727),(998750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065734560}]}}','',1565065734),(998751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065734560}]}}','',1565065735),(998752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065734,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565065735),(998753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065739709}]}}','',1565065739),(998754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065739709}]}}','',1565065740),(998755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065739,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065740),(998756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565065766495}]}}','',1565065766),(998757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c41b\",\"orgdata\":\"700bb68e01050401000021c41b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565065766922}]}}','',1565065767),(998758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565065766495}]}}','',1565065767),(998759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c41b\",\"orgdata\":\"700bb68e01050401000021c41b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565065766922}]}}','',1565065767),(998760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065767),(998761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565065766,\"value\":71.08}}','',1565065767),(998762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565065766,\"value\":28.48}}','',1565065767),(998763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065784409}]}}','',1565065784),(998764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065784706}]}}','',1565065784),(998765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065784409}]}}','',1565065785),(998766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065784706}]}}','',1565065785),(998767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065784,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565065785),(998768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065784,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065785),(998769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065786755}]}}','',1565065786),(998770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065786755}]}}','',1565065787),(998771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065787),(998772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065787),(998773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065786,\"value\":0.704}}','',1565065787),(998774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065794240}]}}','',1565065794),(998775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065794240}]}}','',1565065795),(998776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065794,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065795),(998777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065796765}]}}','',1565065796),(998778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065796765}]}}','',1565065797),(998779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065797),(998780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065797),(998781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065796,\"value\":0.703}}','',1565065797),(998782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065805292}]}}','',1565065805),(998783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065805292}]}}','',1565065806),(998784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065805,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065806),(998785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065815393}]}}','',1565065815),(998786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065815393}]}}','',1565065816),(998787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065815,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065816),(998788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565065820148}]}}','',1565065820),(998789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565065820148}]}}','',1565065820),(998790,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565065820),(998791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565065820,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565065820),(998792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065866584}]}}','',1565065866),(998793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065866584}]}}','',1565065867),(998794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065866,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565065867),(998795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065867518}]}}','',1565065867),(998796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065867518}]}}','',1565065868),(998797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065867,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065868),(998798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065875559}]}}','',1565065875),(998799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065875559}]}}','',1565065876),(998800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065875,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065876),(998801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065881758}]}}','',1565065881),(998802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065881758}]}}','',1565065882),(998803,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065882),(998804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065882),(998805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065881,\"value\":0.705}}','',1565065882),(998806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065887691}]}}','',1565065887),(998807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065887691}]}}','',1565065888),(998808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065887,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065888),(998809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065891771}]}}','',1565065891),(998810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065891771}]}}','',1565065892),(998811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065892),(998812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065892),(998813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065891,\"value\":0.702}}','',1565065892),(998814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065901786}]}}','',1565065901),(998815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065901786}]}}','',1565065902),(998816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065902),(998817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065902),(998818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065901,\"value\":0.703}}','',1565065902),(998819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065921759}]}}','',1565065921),(998820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065921759}]}}','',1565065922),(998821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065922),(998822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065922),(998823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065921,\"value\":0.704}}','',1565065922),(998824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065931773}]}}','',1565065931),(998825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065931773}]}}','',1565065932),(998826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065932),(998827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065932),(998828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065931,\"value\":0.703}}','',1565065932),(998829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065939935}]}}','',1565065940),(998830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065939935}]}}','',1565065940),(998831,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065940),(998832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065940),(998833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565065939,\"value\":0}}','',1565065940),(998834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065946518}]}}','',1565065946),(998835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065946518}]}}','',1565065947),(998836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065946,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065947),(998837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065956983}]}}','',1565065957),(998838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065956983}]}}','',1565065957),(998839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065956,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065957),(998840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065963000}]}}','',1565065963),(998841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565065963000}]}}','',1565065963),(998842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565065963,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565065963),(998843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u5927\\u95e8 \\u4e0a\\u7ebf\"}]}}','',1565065965),(998844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u5927\\u95e8 \\u4e0a\\u7ebf\"}]}}','',1565065965),(998845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065971917}]}}','',1565065972),(998846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065971917}]}}','',1565065972),(998847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065971,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065972),(998848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065979715}]}}','',1565065979),(998849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565065979715}]}}','',1565065980),(998850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565065979,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565065980),(998851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065986753}]}}','',1565065986),(998852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065986753}]}}','',1565065987),(998853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065987),(998854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065987),(998855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065986,\"value\":0.711}}','',1565065987),(998856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065996766}]}}','',1565065996),(998857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565065996766}]}}','',1565065997),(998858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565065997),(998859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565065997),(998860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565065996,\"value\":0.704}}','',1565065997),(998861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066006784}]}}','',1565066006),(998862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066006784}]}}','',1565066007),(998863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066007),(998864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066007),(998865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066006,\"value\":0.71}}','',1565066007),(998866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066013816}]}}','',1565066013),(998867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066013816}]}}','',1565066014),(998868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066013,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066014),(998869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066016803}]}}','',1565066016),(998870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066016803}]}}','',1565066017),(998871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066017),(998872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066017),(998873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066016,\"value\":0.703}}','',1565066017),(998874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066021881}]}}','',1565066022),(998875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066021881}]}}','',1565066022),(998876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066021,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066022),(998877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066026805}]}}','',1565066026),(998878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066026805}]}}','',1565066027),(998879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066027),(998880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066027),(998881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066026,\"value\":0.699}}','',1565066027),(998882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066030202}]}}','',1565066030),(998883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066030202}]}}','',1565066030),(998884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066030,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066030),(998885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066036827}]}}','',1565066037),(998886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066036827}]}}','',1565066037),(998887,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066037),(998888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066037),(998889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066036,\"value\":0.701}}','',1565066037),(998890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066046833}]}}','',1565066047),(998891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066046833}]}}','',1565066047),(998892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066047),(998893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066047),(998894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066046,\"value\":0.703}}','',1565066047),(998895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066056849}]}}','',1565066057),(998896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066056849}]}}','',1565066057),(998897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066057),(998898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066057),(998899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066056,\"value\":0.709}}','',1565066057),(998900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565066066788\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f370ae4-e342-4957-9f3d-1a198f2eab63\",\"payLoadVersion\":1,\"token\":\"2ce69d6ce62394a15e61c6fa4c607348\"}}}','',1565066066),(998901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066066865}]}}','',1565066067),(998902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066066865}]}}','',1565066067),(998903,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565066066788\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f370ae4-e342-4957-9f3d-1a198f2eab63\",\"payLoadVersion\":1,\"token\":\"2ce69d6ce62394a15e61c6fa4c607348\"}}}','',1565066067),(998904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066067),(998905,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565066067),(998906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066067),(998907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565066067),(998908,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f370ae4-e342-4957-9f3d-1a198f2eab63\",\"payLoadVersion\":1,\"token\":\"2ce69d6ce62394a15e61c6fa4c607348\"},\"telemetry\":{\"datetime\":1565066066,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565066067),(998909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066066,\"value\":0.702}}','',1565066067),(998910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565066074595}]}}','',1565066074),(998911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565066074595}]}}','',1565066075),(998912,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565066075),(998913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565066074,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565066075),(998914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066076882}]}}','',1565066077),(998915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066076882}]}}','',1565066077),(998916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066077),(998917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066077),(998918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066076,\"value\":0.703}}','',1565066077),(998919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066087105}]}}','',1565066087),(998920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066087140}]}}','',1565066087),(998921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066087105}]}}','',1565066087),(998922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066087140}]}}','',1565066087),(998923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066087),(998924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066087),(998925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066087,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066087),(998926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066087,\"value\":0.705}}','',1565066087),(998927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066095537}]}}','',1565066095),(998928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066095537}]}}','',1565066095),(998929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066095,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066095),(998930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066108032}]}}','',1565066108),(998931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066108032}]}}','',1565066108),(998932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066108),(998933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066108),(998934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066108,\"value\":0.704}}','',1565066108),(998935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066116769}]}}','',1565066116),(998936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066116769}]}}','',1565066117),(998937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066117),(998938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066117),(998939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066116,\"value\":0.706}}','',1565066117),(998940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066126785}]}}','',1565066126),(998941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066126785}]}}','',1565066127),(998942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066127),(998943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066127),(998944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066126,\"value\":0.705}}','',1565066127),(998945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066130147}]}}','',1565066130),(998946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066130147}]}}','',1565066130),(998947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066130,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066130),(998948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066136797}]}}','',1565066136),(998949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066136797}]}}','',1565066137),(998950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066137),(998951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066137),(998952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066136,\"value\":0.698}}','',1565066137),(998953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b70200\",\"orgdata\":\"700c9dc20102070100042ab70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066146811}]}}','',1565066147),(998954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b70200\",\"orgdata\":\"700c9dc20102070100042ab70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066146811}]}}','',1565066147),(998955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066147),(998956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066147),(998957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066146,\"value\":0.695}}','',1565066147),(998958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066156815}]}}','',1565066156),(998959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066156815}]}}','',1565066157),(998960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066157),(998961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066157),(998962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066156,\"value\":0.694}}','',1565066157),(998963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066166832}]}}','',1565066167),(998964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066166832}]}}','',1565066167),(998965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066167),(998966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066167),(998967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066166,\"value\":0.697}}','',1565066167),(998968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066177026}]}}','',1565066177),(998969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066177026}]}}','',1565066177),(998970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066177),(998971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066177),(998972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066177,\"value\":0.678}}','',1565066177),(998973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066185473}]}}','',1565066185),(998974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066185473}]}}','',1565066185),(998975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066185,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066185),(998976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d50200\",\"orgdata\":\"700c9dc20102070100042ad50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066187038}]}}','',1565066187),(998977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d50200\",\"orgdata\":\"700c9dc20102070100042ad50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066187038}]}}','',1565066187),(998978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066187),(998979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066187),(998980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066187,\"value\":0.725}}','',1565066187),(998981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d40200\",\"orgdata\":\"700c9dc20102070100042ad40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066197054}]}}','',1565066197),(998982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d40200\",\"orgdata\":\"700c9dc20102070100042ad40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066197054}]}}','',1565066197),(998983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066197),(998984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066197),(998985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066197,\"value\":0.724}}','',1565066197),(998986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"920100000000\",\"orgdata\":\"700f9dc201020701000025920100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066205264}]}}','',1565066205),(998987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"920100000000\",\"orgdata\":\"700f9dc201020701000025920100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066205264}]}}','',1565066205),(998988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d20200\",\"orgdata\":\"700c9dc20102070100042ad20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066207073}]}}','',1565066207),(998989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d20200\",\"orgdata\":\"700c9dc20102070100042ad20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066207073}]}}','',1565066207),(998990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066207),(998991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066207),(998992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066207,\"value\":0.722}}','',1565066207),(998993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066214303}]}}','',1565066214),(998994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066214303}]}}','',1565066214),(998995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066217078}]}}','',1565066217),(998996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066217078}]}}','',1565066217),(998997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066217),(998998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066217),(998999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066217,\"value\":0.713}}','',1565066217),(999000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066223735}]}}','',1565066223),(999001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066223735}]}}','',1565066223),(999002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066223,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066223),(999003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066227101}]}}','',1565066227),(999004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066227101}]}}','',1565066227),(999005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066227),(999006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066227),(999007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066227,\"value\":0.703}}','',1565066227),(999008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066237107}]}}','',1565066237),(999009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066237107}]}}','',1565066237),(999010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066237),(999011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066237),(999012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066237,\"value\":0.704}}','',1565066237),(999013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066247120}]}}','',1565066247),(999014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066247120}]}}','',1565066248),(999015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066248),(999016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066248),(999017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066247,\"value\":0.702}}','',1565066248),(999018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066257138}]}}','',1565066257),(999019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066257138}]}}','',1565066258),(999020,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066258),(999021,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066258),(999022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066257,\"value\":0.706}}','',1565066258),(999023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066267151}]}}','',1565066267),(999024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066267151}]}}','',1565066268),(999025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066268),(999026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066268),(999027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066267,\"value\":0.708}}','',1565066268),(999028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066269660}]}}','',1565066269),(999029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066269660}]}}','',1565066270),(999030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066269,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066270),(999031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b16a701020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066270533}]}}','',1565066270),(999032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700b16a701020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066270533}]}}','',1565066271),(999033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066271),(999034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565066270,\"value\":28.65}}','',1565066271),(999035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"da13\",\"orgdata\":\"700b16a701050401000021da13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066270961}]}}','',1565066271),(999036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066271161}]}}','',1565066271),(999037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066271161}]}}','',1565066272),(999038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"da13\",\"orgdata\":\"700b16a701050401000021da13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066270961}]}}','',1565066272),(999039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066271,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066272),(999040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565066270,\"value\":50.82}}','',1565066272),(999041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066277157}]}}','',1565066277),(999042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066277157}]}}','',1565066278),(999043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066278),(999044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066278),(999045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066277,\"value\":0.712}}','',1565066278),(999046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066287173}]}}','',1565066287),(999047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066287559}]}}','',1565066287),(999048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066287173}]}}','',1565066288),(999049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066287559}]}}','',1565066288),(999050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066288),(999051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066288),(999052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066287,\"value\":0.704}}','',1565066288),(999053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066287,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565066288),(999054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066291978}]}}','',1565066292),(999055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066291978}]}}','',1565066293),(999056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066291,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066293),(999057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700b761701020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066293015}]}}','',1565066293),(999058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0514\",\"orgdata\":\"700b7617010504010000210514\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066293441}]}}','',1565066293),(999059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700b761701020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066293015}]}}','',1565066294),(999060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0514\",\"orgdata\":\"700b7617010504010000210514\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066293441}]}}','',1565066294),(999061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066294),(999062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565066293,\"value\":27.96}}','',1565066294),(999063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565066293,\"value\":51.25}}','',1565066294),(999064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066297368}]}}','',1565066297),(999065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066297368}]}}','',1565066298),(999066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066298),(999067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066298),(999068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066297,\"value\":0.701}}','',1565066298),(999069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066300095}]}}','',1565066300),(999070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066300095}]}}','',1565066301),(999071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066300,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066301),(999072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066307376}]}}','',1565066307),(999073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066307376}]}}','',1565066308),(999074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066308),(999075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066308),(999076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066307,\"value\":0.703}}','',1565066308),(999077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565066310213\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1a936ef-2ff0-4aac-b1c4-bef3745127f8\",\"payLoadVersion\":1,\"token\":\"e1c40120bd46f50306f51a8b74a08158\"}}}','',1565066310),(999078,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565066310213\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1a936ef-2ff0-4aac-b1c4-bef3745127f8\",\"payLoadVersion\":1,\"token\":\"e1c40120bd46f50306f51a8b74a08158\"}}}','',1565066311),(999079,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565066311),(999080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565066311),(999081,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1a936ef-2ff0-4aac-b1c4-bef3745127f8\",\"payLoadVersion\":1,\"token\":\"e1c40120bd46f50306f51a8b74a08158\"},\"telemetry\":{\"datetime\":1565066310,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565066311),(999082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066312660}]}}','',1565066312),(999083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066312660}]}}','',1565066313),(999084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066312,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066313),(999085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066317385}]}}','',1565066317),(999086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066317385}]}}','',1565066318),(999087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066318),(999088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066318),(999089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066317,\"value\":0.704}}','',1565066318),(999090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066327401}]}}','',1565066327),(999091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066327401}]}}','',1565066328),(999092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066328),(999093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066328),(999094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066327,\"value\":0.707}}','',1565066328),(999095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066328088}]}}','',1565066328),(999096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066328088}]}}','',1565066329),(999097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066328,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066329),(999098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066335971}]}}','',1565066336),(999099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066335971}]}}','',1565066337),(999100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066335,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066337),(999101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066337411}]}}','',1565066337),(999102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066337411}]}}','',1565066338),(999103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066338),(999104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066338),(999105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066337,\"value\":0.705}}','',1565066338),(999106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066343673}]}}','',1565066343),(999107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066343673}]}}','',1565066344),(999108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066343,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066344),(999109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066347432}]}}','',1565066347),(999110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066347432}]}}','',1565066348),(999111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066348),(999112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066348),(999113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066347,\"value\":0.703}}','',1565066348),(999114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066353791}]}}','',1565066353),(999115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066353791}]}}','',1565066354),(999116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066357438}]}}','',1565066357),(999117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066357438}]}}','',1565066358),(999118,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066358),(999119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066358),(999120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066357,\"value\":0.705}}','',1565066358),(999121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066362392}]}}','',1565066362),(999122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066362392}]}}','',1565066363),(999123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066362,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565066363),(999124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066367458}]}}','',1565066367),(999125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066367458}]}}','',1565066368),(999126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066368),(999127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066368),(999128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066367,\"value\":0.708}}','',1565066368),(999129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066374433}]}}','',1565066374),(999130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066374433}]}}','',1565066375),(999131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066374,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066375),(999132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066377469}]}}','',1565066377),(999133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066377469}]}}','',1565066378),(999134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066378),(999135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066378),(999136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066377,\"value\":0.706}}','',1565066378),(999137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066384744}]}}','',1565066384),(999138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066384744}]}}','',1565066385),(999139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066384,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066385),(999140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066387481}]}}','',1565066387),(999141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066387481}]}}','',1565066388),(999142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066388),(999143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066388),(999144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066387,\"value\":0.706}}','',1565066388),(999145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066396696}]}}','',1565066396),(999146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066396696}]}}','',1565066397),(999147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066396,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066397),(999148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066397495}]}}','',1565066397),(999149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066397495}]}}','',1565066398),(999150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066398),(999151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066398),(999152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066397,\"value\":0.707}}','',1565066398),(999153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066405009}]}}','',1565066405),(999154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066405009}]}}','',1565066405),(999155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066405,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066405),(999156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066407507}]}}','',1565066407),(999157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066407507}]}}','',1565066408),(999158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066408),(999159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066408),(999160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066407,\"value\":0.708}}','',1565066408),(999161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066417693}]}}','',1565066417),(999162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066417693}]}}','',1565066418),(999163,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066418),(999164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066418),(999165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066417,\"value\":0.709}}','',1565066418),(999166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066421567}]}}','',1565066421),(999167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066421567}]}}','',1565066422),(999168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066421,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066422),(999169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066427704}]}}','',1565066427),(999170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066427704}]}}','',1565066428),(999171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066428),(999172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066428),(999173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066427,\"value\":0.713}}','',1565066428),(999174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565066433322}]}}','',1565066433),(999175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565066433322}]}}','',1565066434),(999176,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565066434),(999177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565066433,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565066434),(999178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066436546}]}}','',1565066436),(999179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066436546}]}}','',1565066437),(999180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066436,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066437),(999181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066441765}]}}','',1565066441),(999182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066441765}]}}','',1565066442),(999183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066442),(999184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066442),(999185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066441,\"value\":0.705}}','',1565066442),(999186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066451771}]}}','',1565066451),(999187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066451771}]}}','',1565066452),(999188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066452),(999189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066452),(999190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066451,\"value\":0.698}}','',1565066452),(999191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066452651}]}}','',1565066452),(999192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066452651}]}}','',1565066453),(999193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066452,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066453),(999194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066460839}]}}','',1565066461),(999195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066460839}]}}','',1565066461),(999196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066460,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066461),(999197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066461785}]}}','',1565066461),(999198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066461785}]}}','',1565066462),(999199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066462),(999200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066462),(999201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066461,\"value\":0.709}}','',1565066462),(999202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066465859}]}}','',1565066466),(999203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066465859}]}}','',1565066466),(999204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066465,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066466),(999205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066466644}]}}','',1565066466),(999206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066466644}]}}','',1565066467),(999207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066467),(999208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066467464}]}}','',1565066467),(999209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066467464}]}}','',1565066468),(999210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066468),(999211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066468250}]}}','',1565066468),(999212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066468250}]}}','',1565066469),(999213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066469),(999214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066471710}]}}','',1565066471),(999215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cb0200\",\"orgdata\":\"700c9dc20102070100042acb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066471798}]}}','',1565066471),(999216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066471710}]}}','',1565066472),(999217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cb0200\",\"orgdata\":\"700c9dc20102070100042acb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066471798}]}}','',1565066472),(999218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066472),(999219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066472),(999220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066471,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066472),(999221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066471,\"value\":0.715}}','',1565066472),(999222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066481813}]}}','',1565066481),(999223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066481813}]}}','',1565066482),(999224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066482),(999225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066482),(999226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066481,\"value\":0.702}}','',1565066482),(999227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066483242}]}}','',1565066483),(999228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066483242}]}}','',1565066484),(999229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066483,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066484),(999230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066491827}]}}','',1565066491);
INSERT INTO `on_api_log` VALUES (999231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066491827}]}}','',1565066492),(999232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066492),(999233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066492),(999234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066491,\"value\":0.707}}','',1565066492),(999235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066496924}]}}','',1565066497),(999236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066496924}]}}','',1565066497),(999237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066496,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066497),(999238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066501836}]}}','',1565066501),(999239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066501836}]}}','',1565066502),(999240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066502),(999241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066502),(999242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066501,\"value\":0.703}}','',1565066502),(999243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066506969}]}}','',1565066507),(999244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066506969}]}}','',1565066507),(999245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066506,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066507),(999246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066511853}]}}','',1565066512),(999247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066511853}]}}','',1565066512),(999248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066512),(999249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066512),(999250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066511,\"value\":0.707}}','',1565066512),(999251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066514720}]}}','',1565066514),(999252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066514720}]}}','',1565066515),(999253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066514,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066515),(999254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066521863}]}}','',1565066522),(999255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066521863}]}}','',1565066522),(999256,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066522),(999257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066522),(999258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066521,\"value\":0.707}}','',1565066522),(999259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066529181}]}}','',1565066529),(999260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066529181}]}}','',1565066529),(999261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066529,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066529),(999262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066530910}]}}','',1565066531),(999263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066530910}]}}','',1565066531),(999264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066531877}]}}','',1565066532),(999265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066531877}]}}','',1565066532),(999266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066532),(999267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066532),(999268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066531,\"value\":0.703}}','',1565066532),(999269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066538271}]}}','',1565066538),(999270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066538271}]}}','',1565066538),(999271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066538,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066538),(999272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066547149}]}}','',1565066547),(999273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066547149}]}}','',1565066547),(999274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066547,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066547),(999275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066551755}]}}','',1565066551),(999276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066551755}]}}','',1565066552),(999277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066552),(999278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066552),(999279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066551,\"value\":0.707}}','',1565066552),(999280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066556106}]}}','',1565066556),(999281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066556106}]}}','',1565066556),(999282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066556,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066556),(999283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066561765}]}}','',1565066561),(999284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066561765}]}}','',1565066562),(999285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066562),(999286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066562),(999287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066561,\"value\":0.703}}','',1565066562),(999288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066571783}]}}','',1565066571),(999289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066571783}]}}','',1565066572),(999290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066572),(999291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066572),(999292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066571,\"value\":0.702}}','',1565066572),(999293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066572544}]}}','',1565066572),(999294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066572544}]}}','',1565066573),(999295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066572,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565066573),(999296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066573983}]}}','',1565066574),(999297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066573983}]}}','',1565066574),(999298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066573,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066574),(999299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066574939}]}}','',1565066575),(999300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066574939}]}}','',1565066575),(999301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066574,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066575),(999302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066581757}]}}','',1565066581),(999303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066581757}]}}','',1565066582),(999304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066582),(999305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066582),(999306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066581,\"value\":0.704}}','',1565066582),(999307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066591760}]}}','',1565066591),(999308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066591760}]}}','',1565066592),(999309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066592),(999310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066592),(999311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066591,\"value\":0.705}}','',1565066592),(999312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066601765}]}}','',1565066601),(999313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066601765}]}}','',1565066602),(999314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066602),(999315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066602),(999316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066601,\"value\":0.704}}','',1565066602),(999317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066610312}]}}','',1565066610),(999318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066610312}]}}','',1565066610),(999319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066610,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066610),(999320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066611787}]}}','',1565066611),(999321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066611787}]}}','',1565066612),(999322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066612),(999323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066612),(999324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066611,\"value\":0.703}}','',1565066612),(999325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066612885}]}}','',1565066613),(999326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066613312}]}}','',1565066613),(999327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066612885}]}}','',1565066613),(999328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066613312}]}}','',1565066613),(999329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066612,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565066613),(999330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066613,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066613),(999331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066623671}]}}','',1565066623),(999332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066623671}]}}','',1565066624),(999333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066623,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066624),(999334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066631398}]}}','',1565066631),(999335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066631398}]}}','',1565066631),(999336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066631,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066631),(999337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066639544}]}}','',1565066639),(999338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066639544}]}}','',1565066640),(999339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066639,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066640),(999340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066644),(999341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066644),(999342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":333056819,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066644),(999343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066644),(999344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066644),(999345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066644),(999346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066644),(999347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066644),(999348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066644),(999349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066644),(999350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066645),(999351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066645),(999352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066645),(999353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":333056819,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066645),(999354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066645),(999355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066645),(999356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066645),(999357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066645),(999358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066646),(999359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066646),(999360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066646),(999361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066646),(999362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066646),(999363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066647),(999364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066650164}]}}','',1565066650),(999365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066650164}]}}','',1565066650),(999366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066650,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066650),(999367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066651703}]}}','',1565066651),(999368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066651703}]}}','',1565066652),(999369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066652),(999370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066652),(999371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066651,\"value\":0.704}}','',1565066652),(999372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066657892}]}}','',1565066658),(999373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066657892}]}}','',1565066658),(999374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066657,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066658),(999375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066663),(999376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066663),(999377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066666298}]}}','',1565066666),(999378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066666298}]}}','',1565066666),(999379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066666,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066666),(999380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066669666}]}}','',1565066669),(999381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ed15\",\"orgdata\":\"700b16a701050401000021ed15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066670094}]}}','',1565066670),(999382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066669666}]}}','',1565066670),(999383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ed15\",\"orgdata\":\"700b16a701050401000021ed15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066670094}]}}','',1565066670),(999384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066670),(999385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565066670,\"value\":56.13}}','',1565066670),(999386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565066669,\"value\":30.11}}','',1565066670),(999387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066673444}]}}','',1565066673),(999388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066673444}]}}','',1565066673),(999389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066673,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066673),(999390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066674412}]}}','',1565066674),(999391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066674412}]}}','',1565066674),(999392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066674,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066674),(999393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066676752}]}}','',1565066676),(999394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066676752}]}}','',1565066677),(999395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066677),(999396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066677),(999397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066676,\"value\":0.702}}','',1565066677),(999398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066682197}]}}','',1565066682),(999399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066682197}]}}','',1565066682),(999400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066682,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066682),(999401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066686761}]}}','',1565066686),(999402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066686761}]}}','',1565066687),(999403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066687),(999404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066687),(999405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066686,\"value\":0.703}}','',1565066687),(999406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066693609}]}}','',1565066693),(999407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066693609}]}}','',1565066694),(999408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066693,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066694),(999409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066696778}]}}','',1565066696),(999410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066696778}]}}','',1565066697),(999411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066697),(999412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066697),(999413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066696,\"value\":0.704}}','',1565066697),(999414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066702373}]}}','',1565066702),(999415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066702373}]}}','',1565066702),(999416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066702,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066702),(999417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066706789}]}}','',1565066706),(999418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066706789}]}}','',1565066707),(999419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066707),(999420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066707),(999421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066706,\"value\":0.703}}','',1565066707),(999422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066712281}]}}','',1565066712),(999423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066712281}]}}','',1565066712),(999424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066712,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066712),(999425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066716809}]}}','',1565066716),(999426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066716809}]}}','',1565066717),(999427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066717),(999428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066717),(999429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066716,\"value\":0.704}}','',1565066717),(999430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066721714}]}}','',1565066721),(999431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066721714}]}}','',1565066722),(999432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066721,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066722),(999433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066722799}]}}','',1565066722),(999434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ec13\",\"orgdata\":\"700b16a701050401000021ec13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066723229}]}}','',1565066723),(999435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066722799}]}}','',1565066723),(999436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066723),(999437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ec13\",\"orgdata\":\"700b16a701050401000021ec13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066723229}]}}','',1565066723),(999438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565066722,\"value\":30.11}}','',1565066723),(999439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565066723,\"value\":51}}','',1565066723),(999440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066726815}]}}','',1565066726),(999441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066726815}]}}','',1565066727),(999442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066727),(999443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066727),(999444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066726,\"value\":0.705}}','',1565066727),(999445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066729410}]}}','',1565066729),(999446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066729410}]}}','',1565066729),(999447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066729,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066729),(999448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066738569}]}}','',1565066738),(999449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066738569}]}}','',1565066738),(999450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066738),(999451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066738),(999452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066738,\"value\":0.704}}','',1565066738),(999453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066739341}]}}','',1565066739),(999454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066739341}]}}','',1565066739),(999455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066739,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066739),(999456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066747278}]}}','',1565066747),(999457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066747313}]}}','',1565066747),(999458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066747313}]}}','',1565066747),(999459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066747278}]}}','',1565066747),(999460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066747),(999461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066747),(999462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066747,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066747),(999463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066747,\"value\":0.703}}','',1565066747),(999464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066750813}]}}','',1565066750),(999465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066750813}]}}','',1565066751),(999466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066750,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066751),(999467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066752737}]}}','',1565066752),(999468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066752737}]}}','',1565066753),(999469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066752,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565066753),(999470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066756858}]}}','',1565066757),(999471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066757403}]}}','',1565066757),(999472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066756858}]}}','',1565066757),(999473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066757),(999474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066757403}]}}','',1565066757),(999475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066757),(999476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066757,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066757),(999477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066756,\"value\":0.704}}','',1565066757),(999478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066758716}]}}','',1565066758),(999479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066758716}]}}','',1565066759),(999480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066758,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066759),(999481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066759972}]}}','',1565066760),(999482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066759972}]}}','',1565066760),(999483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066759,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565066760),(999484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066762372}]}}','',1565066762),(999485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066762372}]}}','',1565066762),(999486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066762,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565066762),(999487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066765266}]}}','',1565066765),(999488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066765266}]}}','',1565066765),(999489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066765,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066765),(999490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066766593}]}}','',1565066766),(999491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066766593}]}}','',1565066766),(999492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066766,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066766),(999493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066771752}]}}','',1565066771),(999494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066771752}]}}','',1565066772),(999495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066772),(999496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066772),(999497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066771,\"value\":0.703}}','',1565066772),(999498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066796755}]}}','',1565066796),(999499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066796755}]}}','',1565066797),(999500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066797),(999501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066797),(999502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066796,\"value\":0.705}}','',1565066797),(999503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066806772}]}}','',1565066806),(999504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066806772}]}}','',1565066807),(999505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066807),(999506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066807),(999507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066806,\"value\":0.702}}','',1565066807),(999508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066812724}]}}','',1565066812),(999509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066812724}]}}','',1565066813),(999510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066812,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066813),(999511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066815),(999512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066815),(999513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":334236613,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066816),(999514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066816),(999515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066816),(999516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066816),(999517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066816),(999518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066816),(999519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066816),(999520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066816),(999521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066816),(999522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066816),(999523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066816),(999524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066816),(999525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":334236613,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066816),(999526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066816),(999527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066816),(999528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066816),(999529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066816784}]}}','',1565066816),(999530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066817),(999531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066817),(999532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066817),(999533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066817),(999534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066817),(999535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066818),(999536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066816784}]}}','',1565066818),(999537,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066818),(999538,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066818),(999539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066816,\"value\":0.703}}','',1565066818),(999540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066821146}]}}','',1565066821),(999541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066821570}]}}','',1565066821),(999542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066821146}]}}','',1565066821),(999543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066821570}]}}','',1565066821),(999544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066821,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565066821),(999545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066821,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066821),(999546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066824384}]}}','',1565066824),(999547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066824384}]}}','',1565066824),(999548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066824,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565066824),(999549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066826806}]}}','',1565066826),(999550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066826806}]}}','',1565066827),(999551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066826,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066827),(999552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066831232}]}}','',1565066831),(999553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066831232}]}}','',1565066831),(999554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066831,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066831),(999555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066837),(999556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066837),(999557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":334236613,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066838),(999558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066838),(999559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066838),(999560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066838),(999561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066838),(999562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066838),(999563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066838),(999564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066838),(999565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066838),(999566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066838),(999567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066838),(999568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":334236613,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066838),(999569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066838),(999570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066838),(999571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066838),(999572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066838),(999573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066839),(999574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066839),(999575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066839),(999576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066839),(999577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066839),(999578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066840181}]}}','',1565066840),(999579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066840),(999580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066840181}]}}','',1565066840),(999581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066840,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066840),(999582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565066846277}]}}','',1565066846),(999583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565066846277}]}}','',1565066846),(999584,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565066846),(999585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565066846,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565066846),(999586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066850449}]}}','',1565066850),(999587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066850449}]}}','',1565066850),(999588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066850,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066850),(999589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066852932}]}}','',1565066853),(999590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066852932}]}}','',1565066853),(999591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066852,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565066853),(999592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066856781}]}}','',1565066856),(999593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066856819}]}}','',1565066856),(999594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066856819}]}}','',1565066857),(999595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066856781}]}}','',1565066857),(999596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066857),(999597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066857),(999598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066856,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565066857),(999599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066856,\"value\":0.704}}','',1565066857),(999600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066858955}]}}','',1565066859),(999601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066858955}]}}','',1565066859),(999602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066858,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066859),(999603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066865660}]}}','',1565066865),(999604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066865660}]}}','',1565066865),(999605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066865,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066865),(999606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066866717}]}}','',1565066866),(999607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066866717}]}}','',1565066866),(999608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066866),(999609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066866),(999610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066866,\"value\":0.703}}','',1565066866),(999611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066868603}]}}','',1565066868),(999612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066868603}]}}','',1565066868),(999613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066868,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066868),(999614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066876729}]}}','',1565066876),(999615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066876729}]}}','',1565066876),(999616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066876),(999617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066876),(999618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066876,\"value\":0.704}}','',1565066876),(999619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066877202}]}}','',1565066877),(999620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066877202}]}}','',1565066877),(999621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066877,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066877),(999622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066883019}]}}','',1565066883),(999623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066883019}]}}','',1565066883),(999624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066883,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066883),(999625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066886746}]}}','',1565066886),(999626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066886746}]}}','',1565066886),(999627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066886),(999628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066886),(999629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066886,\"value\":0.703}}','',1565066886),(999630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066887273}]}}','',1565066887),(999631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066887273}]}}','',1565066887),(999632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066887,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565066887),(999633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066892152}]}}','',1565066892),(999634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066892152}]}}','',1565066892),(999635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066892,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565066893),(999636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066895507}]}}','',1565066895),(999637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066895507}]}}','',1565066895),(999638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066895,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066896),(999639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066896751}]}}','',1565066896),(999640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066896751}]}}','',1565066896),(999641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066896),(999642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066897),(999643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066896,\"value\":0.704}}','',1565066897),(999644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066904340}]}}','',1565066904),(999645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066904340}]}}','',1565066905),(999646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066904,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066905),(999647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066906776}]}}','',1565066906),(999648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066906776}]}}','',1565066907),(999649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066907),(999650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066907),(999651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066906,\"value\":0.703}}','',1565066907),(999652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066911),(999653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066912),(999654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066912),(999655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":334236613,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066912),(999656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066912),(999657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066912),(999658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066912),(999659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066912),(999660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066912),(999661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066912),(999662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066912),(999663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066912),(999664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066912),(999665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066913),(999666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066913),(999667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066913),(999668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":334236613,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066913),(999669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066913),(999670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066914),(999671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066914),(999672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066914),(999673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066914),(999674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066914),(999675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066915),(999676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066916997}]}}','',1565066917),(999677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066916997}]}}','',1565066918),(999678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066918),(999679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066918),(999680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066916,\"value\":0.702}}','',1565066918),(999681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066927015}]}}','',1565066927),(999682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066927015}]}}','',1565066928),(999683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066928),(999684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066928),(999685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066927,\"value\":0.703}}','',1565066928),(999686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066928),(999687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066929),(999688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066935538}]}}','',1565066935),(999689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b16a701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066935538}]}}','',1565066936),(999690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066936),(999691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565066935,\"value\":30.11}}','',1565066936),(999692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"eb11\",\"orgdata\":\"700b16a701050401000021eb11\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066935966}]}}','',1565066936),(999693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"eb11\",\"orgdata\":\"700b16a701050401000021eb11\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565066935966}]}}','',1565066937),(999694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565066935,\"value\":45.87}}','',1565066937),(999695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066951750}]}}','',1565066951),(999696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066951750}]}}','',1565066952),(999697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066952),(999698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066952),(999699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066951,\"value\":0.705}}','',1565066952),(999700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066955724}]}}','',1565066955),(999701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066955724}]}}','',1565066956),(999702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066955,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565066956),(999703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066961763}]}}','',1565066961),(999704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066961763}]}}','',1565066962),(999705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066962),(999706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066962),(999707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066961,\"value\":0.701}}','',1565066962),(999708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066963560}]}}','',1565066963),(999709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565066963560}]}}','',1565066964),(999710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565066963,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565066964),(999711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066969),(999712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565066970),(999713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066970),(999714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066970),(999715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066970),(999716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066970),(999717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066970),(999718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066970),(999719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066970),(999720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066970),(999721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066970),(999722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066970),(999723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066970),(999724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565066971),(999725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565066971),(999726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565066971),(999727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565066971),(999728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565066971),(999729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066971780}]}}','',1565066971),(999730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565066972),(999731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565066972),(999732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565066972),(999733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565066972),(999734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565066972),(999735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565066973),(999736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066971780}]}}','',1565066973),(999737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066973),(999738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066973),(999739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066971,\"value\":0.703}}','',1565066973),(999740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066981797}]}}','',1565066981),(999741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066981797}]}}','',1565066982),(999742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066982),(999743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066982),(999744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066981,\"value\":0.704}}','',1565066982),(999745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066989924}]}}','',1565066990),(999746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565066989924}]}}','',1565066990),(999747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565066989,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565066990),(999748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066991807}]}}','',1565066991),(999749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565066991807}]}}','',1565066992),(999750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565066992),(999751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565066992),(999752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565066991,\"value\":0.703}}','',1565066992),(999753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067006751}]}}','',1565067006),(999754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067006751}]}}','',1565067007),(999755,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067007),(999756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067007),(999757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067006,\"value\":0.702}}','',1565067007),(999758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067014),(999759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067014),(999760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067014),(999761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067014),(999762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067014),(999763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067014),(999764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067014),(999765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067014),(999766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067014),(999767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067014),(999768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067014),(999769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067014),(999770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067014),(999771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067015),(999772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067015),(999773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067015),(999774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067015),(999775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067015),(999776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067016),(999777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067016),(999778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067016),(999779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067016),(999780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067016),(999781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067016583}]}}','',1565067016),(999782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067016770}]}}','',1565067016),(999783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067017),(999784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067016770}]}}','',1565067017),(999785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067016583}]}}','',1565067017),(999786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067017),(999787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067017),(999788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067016,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067017),(999789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067016,\"value\":0.703}}','',1565067017),(999790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067025),(999791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067026),(999792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067026488}]}}','',1565067026),(999793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067026488}]}}','',1565067027),(999794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067026,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067027),(999795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067030470}]}}','',1565067030),(999796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067030470}]}}','',1565067031),(999797,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067031),(999798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067030,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565067031),(999799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067031590}]}}','',1565067031),(999800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067031758}]}}','',1565067031),(999801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067031758}]}}','',1565067032),(999802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067031590}]}}','',1565067032),(999803,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067032),(999804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067032),(999805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067031,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067032),(999806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067031,\"value\":0.705}}','',1565067032),(999807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067036140}]}}','',1565067036),(999808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067036140}]}}','',1565067037),(999809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067036,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565067037),(999810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067040174}]}}','',1565067040),(999811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067040174}]}}','',1565067041),(999812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067040,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565067041),(999813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067041769}]}}','',1565067041),(999814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067041769}]}}','',1565067042),(999815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067042),(999816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067042),(999817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067041,\"value\":0.704}}','',1565067042),(999818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067043419}]}}','',1565067043),(999819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067043419}]}}','',1565067044),(999820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067043,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067044),(999821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067045636}]}}','',1565067045),(999822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067045636}]}}','',1565067046),(999823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067045,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565067046),(999824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067048876}]}}','',1565067049),(999825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bd6c2010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067048876}]}}','',1565067049),(999826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067048,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\"}}','',1565067049),(999827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067050781}]}}','',1565067050),(999828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067050781}]}}','',1565067051),(999829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067050,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067051),(999830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067051777}]}}','',1565067051),(999831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067051777}]}}','',1565067052),(999832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067052),(999833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067052),(999834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067051,\"value\":0.705}}','',1565067052),(999835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067053377}]}}','',1565067053),(999836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067053377}]}}','',1565067054),(999837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067053,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565067054),(999838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067057503}]}}','',1565067057),(999839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067057503}]}}','',1565067058),(999840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067057,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067058),(999841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067058920}]}}','',1565067059),(999842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067058920}]}}','',1565067059),(999843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067058,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067059),(999844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067061784}]}}','',1565067061),(999845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067061784}]}}','',1565067062),(999846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067062),(999847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067062),(999848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067061,\"value\":0.703}}','',1565067062),(999849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067069681}]}}','',1565067069),(999850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067069681}]}}','',1565067070),(999851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067069,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565067070),(999852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067079),(999853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067080),(999854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067080),(999855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067080),(999856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067080),(999857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067080),(999858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067080),(999859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067080),(999860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067080),(999861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067080),(999862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067080),(999863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067080),(999864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067080),(999865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067080),(999866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067080),(999867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067080),(999868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067080),(999869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067081),(999870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067081),(999871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067081),(999872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067081),(999873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067081),(999874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067082001}]}}','',1565067082),(999875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067082045}]}}','',1565067082),(999876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067082),(999877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067082001}]}}','',1565067082),(999878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067082),(999879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067082045}]}}','',1565067082),(999880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067082),(999881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067082),(999882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067082,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067082),(999883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067082,\"value\":0.7}}','',1565067082),(999884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067091761}]}}','',1565067091),(999885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067091761}]}}','',1565067092),(999886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067092),(999887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067092),(999888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067091,\"value\":0.703}}','',1565067092),(999889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067098744}]}}','',1565067098),(999890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067098744}]}}','',1565067099),(999891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067098,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067099),(999892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067101942}]}}','',1565067102),(999893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067101942}]}}','',1565067102),(999894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067102),(999895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067102),(999896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067101,\"value\":0.702}}','',1565067102),(999897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067106658}]}}','',1565067106),(999898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067106658}]}}','',1565067107),(999899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067106,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067107),(999900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067111),(999901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067111790}]}}','',1565067111),(999902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067112),(999903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067112),(999904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067112),(999905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067112),(999906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067112),(999907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067112),(999908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067112),(999909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067112),(999910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067112),(999911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067112),(999912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067111790}]}}','',1565067112),(999913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067112),(999914,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067112),(999915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067112),(999916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067112),(999917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067111,\"value\":0.703}}','',1565067112),(999918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067112),(999919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067112),(999920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067112),(999921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067113),(999922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067113),(999923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067113),(999924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067113),(999925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067113),(999926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067114),(999927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067114),(999928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067114),(999929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067114378}]}}','',1565067114),(999930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067114378}]}}','',1565067115),(999931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067114,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067115),(999932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067117708}]}}','',1565067117),(999933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067117708}]}}','',1565067118),(999934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067117,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067118),(999935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067124763}]}}','',1565067124),(999936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067124763}]}}','',1565067125),(999937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067124,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067125),(999938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067139),(999939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067139),(999940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067139),(999941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067139),(999942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067139),(999943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067139),(999944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067139),(999945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067139),(999946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067139),(999947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067139),(999948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067139),(999949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067139),(999950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067139),(999951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067140015}]}}','',1565067140),(999952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067140104}]}}','',1565067140),(999953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067140),(999954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067140),(999955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067140),(999956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067140),(999957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067140),(999958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067141),(999959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067141),(999960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067141),(999961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067141),(999962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067141),(999963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067142),(999964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067140015}]}}','',1565067142),(999965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067140104}]}}','',1565067142),(999966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067142),(999967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067142),(999968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565067140,\"value\":0}}','',1565067142),(999969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067140,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067142),(999970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067146752}]}}','',1565067146),(999971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067146752}]}}','',1565067147),(999972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067147),(999973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067147),(999974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067146,\"value\":0.702}}','',1565067147),(999975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067147735}]}}','',1565067147),(999976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067147735}]}}','',1565067148),(999977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067147,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067148),(999978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067156262}]}}','',1565067156),(999979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067156262}]}}','',1565067157),(999980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067156,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067157),(999981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067160),(999982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067160),(999983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067160),(999984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067160),(999985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067161),(999986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067161),(999987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067161),(999988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067161),(999989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067161),(999990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067161),(999991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067161),(999992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067161),(999993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067161),(999994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":300616645,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067161),(999995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067161),(999996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067161),(999997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067161),(999998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067161),(999999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067161751}]}}','',1565067161),(1000000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067162),(1000001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067162),(1000002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067162),(1000003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067162),(1000004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067162),(1000005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":404,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067163),(1000006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067161751}]}}','',1565067163),(1000007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067163),(1000008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067163),(1000009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067161,\"value\":0.704}}','',1565067163),(1000010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565067165),(1000011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"snid\":\"\",\"devicetype\":\"0xffffff\",\"uuid\":\"16777215\",\"deviceid\":255,\"online\":3,\"zonetype\":65535,\"pushstring\":\"\\u672a\\u77e5\\u8bbe\\u5907 \\u4e0a\\u7ebf\"}]}}','',1565067165),(1000012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067167),(1000013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":23,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067168),(1000014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067171),(1000015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067171),(1000016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067171762}]}}','',1565067171),(1000017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067171762}]}}','',1565067172),(1000018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067172),(1000019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067172),(1000020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067171,\"value\":0.703}}','',1565067172),(1000021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067177638}]}}','',1565067177),(1000022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067177638}]}}','',1565067178),(1000023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067177,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067178),(1000024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067181782}]}}','',1565067181),(1000025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067181782}]}}','',1565067182),(1000026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067182),(1000027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067182),(1000028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067181,\"value\":0.702}}','',1565067182),(1000029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067185482}]}}','',1565067185),(1000030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067185482}]}}','',1565067186),(1000031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067185,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067186),(1000032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067191790}]}}','',1565067191),(1000033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067191790}]}}','',1565067192),(1000034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067192),(1000035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067192),(1000036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067191,\"value\":0.701}}','',1565067192),(1000037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067198778}]}}','',1565067198),(1000038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067198778}]}}','',1565067199),(1000039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067198,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067199),(1000040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067201804}]}}','',1565067201),(1000041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067201804}]}}','',1565067202),(1000042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067202),(1000043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067202),(1000044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067201,\"value\":0.703}}','',1565067202),(1000045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565067209583\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0da92ca-0a7b-4dcc-961f-e5eb1e23685a\",\"payLoadVersion\":1,\"token\":\"a9cfa3396c1fe01d670921bd00aab049\"}}}','',1565067209),(1000046,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565067209583\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0da92ca-0a7b-4dcc-961f-e5eb1e23685a\",\"payLoadVersion\":1,\"token\":\"a9cfa3396c1fe01d670921bd00aab049\"}}}','',1565067210),(1000047,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565067210),(1000048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565067210),(1000049,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e0da92ca-0a7b-4dcc-961f-e5eb1e23685a\",\"payLoadVersion\":1,\"token\":\"a9cfa3396c1fe01d670921bd00aab049\"},\"telemetry\":{\"datetime\":1565067209,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565067210),(1000050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067210367}]}}','',1565067210),(1000051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067210367}]}}','',1565067211),(1000052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067210,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067211),(1000053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067211816}]}}','',1565067211),(1000054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067211816}]}}','',1565067212),(1000055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067212),(1000056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067212),(1000057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067211,\"value\":0.705}}','',1565067212),(1000058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067218590}]}}','',1565067218),(1000059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067218590}]}}','',1565067219),(1000060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067218,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067219),(1000061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067221828}]}}','',1565067221),(1000062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067221828}]}}','',1565067222),(1000063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067222),(1000064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067222),(1000065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067221,\"value\":0.704}}','',1565067222),(1000066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067227782}]}}','',1565067227),(1000067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067227782}]}}','',1565067228),(1000068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067227,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067228),(1000069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067231840}]}}','',1565067232),(1000070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067231840}]}}','',1565067232),(1000071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067232),(1000072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067232),(1000073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067231,\"value\":0.702}}','',1565067232),(1000074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067235617}]}}','',1565067235),(1000075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067235617}]}}','',1565067236),(1000076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067235,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067236),(1000077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067241854}]}}','',1565067242),(1000078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067241854}]}}','',1565067242),(1000079,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067242),(1000080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067242),(1000081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067241,\"value\":0.704}}','',1565067242),(1000082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e81\",\"deviceuid\":75224,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565067245),(1000083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067246),(1000084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067246),(1000085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e81\",\"deviceuid\":75224,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565067246),(1000086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067251868}]}}','',1565067252),(1000087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067251868}]}}','',1565067252),(1000088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067252),(1000089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067252),(1000090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067251,\"value\":0.705}}','',1565067252),(1000091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067253965}]}}','',1565067254),(1000092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067253965}]}}','',1565067254),(1000093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067253,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067254),(1000094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067258),(1000095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067258),(1000096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067262245}]}}','',1565067262),(1000097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067262282}]}}','',1565067262),(1000098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067262245}]}}','',1565067262),(1000099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067262282}]}}','',1565067262),(1000100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067262),(1000101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067262),(1000102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067262,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067262),(1000103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067262,\"value\":0.703}}','',1565067262),(1000104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bd825010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067268007}]}}','',1565067268),(1000105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bd825010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067268007}]}}','',1565067268),(1000106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067268,\"value\":\"0400\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565067268),(1000107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067271889}]}}','',1565067272),(1000108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067271889}]}}','',1565067272),(1000109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067272),(1000110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067272),(1000111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067271,\"value\":0.705}}','',1565067272),(1000112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067272519}]}}','',1565067272),(1000113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bd825010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067273334}]}}','',1565067273),(1000114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067272519}]}}','',1565067273),(1000115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bd825010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067273334}]}}','',1565067273),(1000116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067272,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067273),(1000117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067273,\"value\":\"0400\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565067273),(1000118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067274415}]}}','',1565067274),(1000119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067274415}]}}','',1565067274),(1000120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067274,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067274),(1000121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067281434}]}}','',1565067281),(1000122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067281434}]}}','',1565067281),(1000123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067281,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067281),(1000124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067281936}]}}','',1565067282),(1000125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067281936}]}}','',1565067282),(1000126,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067282),(1000127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067281,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565067282),(1000128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bd825010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067283073}]}}','',1565067283),(1000129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720bd825010005018000210400\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067283073}]}}','',1565067283),(1000130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067283,\"value\":\"0400\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed \\u88ab\\u62c6\\u5f00\"}}','',1565067283),(1000131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067284259}]}}','',1565067284),(1000132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067284259}]}}','',1565067284),(1000133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067284,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067284),(1000134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067285427}]}}','',1565067285),(1000135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067285427}]}}','',1565067285),(1000136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067285,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067285),(1000137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067291752}]}}','',1565067291),(1000138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067291752}]}}','',1565067292),(1000139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067292),(1000140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067292),(1000141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067291,\"value\":0.703}}','',1565067292),(1000142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067299908}]}}','',1565067300),(1000143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067299908}]}}','',1565067300),(1000144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067299,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067300),(1000145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067302152}]}}','',1565067302),(1000146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067302186}]}}','',1565067302),(1000147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067302152}]}}','',1565067302),(1000148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067302186}]}}','',1565067302),(1000149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067302),(1000150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067302),(1000151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067302,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067302),(1000152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067302,\"value\":0.702}}','',1565067302),(1000153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067311779}]}}','',1565067311),(1000154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067312326}]}}','',1565067312),(1000155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067311779}]}}','',1565067312),(1000156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067312),(1000157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067312326}]}}','',1565067312),(1000158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067312),(1000159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067311,\"value\":0.703}}','',1565067312),(1000160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067312,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067312),(1000161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067318161}]}}','',1565067318),(1000162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067318161}]}}','',1565067318),(1000163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067318,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067318),(1000164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067321787}]}}','',1565067321),(1000165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067321787}]}}','',1565067322),(1000166,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067322),(1000167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067322),(1000168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067321,\"value\":0.704}}','',1565067322),(1000169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067329825}]}}','',1565067329),(1000170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067329825}]}}','',1565067330),(1000171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067329,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067330),(1000172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067331800}]}}','',1565067331),(1000173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067331800}]}}','',1565067332),(1000174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067332),(1000175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067332),(1000176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067331,\"value\":0.703}}','',1565067332),(1000177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067333327}]}}','',1565067333),(1000178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067333327}]}}','',1565067333),(1000179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067333,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067333),(1000180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067341039}]}}','',1565067341),(1000181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067341039}]}}','',1565067341),(1000182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067341,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067341),(1000183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067341817}]}}','',1565067341),(1000184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067341817}]}}','',1565067342),(1000185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067342),(1000186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067342),(1000187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067341,\"value\":0.704}}','',1565067342),(1000188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067346783}]}}','',1565067346),(1000189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067346783}]}}','',1565067347),(1000190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067346,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067347),(1000191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067351249}]}}','',1565067351),(1000192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067351249}]}}','',1565067351),(1000193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067351,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067351),(1000194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067357075}]}}','',1565067357),(1000195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067357075}]}}','',1565067357),(1000196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067357,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067357),(1000197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067366752}]}}','',1565067366),(1000198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067366752}]}}','',1565067367),(1000199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067367),(1000200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067367),(1000201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067366,\"value\":0.705}}','',1565067367),(1000202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067367667}]}}','',1565067367),(1000203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067367667}]}}','',1565067368),(1000204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067367,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067368),(1000205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067376763}]}}','',1565067376),(1000206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067376763}]}}','',1565067377),(1000207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067377),(1000208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067377),(1000209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067376,\"value\":0.703}}','',1565067377),(1000210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067380067}]}}','',1565067380),(1000211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067380067}]}}','',1565067380),(1000212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067380,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067380),(1000213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067386776}]}}','',1565067386),(1000214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067386776}]}}','',1565067387),(1000215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067387),(1000216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067387),(1000217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067386,\"value\":0.702}}','',1565067387),(1000218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067388741}]}}','',1565067388),(1000219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067388741}]}}','',1565067389),(1000220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067388,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067389),(1000221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067401073}]}}','',1565067401),(1000222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067401073}]}}','',1565067401),(1000223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067401,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067401),(1000224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067401752}]}}','',1565067401),(1000225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067401752}]}}','',1565067402),(1000226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067402),(1000227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067402),(1000228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067401,\"value\":0.705}}','',1565067402),(1000229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067402838}]}}','',1565067403),(1000230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067402838}]}}','',1565067403),(1000231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067402,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067403),(1000232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"5b0200000000\",\"orgdata\":\"700f9dc2010207010000255b0200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067406666}]}}','',1565067406),(1000233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"5b0200000000\",\"orgdata\":\"700f9dc2010207010000255b0200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067406666}]}}','',1565067407),(1000234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u4e0a\\u7ebf\"}]}}','',1565067408),(1000235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u4e0a\\u7ebf\"}]}}','',1565067408),(1000236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067408881}]}}','',1565067409),(1000237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067408881}]}}','',1565067409),(1000238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067408,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067409),(1000239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015d6c2010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067409734},{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d6c2010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067409734}]}}','',1565067409),(1000240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015d6c2010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067409734},{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d6c2010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067409734}]}}','',1565067410),(1000241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067411485}]}}','',1565067411),(1000242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067411485}]}}','',1565067411),(1000243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067411,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067411),(1000244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067411772}]}}','',1565067411),(1000245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067411772}]}}','',1565067412),(1000246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067412),(1000247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067412),(1000248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067411,\"value\":0.704}}','',1565067412),(1000249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067413612}]}}','',1565067413),(1000250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067413612}]}}','',1565067413),(1000251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067413,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067413),(1000252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067416622}]}}','',1565067416),(1000253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067416622}]}}','',1565067416),(1000254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067416,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067416),(1000255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067417062}]}}','',1565067417),(1000256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067417502}]}}','',1565067417),(1000257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067417062}]}}','',1565067417),(1000258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067417502}]}}','',1565067417),(1000259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067417,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067417),(1000260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067421774}]}}','',1565067421),(1000261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067421774}]}}','',1565067422),(1000262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067422),(1000263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067422),(1000264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067421,\"value\":0.701}}','',1565067422),(1000265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067423218}]}}','',1565067423),(1000266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067423218}]}}','',1565067423),(1000267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067423,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067423),(1000268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067425438}]}}','',1565067425),(1000269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067425438}]}}','',1565067425),(1000270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067425,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067425),(1000271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067431793}]}}','',1565067431),(1000272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067431793}]}}','',1565067432),(1000273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067432),(1000274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067432),(1000275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067431,\"value\":0.702}}','',1565067432),(1000276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067432978}]}}','',1565067433),(1000277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067433583}]}}','',1565067433),(1000278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067432978}]}}','',1565067433),(1000279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067433583}]}}','',1565067433),(1000280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067432,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565067433),(1000281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067433,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067433),(1000282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067436453}]}}','',1565067436),(1000283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067436453}]}}','',1565067436),(1000284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067436,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067436),(1000285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067441719}]}}','',1565067441),(1000286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067441807}]}}','',1565067441),(1000287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067441719}]}}','',1565067442),(1000288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067441807}]}}','',1565067442),(1000289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067442),(1000290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067442),(1000291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067441,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067442),(1000292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067441,\"value\":0.704}}','',1565067442),(1000293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067444962}]}}','',1565067445),(1000294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067444962}]}}','',1565067445),(1000295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067444,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067445),(1000296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067447957}]}}','',1565067448),(1000297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd6c2010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067447957}]}}','',1565067448),(1000298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067447,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565067448),(1000299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067451816}]}}','',1565067451),(1000300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067451816}]}}','',1565067452),(1000301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067452),(1000302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067452),(1000303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067451,\"value\":0.703}}','',1565067452),(1000304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067454670}]}}','',1565067454),(1000305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067454670}]}}','',1565067454),(1000306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067454,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067454),(1000307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067459407}]}}','',1565067459),(1000308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067459407}]}}','',1565067459),(1000309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067459,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067459),(1000310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067461821}]}}','',1565067461),(1000311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067461821}]}}','',1565067462),(1000312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067462),(1000313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067462),(1000314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067461,\"value\":0.704}}','',1565067462),(1000315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067463070}]}}','',1565067463),(1000316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067463070}]}}','',1565067463),(1000317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067463,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067463),(1000318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067467282}]}}','',1565067467),(1000319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067467282}]}}','',1565067467),(1000320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067467,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067467),(1000321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067469002}]}}','',1565067469),(1000322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067469002}]}}','',1565067469),(1000323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067469,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067469),(1000324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067469995}]}}','',1565067470),(1000325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067469995}]}}','',1565067470),(1000326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067469,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067470),(1000327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067471962}]}}','',1565067472),(1000328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067471962}]}}','',1565067472),(1000329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067472),(1000330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067472),(1000331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067471,\"value\":0.702}}','',1565067472),(1000332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067473927}]}}','',1565067474),(1000333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067473962}]}}','',1565067474),(1000334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067473927}]}}','',1565067474),(1000335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067473962}]}}','',1565067474),(1000336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067473,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067474),(1000337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067473,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067474),(1000338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067474829}]}}','',1565067475),(1000339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067475608}]}}','',1565067475),(1000340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067474829}]}}','',1565067475),(1000341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067475608}]}}','',1565067475),(1000342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067474,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067475),(1000343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067475,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067475),(1000344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067476386}]}}','',1565067476),(1000345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067476386}]}}','',1565067476),(1000346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067476,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067476),(1000347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067477143}]}}','',1565067477),(1000348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067477143}]}}','',1565067477),(1000349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067477,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067477),(1000350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067479932}]}}','',1565067480),(1000351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067479932}]}}','',1565067480),(1000352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067479,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067480),(1000353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067482278}]}}','',1565067482),(1000354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067482321}]}}','',1565067482),(1000355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067482735}]}}','',1565067482),(1000356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067482278}]}}','',1565067482),(1000357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067482321}]}}','',1565067482),(1000358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067482735}]}}','',1565067482),(1000359,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067482),(1000360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067482),(1000361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067482,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067482),(1000362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067482773}]}}','',1565067482),(1000363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067482,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067482),(1000364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067482,\"value\":0.704}}','',1565067482),(1000365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067482773}]}}','',1565067483),(1000366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067482,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067483),(1000367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067486283}]}}','',1565067486),(1000368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067486283}]}}','',1565067486),(1000369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067486,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067486),(1000370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067490564}]}}','',1565067490),(1000371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067490564}]}}','',1565067490),(1000372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067490,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565067490),(1000373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067491349}]}}','',1565067491),(1000374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067491349}]}}','',1565067491),(1000375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067491,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067491),(1000376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067491984}]}}','',1565067492),(1000377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067491984}]}}','',1565067492),(1000378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067492),(1000379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067492),(1000380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067491,\"value\":0.703}}','',1565067492),(1000381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067494242}]}}','',1565067494),(1000382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067494242}]}}','',1565067494),(1000383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067494,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067494),(1000384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067502000}]}}','',1565067502),(1000385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067502000}]}}','',1565067502),(1000386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067502),(1000387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067502),(1000388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067502,\"value\":0.704}}','',1565067502),(1000389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067507481}]}}','',1565067507),(1000390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067507481}]}}','',1565067507),(1000391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067507,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067507),(1000392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067508139}]}}','',1565067508),(1000393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067508139}]}}','',1565067508),(1000394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067508,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067508),(1000395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067512005}]}}','',1565067512),(1000396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067512005}]}}','',1565067512),(1000397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067512),(1000398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067512),(1000399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067512,\"value\":0.703}}','',1565067512),(1000400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067515121}]}}','',1565067515),(1000401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067515121}]}}','',1565067515),(1000402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067515,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067515),(1000403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067517125}]}}','',1565067517),(1000404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067517125}]}}','',1565067517),(1000405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067517,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067517),(1000406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067522023}]}}','',1565067522),(1000407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067522023}]}}','',1565067522),(1000408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067522),(1000409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067522),(1000410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067522,\"value\":0.702}}','',1565067523),(1000411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067523337}]}}','',1565067523),(1000412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067523337}]}}','',1565067523),(1000413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067523,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067524),(1000414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067527246}]}}','',1565067527),(1000415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0500\",\"orgdata\":\"720bd825010005018000210500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067527246}]}}','',1565067527),(1000416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067527,\"value\":\"0500\",\"message\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067528),(1000417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067528299}]}}','',1565067528),(1000418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067528299}]}}','',1565067528),(1000419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067528,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067529),(1000420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067532027}]}}','',1565067532),(1000421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067532027}]}}','',1565067533),(1000422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067533),(1000423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067533),(1000424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067532,\"value\":0.705}}','',1565067533),(1000425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067536442}]}}','',1565067536),(1000426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067536442}]}}','',1565067537),(1000427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067536,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067537),(1000428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067541127}]}}','',1565067541),(1000429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067541127}]}}','',1565067542),(1000430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067541,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067542),(1000431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067542046}]}}','',1565067542),(1000432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067542046}]}}','',1565067543),(1000433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067543),(1000434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067543),(1000435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067542,\"value\":0.704}}','',1565067543),(1000436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067548843}]}}','',1565067549),(1000437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067548843}]}}','',1565067549),(1000438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067548,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067549),(1000439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067549968}]}}','',1565067550),(1000440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067549968}]}}','',1565067551),(1000441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067549,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067551),(1000442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067552057}]}}','',1565067552),(1000443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067552057}]}}','',1565067553),(1000444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067553),(1000445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067553),(1000446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067552,\"value\":0.703}}','',1565067553),(1000447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067554731}]}}','',1565067554),(1000448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067554731}]}}','',1565067555),(1000449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067554880}]}}','',1565067555),(1000450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067554,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067555),(1000451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067554880}]}}','',1565067556),(1000452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067556761}]}}','',1565067556),(1000453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067556761}]}}','',1565067557),(1000454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067556,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067557),(1000455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067557767}]}}','',1565067557),(1000456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067557767}]}}','',1565067558),(1000457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067557,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067558),(1000458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067559806}]}}','',1565067559),(1000459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067559806}]}}','',1565067560),(1000460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067560),(1000461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067560),(1000462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565067559,\"value\":0.008}}','',1565067560),(1000463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067560557}]}}','',1565067560),(1000464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067560557}]}}','',1565067561),(1000465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067560,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067561),(1000466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067562072}]}}','',1565067562),(1000467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067562072}]}}','',1565067563),(1000468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067563),(1000469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067563),(1000470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067562,\"value\":0.702}}','',1565067563),(1000471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067564419}]}}','',1565067564),(1000472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067564419}]}}','',1565067565),(1000473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067564,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067565),(1000474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067564987}]}}','',1565067565),(1000475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067564987}]}}','',1565067566),(1000476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067564,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565067566),(1000477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067566604}]}}','',1565067566),(1000478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067566604}]}}','',1565067567),(1000479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067566,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067567),(1000480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067569030}]}}','',1565067569),(1000481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067569030}]}}','',1565067570),(1000482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067569,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067570),(1000483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067571108}]}}','',1565067571),(1000484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067571108}]}}','',1565067572),(1000485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067571,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067572),(1000486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067574614}]}}','',1565067574),(1000487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067574815}]}}','',1565067574),(1000488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067574815}]}}','',1565067575),(1000489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067574614}]}}','',1565067575),(1000490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067575),(1000491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067575),(1000492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067574,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067575),(1000493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565067574,\"value\":0}}','',1565067575),(1000494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067576752}]}}','',1565067576),(1000495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067576752}]}}','',1565067577),(1000496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067577),(1000497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067577),(1000498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067576,\"value\":0.703}}','',1565067577),(1000499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067577028}]}}','',1565067577),(1000500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201d\",\"orgdata\":\"700bb68e01050401000021201d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067577454}]}}','',1565067577),(1000501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067577028}]}}','',1565067578),(1000502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"201d\",\"orgdata\":\"700bb68e01050401000021201d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067577454}]}}','',1565067578),(1000503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067578),(1000504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565067577,\"value\":74.56}}','',1565067578),(1000505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565067577,\"value\":28.65}}','',1565067578),(1000506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067578172}]}}','',1565067578),(1000507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067578172}]}}','',1565067579),(1000508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067578,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067579),(1000509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067580956}]}}','',1565067581),(1000510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067581627}]}}','',1565067581),(1000511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067580956}]}}','',1565067582),(1000512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067581627}]}}','',1565067582),(1000513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067580,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067582),(1000514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067581,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067582),(1000515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067584945}]}}','',1565067585),(1000516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067584945}]}}','',1565067585),(1000517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067584,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067585),(1000518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067598049}]}}','',1565067598),(1000519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067598049}]}}','',1565067599),(1000520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067598,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067599),(1000521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067599847}]}}','',1565067600),(1000522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067599847}]}}','',1565067600),(1000523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067599,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067600),(1000524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067600504}]}}','',1565067600),(1000525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067600504}]}}','',1565067601),(1000526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067600,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067601),(1000527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067602932}]}}','',1565067603),(1000528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067602932}]}}','',1565067603),(1000529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067602,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067603),(1000530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067605841}]}}','',1565067606),(1000531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067605841}]}}','',1565067606),(1000532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067606),(1000533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565067605,\"value\":29.85}}','',1565067606),(1000534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3514\",\"orgdata\":\"700b16a7010504010000213514\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067607428}]}}','',1565067607),(1000535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067607462}]}}','',1565067607),(1000536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067607462}]}}','',1565067608),(1000537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3514\",\"orgdata\":\"700b16a7010504010000213514\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067607428}]}}','',1565067608),(1000538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067607,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067608),(1000539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565067607,\"value\":51.73}}','',1565067608),(1000540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067608294}]}}','',1565067608),(1000541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067608294}]}}','',1565067609),(1000542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067608,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067609),(1000543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067610460}]}}','',1565067610),(1000544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067610494}]}}','',1565067610),(1000545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067610460}]}}','',1565067611),(1000546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067610494}]}}','',1565067611),(1000547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067610,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067611),(1000548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067610,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565067611),(1000549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067611756}]}}','',1565067611),(1000550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067611756}]}}','',1565067612),(1000551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067612),(1000552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067612),(1000553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067611,\"value\":0.702}}','',1565067612),(1000554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067618966}]}}','',1565067619),(1000555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e81 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067618966}]}}','',1565067619),(1000556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067618,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565067619),(1000557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067621571}]}}','',1565067621),(1000558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067621768}]}}','',1565067621),(1000559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067621571}]}}','',1565067622),(1000560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067621768}]}}','',1565067622),(1000561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067622),(1000562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067622),(1000563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067621,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067622),(1000564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067621,\"value\":0.704}}','',1565067622),(1000565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067630233}]}}','',1565067630),(1000566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067630233}]}}','',1565067631),(1000567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067630,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067631),(1000568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067631780}]}}','',1565067631),(1000569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067631780}]}}','',1565067632),(1000570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067632),(1000571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067632),(1000572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067631,\"value\":0.701}}','',1565067632),(1000573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067633834}]}}','',1565067633),(1000574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067633834}]}}','',1565067634),(1000575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067633,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067634),(1000576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067637905}]}}','',1565067638),(1000577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067637905}]}}','',1565067638),(1000578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067637,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067638),(1000579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067638328}]}}','',1565067638),(1000580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067638328}]}}','',1565067639),(1000581,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067639),(1000582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067638,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565067639),(1000583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067641786}]}}','',1565067641),(1000584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067641786}]}}','',1565067642),(1000585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067642),(1000586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067642),(1000587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067641,\"value\":0.702}}','',1565067642),(1000588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067643),(1000589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":339020715,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067644),(1000590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067644),(1000591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067644),(1000592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067644),(1000593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067644),(1000594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067644),(1000595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":339020715,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067644),(1000596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067644),(1000597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067644),(1000598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067644),(1000599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067644),(1000600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067644),(1000601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067644),(1000602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067644),(1000603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067644),(1000604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067644),(1000605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e81\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067644),(1000606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067645),(1000607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067645),(1000608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067645),(1000609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067645),(1000610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067645),(1000611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067646),(1000612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067646),(1000613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e81\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067646),(1000614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067658),(1000615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067658),(1000616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067661921}]}}','',1565067662),(1000617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067661921}]}}','',1565067662),(1000618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067661,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067662),(1000619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067667),(1000620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067667),(1000621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":339020715,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067667),(1000622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067667),(1000623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067667),(1000624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067667),(1000625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067667),(1000626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067667),(1000627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067667),(1000628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067667),(1000629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067667),(1000630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067668),(1000631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067668),(1000632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e81\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067668),(1000633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":339020715,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067668),(1000634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067668),(1000635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067668),(1000636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067668),(1000637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067668),(1000638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067669),(1000639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067669),(1000640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067669),(1000641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067669),(1000642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067669),(1000643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067670),(1000644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e81\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067670),(1000645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067671387}]}}','',1565067671),(1000646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067671750}]}}','',1565067671),(1000647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067671750}]}}','',1565067672),(1000648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067671387}]}}','',1565067672),(1000649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067672),(1000650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067672),(1000651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067671,\"value\":0.701}}','',1565067672),(1000652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067671,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067672),(1000653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067672188}]}}','',1565067672),(1000654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067672984}]}}','',1565067673),(1000655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067672188}]}}','',1565067673),(1000656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067672984}]}}','',1565067673),(1000657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067673),(1000658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067673),(1000659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067673781}]}}','',1565067673),(1000660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067673781}]}}','',1565067674),(1000661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067673,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067674),(1000662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067681759}]}}','',1565067681),(1000663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067681759}]}}','',1565067682),(1000664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067682),(1000665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067682),(1000666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067681,\"value\":0.704}}','',1565067682),(1000667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067684460}]}}','',1565067684),(1000668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067684460}]}}','',1565067685),(1000669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067684,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067685),(1000670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565067685),(1000671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":12,\"status\":\"devnewname\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"zonetype\":21}]}}','',1565067686),(1000672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067686),(1000673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067687),(1000674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067694062}]}}','',1565067694),(1000675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067694062}]}}','',1565067694),(1000676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067694,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067694),(1000677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067696753}]}}','',1565067696),(1000678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067696753}]}}','',1565067697),(1000679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067697),(1000680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067697),(1000681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067696,\"value\":0.703}}','',1565067697),(1000682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067701),(1000683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067702),(1000684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067706523}]}}','',1565067706),(1000685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067706523}]}}','',1565067707),(1000686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067706,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067707),(1000687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067710),(1000688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":339020715,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067711),(1000689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067711),(1000690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067711),(1000691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067711);
INSERT INTO `on_api_log` VALUES (1000692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067711),(1000693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067711),(1000694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067711),(1000695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067711),(1000696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067711),(1000697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":339020715,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067711),(1000698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067711),(1000699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067711),(1000700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067711),(1000701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067711),(1000702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067711),(1000703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067711),(1000704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067711),(1000705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067712),(1000706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067712),(1000707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067712),(1000708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067712),(1000709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":19,\"zonetype\":21,\"IEEE\":\"00158d000291e310\"}]}}','',1565067712),(1000710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067713),(1000711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067713),(1000712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067713),(1000713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067715438}]}}','',1565067715),(1000714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067715438}]}}','',1565067716),(1000715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067715,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067716),(1000716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067717668}]}}','',1565067717),(1000717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067717668}]}}','',1565067718),(1000718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067717,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067718),(1000719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067724343}]}}','',1565067724),(1000720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067724343}]}}','',1565067725),(1000721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067724,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067725),(1000722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067727092}]}}','',1565067727),(1000723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"value\":\"1500\",\"orgdata\":\"720bd6c2010005018000211500\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d000291e310_01\",\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565067727092}]}}','',1565067727),(1000724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115414,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e310_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565067727,\"value\":\"1500\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00 \\u88ab\\u62c6\\u5f00\"}}','',1565067727),(1000725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067732002}]}}','',1565067732),(1000726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067732002}]}}','',1565067732),(1000727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"deviceid\":1026,\"zonetype\":21,\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5df2\\u79bb\\u7f51\"}]}}','',1565067733),(1000728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":5,\"status\":\"devdelete\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":115414,\"snid\":\"FNB56-DOS08JD1.8\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e310_01\",\"deviceid\":1026,\"zonetype\":21,\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5df2\\u79bb\\u7f51\"}]}}','',1565067733),(1000729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067736),(1000730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067736751}]}}','',1565067736),(1000731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":339020715,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067737),(1000732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067737),(1000733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067737),(1000734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067737),(1000735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067737),(1000736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067737),(1000737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067736751}]}}','',1565067737),(1000738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":339020715,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565067737),(1000739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565067737),(1000740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067737),(1000741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565067737),(1000742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067737),(1000743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067736,\"value\":0.704}}','',1565067737),(1000744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067737),(1000745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067737),(1000746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067737),(1000747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067737),(1000748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067737),(1000749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067737),(1000750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565067738),(1000751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565067738),(1000752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565067738),(1000753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565067738),(1000754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565067738),(1000755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565067739),(1000756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565067739),(1000757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565067739),(1000758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067743409}]}}','',1565067743),(1000759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067743409}]}}','',1565067744),(1000760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067743,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067744),(1000761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067750),(1000762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565067751),(1000763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067752122}]}}','',1565067752),(1000764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067752161}]}}','',1565067752),(1000765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067752122}]}}','',1565067752),(1000766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067752161}]}}','',1565067752),(1000767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067752),(1000768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067752),(1000769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067752,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067752),(1000770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067752,\"value\":0.703}}','',1565067752),(1000771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067759774}]}}','',1565067759),(1000772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067759774}]}}','',1565067760),(1000773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067759,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067760),(1000774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067769318}]}}','',1565067769),(1000775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067769318}]}}','',1565067770),(1000776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067769,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067770),(1000777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067777123}]}}','',1565067777),(1000778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067777123}]}}','',1565067777),(1000779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067777,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067777),(1000780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067778360}]}}','',1565067778),(1000781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067778360}]}}','',1565067779),(1000782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067778,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565067779),(1000783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067786716}]}}','',1565067786),(1000784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067786716}]}}','',1565067787),(1000785,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067787),(1000786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067787),(1000787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067786,\"value\":0.702}}','',1565067787),(1000788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067795951}]}}','',1565067796),(1000789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067795951}]}}','',1565067796),(1000790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067795,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067796),(1000791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067796719}]}}','',1565067796),(1000792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067796719}]}}','',1565067797),(1000793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067797),(1000794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067797),(1000795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067796,\"value\":0.703}}','',1565067797),(1000796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067807772}]}}','',1565067807),(1000797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067807772}]}}','',1565067808),(1000798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067807,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067808),(1000799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067811709}]}}','',1565067811),(1000800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067811709}]}}','',1565067812),(1000801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067812),(1000802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067812),(1000803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067811,\"value\":0.704}}','',1565067812),(1000804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067815761}]}}','',1565067815),(1000805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067815761}]}}','',1565067816),(1000806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067815,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067816),(1000807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067821730}]}}','',1565067821),(1000808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067821730}]}}','',1565067822),(1000809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067822),(1000810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067822),(1000811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067821,\"value\":0.702}}','',1565067822),(1000812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067841704}]}}','',1565067841),(1000813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067841704}]}}','',1565067842),(1000814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067842),(1000815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067842),(1000816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067841,\"value\":0.706}}','',1565067842),(1000817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067851377}]}}','',1565067851),(1000818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067851712}]}}','',1565067851),(1000819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067851377}]}}','',1565067852),(1000820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067851712}]}}','',1565067852),(1000821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067852),(1000822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067852),(1000823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067851,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067852),(1000824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067851,\"value\":0.705}}','',1565067852),(1000825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067859268}]}}','',1565067859),(1000826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067859268}]}}','',1565067859),(1000827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067859,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067859),(1000828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067861734}]}}','',1565067861),(1000829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067861734}]}}','',1565067862),(1000830,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067862),(1000831,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067862),(1000832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067861,\"value\":0.703}}','',1565067862),(1000833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067871380}]}}','',1565067871),(1000834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067871380}]}}','',1565067871),(1000835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067871,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067871),(1000836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067871806}]}}','',1565067871),(1000837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3512\",\"orgdata\":\"700b16a7010504010000213512\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067872280}]}}','',1565067872),(1000838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067872316}]}}','',1565067872),(1000839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067871806}]}}','',1565067872),(1000840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3512\",\"orgdata\":\"700b16a7010504010000213512\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565067872280}]}}','',1565067872),(1000841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067872316}]}}','',1565067872),(1000842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067872),(1000843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067872),(1000844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067872),(1000845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565067872,\"value\":46.61}}','',1565067872),(1000846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565067871,\"value\":30.02}}','',1565067872),(1000847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067872,\"value\":0.703}}','',1565067872),(1000848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067875688}]}}','',1565067875),(1000849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067875688}]}}','',1565067876),(1000850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067875,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067876),(1000851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067877415}]}}','',1565067877),(1000852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067877415}]}}','',1565067878),(1000853,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067878),(1000854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067877,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565067878),(1000855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067883452}]}}','',1565067883),(1000856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067883452}]}}','',1565067884),(1000857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067883,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067884),(1000858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067891747}]}}','',1565067891),(1000859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067891747}]}}','',1565067892),(1000860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067892),(1000861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067892),(1000862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067891,\"value\":0.705}}','',1565067892),(1000863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067899055}]}}','',1565067899),(1000864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067899055}]}}','',1565067899),(1000865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067899,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067899),(1000866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067907108}]}}','',1565067907),(1000867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067907148}]}}','',1565067907),(1000868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067907148}]}}','',1565067907),(1000869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067907108}]}}','',1565067907),(1000870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067907),(1000871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067907),(1000872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067907,\"value\":0.703}}','',1565067907),(1000873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067907,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067907),(1000874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067921756}]}}','',1565067921),(1000875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067921756}]}}','',1565067922),(1000876,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067922),(1000877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067922),(1000878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067921,\"value\":0.702}}','',1565067922),(1000879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067930821}]}}','',1565067930),(1000880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067930821}]}}','',1565067931),(1000881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067930,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067931),(1000882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067931760}]}}','',1565067931),(1000883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067931760}]}}','',1565067932),(1000884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067932),(1000885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067932),(1000886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067931,\"value\":0.703}}','',1565067932),(1000887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b8219010005018000210200\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u62a5\\u8b66\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067932977}]}}','',1565067933),(1000888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b8219010005018000210200\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u62a5\\u8b66\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067932977}]}}','',1565067933),(1000889,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067933),(1000890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067932,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565067933),(1000891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067937812}]}}','',1565067938),(1000892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067937812}]}}','',1565067938),(1000893,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067938),(1000894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067937,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565067938),(1000895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067938629}]}}','',1565067938),(1000896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067938629}]}}','',1565067939),(1000897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067938,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067939),(1000898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067939499}]}}','',1565067939),(1000899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067939499}]}}','',1565067940),(1000900,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067940),(1000901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067939,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565067940),(1000902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067941775}]}}','',1565067941),(1000903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067941775}]}}','',1565067942),(1000904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067942),(1000905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067942),(1000906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067941,\"value\":0.705}}','',1565067942),(1000907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067946560}]}}','',1565067946),(1000908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067946560}]}}','',1565067947),(1000909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067946,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067947),(1000910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067950412}]}}','',1565067950),(1000911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067950412}]}}','',1565067950),(1000912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067950,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067950),(1000913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067951790}]}}','',1565067951),(1000914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067951790}]}}','',1565067952),(1000915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067952),(1000916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067952),(1000917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067951,\"value\":0.703}}','',1565067952),(1000918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067961799}]}}','',1565067961),(1000919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067961799}]}}','',1565067962),(1000920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067962),(1000921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067962),(1000922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067961,\"value\":0.704}}','',1565067962),(1000923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067970541}]}}','',1565067970),(1000924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067970541}]}}','',1565067970),(1000925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067970,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067970),(1000926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b8219010005018000210200\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u62a5\\u8b66\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067971089}]}}','',1565067971),(1000927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b8219010005018000210200\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u62a5\\u8b66\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067971089}]}}','',1565067971),(1000928,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067971),(1000929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067971,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565067971),(1000930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067971806}]}}','',1565067971),(1000931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067971806}]}}','',1565067972),(1000932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067972),(1000933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067972),(1000934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067971,\"value\":0.702}}','',1565067972),(1000935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067978457}]}}','',1565067978),(1000936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067978491}]}}','',1565067978),(1000937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067978457}]}}','',1565067978),(1000938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565067978491}]}}','',1565067978),(1000939,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565067978),(1000940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067978,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067978),(1000941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565067978,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565067978),(1000942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067981828}]}}','',1565067981),(1000943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067981828}]}}','',1565067982),(1000944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067982),(1000945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067982),(1000946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067981,\"value\":0.703}}','',1565067982),(1000947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067986983}]}}','',1565067987),(1000948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565067986983}]}}','',1565067987),(1000949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565067986,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565067987),(1000950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067991839}]}}','',1565067992),(1000951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565067991839}]}}','',1565067992),(1000952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565067992),(1000953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565067992),(1000954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565067991,\"value\":0.702}}','',1565067992),(1000955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068001844}]}}','',1565068002),(1000956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068001844}]}}','',1565068002),(1000957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068002),(1000958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068002),(1000959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068001,\"value\":0.703}}','',1565068002),(1000960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068011860}]}}','',1565068012),(1000961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068011860}]}}','',1565068012),(1000962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068012),(1000963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068012),(1000964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068011,\"value\":0.705}}','',1565068012),(1000965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068013356}]}}','',1565068013),(1000966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068013356}]}}','',1565068013),(1000967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068013,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068013),(1000968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068015773}]}}','',1565068015),(1000969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068016279}]}}','',1565068016),(1000970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068015773}]}}','',1565068016),(1000971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068016279}]}}','',1565068016),(1000972,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565068016),(1000973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068015,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068016),(1000974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565068016,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565068016),(1000975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068021867}]}}','',1565068022),(1000976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b8219010005018000210200\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u62a5\\u8b66\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068022315}]}}','',1565068022),(1000977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068021867}]}}','',1565068022),(1000978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068022),(1000979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b8219010005018000210200\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u62a5\\u8b66\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068022315}]}}','',1565068022),(1000980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068022),(1000981,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565068022),(1000982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565068022,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565068022),(1000983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068021,\"value\":0.706}}','',1565068022),(1000984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068028768}]}}','',1565068028),(1000985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068028768}]}}','',1565068029),(1000986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068028,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565068029),(1000987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068030057}]}}','',1565068030),(1000988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068030057}]}}','',1565068030),(1000989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068030,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068030),(1000990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068031833}]}}','',1565068032),(1000991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068031833}]}}','',1565068032),(1000992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068032),(1000993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068032),(1000994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068031,\"value\":0.703}}','',1565068032),(1000995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068040758}]}}','',1565068040),(1000996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068040758}]}}','',1565068041),(1000997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068040,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068041),(1000998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068041853}]}}','',1565068042),(1000999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068041853}]}}','',1565068042),(1001000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068042),(1001001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068042),(1001002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068041,\"value\":0.702}}','',1565068042),(1001003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068051856}]}}','',1565068052),(1001004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068051856}]}}','',1565068052),(1001005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068052),(1001006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068052),(1001007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068051,\"value\":0.704}}','',1565068052),(1001008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068053284}]}}','',1565068053),(1001009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068053284}]}}','',1565068053),(1001010,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565068053),(1001011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565068053,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565068053),(1001012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068059512}]}}','',1565068059),(1001013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068059512}]}}','',1565068059),(1001014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068059,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068059),(1001015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068066698}]}}','',1565068066),(1001016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068066698}]}}','',1565068067),(1001017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068067),(1001018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068067),(1001019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068066,\"value\":0.703}}','',1565068067),(1001020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068072561}]}}','',1565068072),(1001021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068072561}]}}','',1565068072),(1001022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068072,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068072),(1001023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068075970}]}}','',1565068076),(1001024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068076520}]}}','',1565068076),(1001025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068075970}]}}','',1565068076),(1001026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068076520}]}}','',1565068076),(1001027,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565068076),(1001028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068075,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068076),(1001029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565068076,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565068076),(1001030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068076714}]}}','',1565068076),(1001031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068076714}]}}','',1565068077),(1001032,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068077),(1001033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068077),(1001034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068076,\"value\":0.702}}','',1565068077),(1001035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068082022}]}}','',1565068082),(1001036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565068082448}]}}','',1565068082),(1001037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068082022}]}}','',1565068082),(1001038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b16a701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565068082448}]}}','',1565068082),(1001039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068082),(1001040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068082,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068082),(1001041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565068082,\"value\":30.02}}','',1565068082),(1001042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3512\",\"orgdata\":\"700b16a7010504010000213512\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565068082889}]}}','',1565068083),(1001043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068083301}]}}','',1565068083),(1001044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068083301}]}}','',1565068083),(1001045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3512\",\"orgdata\":\"700b16a7010504010000213512\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565068082889}]}}','',1565068083),(1001046,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565068083),(1001047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565068083,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565068083),(1001048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565068082,\"value\":46.61}}','',1565068083),(1001049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068086727}]}}','',1565068086),(1001050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068086727}]}}','',1565068087),(1001051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068087),(1001052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068087),(1001053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068086,\"value\":0.705}}','',1565068087),(1001054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068090883}]}}','',1565068091),(1001055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068090883}]}}','',1565068091),(1001056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068090,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068091),(1001057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068096738}]}}','',1565068096),(1001058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068096738}]}}','',1565068097),(1001059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068097),(1001060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068097),(1001061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068096,\"value\":0.704}}','',1565068097),(1001062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565068099),(1001063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068099846}]}}','',1565068100),(1001064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":305466300,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565068100),(1001065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565068100),(1001066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565068100),(1001067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565068100),(1001068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565068100),(1001069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565068100),(1001070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565068100),(1001071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565068100),(1001072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565068100),(1001073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565068100),(1001074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565068100),(1001075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068099846}]}}','',1565068100),(1001076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565068100),(1001077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":305466300,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565068100),(1001078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565068100),(1001079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565068100),(1001080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068099,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068100),(1001081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565068101),(1001082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565068101),(1001083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":335874798,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565068101),(1001084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":3,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565068101),(1001085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565068101),(1001086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":605,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565068102),(1001087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565068102),(1001088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565068102),(1001089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068106758}]}}','',1565068106),(1001090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068107530}]}}','',1565068107),(1001091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068106758}]}}','',1565068107),(1001092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068107530}]}}','',1565068107),(1001093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068107),(1001094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068107),(1001095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068107,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068107),(1001096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068106,\"value\":0.703}}','',1565068107),(1001097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068116639}]}}','',1565068116),(1001098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068116639}]}}','',1565068116),(1001099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068116,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068116),(1001100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068116815}]}}','',1565068116),(1001101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068116815}]}}','',1565068117),(1001102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068117),(1001103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068117),(1001104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068116,\"value\":0.705}}','',1565068117),(1001105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068125035}]}}','',1565068125),(1001106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068125035}]}}','',1565068125),(1001107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068125,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068125),(1001108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565068126425\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ec597-fbdf-48e5-b9d5-014f0fd3efdf\",\"payLoadVersion\":1,\"token\":\"6dacb07340448eb0714c690ecb35f238\"}}}','',1565068126),(1001109,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565068126425\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ec597-fbdf-48e5-b9d5-014f0fd3efdf\",\"payLoadVersion\":1,\"token\":\"6dacb07340448eb0714c690ecb35f238\"}}}','',1565068126),(1001110,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565068126),(1001111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565068126),(1001112,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3a2ec597-fbdf-48e5-b9d5-014f0fd3efdf\",\"payLoadVersion\":1,\"token\":\"6dacb07340448eb0714c690ecb35f238\"},\"telemetry\":{\"datetime\":1565068126,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565068126),(1001113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068126819}]}}','',1565068127),(1001114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068126819}]}}','',1565068127),(1001115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068127),(1001116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068127),(1001117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068126,\"value\":0.702}}','',1565068127),(1001118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565068128345\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba1c432d-7b4e-41d0-b887-24b82b1bc3c6\",\"payLoadVersion\":1,\"token\":\"a8c79e52944fd545538eb0121df56679\"}}}','',1565068128),(1001119,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565068128345\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba1c432d-7b4e-41d0-b887-24b82b1bc3c6\",\"payLoadVersion\":1,\"token\":\"a8c79e52944fd545538eb0121df56679\"}}}','',1565068128),(1001120,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565068128),(1001121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565068128),(1001122,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba1c432d-7b4e-41d0-b887-24b82b1bc3c6\",\"payLoadVersion\":1,\"token\":\"a8c79e52944fd545538eb0121df56679\"},\"telemetry\":{\"datetime\":1565068128,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565068128),(1001123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068136683}]}}','',1565068136),(1001124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068136683}]}}','',1565068136),(1001125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068136,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068136),(1001126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068136832}]}}','',1565068136),(1001127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068136832}]}}','',1565068137),(1001128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068137),(1001129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068137),(1001130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068136,\"value\":0.703}}','',1565068137),(1001131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b761701020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565068138559}]}}','',1565068138),(1001132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700b761701020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565068138559}]}}','',1565068138),(1001133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068138),(1001134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565068138,\"value\":27.36}}','',1565068138),(1001135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"7213\",\"orgdata\":\"700b7617010504010000217213\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565068138984}]}}','',1565068139),(1001136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"7213\",\"orgdata\":\"700b7617010504010000217213\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565068138984}]}}','',1565068139),(1001137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565068138,\"value\":49.78}}','',1565068139),(1001138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068146843}]}}','',1565068147),(1001139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068146843}]}}','',1565068147),(1001140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068147),(1001141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068147),(1001142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068146,\"value\":0.704}}','',1565068147),(1001143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068152436}]}}','',1565068152),(1001144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068152436}]}}','',1565068152),(1001145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068152,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068152),(1001146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068156855}]}}','',1565068157),(1001147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068156855}]}}','',1565068158),(1001148,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068158),(1001149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068158),(1001150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068156,\"value\":0.703}}','',1565068158),(1001151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068179096}]}}','',1565068179),(1001152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068179096}]}}','',1565068180),(1001153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068179,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068180),(1001154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068180137}]}}','',1565068180),(1001155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068180137}]}}','',1565068181),(1001156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068180,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068181),(1001157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068181702}]}}','',1565068181),(1001158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068181702}]}}','',1565068182),(1001159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068182),(1001160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068182),(1001161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068181,\"value\":0.704}}','',1565068182),(1001162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068182671}]}}','',1565068182),(1001163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068182671}]}}','',1565068183),(1001164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068182,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068183),(1001165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068184658}]}}','',1565068184),(1001166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068184658}]}}','',1565068185),(1001167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068184,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068185),(1001168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068186146}]}}','',1565068186),(1001169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068186146}]}}','',1565068187),(1001170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068186,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068187),(1001171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068188334}]}}','',1565068188),(1001172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068188334}]}}','',1565068189),(1001173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068188,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068189),(1001174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068189373}]}}','',1565068189),(1001175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068189373}]}}','',1565068190),(1001176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068189,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068190),(1001177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068190954}]}}','',1565068191),(1001178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068191718}]}}','',1565068191),(1001179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068190954}]}}','',1565068192),(1001180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068191718}]}}','',1565068192),(1001181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068192),(1001182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068192),(1001183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068190,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068192),(1001184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068191,\"value\":0.702}}','',1565068192),(1001185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068191965}]}}','',1565068192),(1001186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068191965}]}}','',1565068193),(1001187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068191,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068193),(1001188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068193226}]}}','',1565068193),(1001189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068193226}]}}','',1565068194),(1001190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068193,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068194),(1001191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068193963}]}}','',1565068194),(1001192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068193963}]}}','',1565068195),(1001193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068193,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068195),(1001194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068195191}]}}','',1565068195),(1001195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068195402}]}}','',1565068195),(1001196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068195191}]}}','',1565068196),(1001197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068195402}]}}','',1565068196),(1001198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068195,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565068196),(1001199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068195,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068196),(1001200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068196319}]}}','',1565068196),(1001201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068196319}]}}','',1565068197),(1001202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068196,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068197),(1001203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068198917}]}}','',1565068199),(1001204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068198917}]}}','',1565068200),(1001205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068198,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068200),(1001206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068200067}]}}','',1565068200),(1001207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068200067}]}}','',1565068201),(1001208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068200,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068201),(1001209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068201730}]}}','',1565068201),(1001210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068201730}]}}','',1565068202),(1001211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068202),(1001212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068202),(1001213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068201,\"value\":0.703}}','',1565068202),(1001214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068206679}]}}','',1565068206),(1001215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068206679}]}}','',1565068207),(1001216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068206,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068207),(1001217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068211743}]}}','',1565068211),(1001218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068211743}]}}','',1565068212),(1001219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068212),(1001220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068212),(1001221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068211,\"value\":0.702}}','',1565068212),(1001222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068217599}]}}','',1565068217),(1001223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068217599}]}}','',1565068218),(1001224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068217,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068218),(1001225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068226705}]}}','',1565068226),(1001226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068226705}]}}','',1565068227),(1001227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068227),(1001228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068227),(1001229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068226,\"value\":0.704}}','',1565068227),(1001230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068240815}]}}','',1565068240),(1001231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565068240815}]}}','',1565068241),(1001232,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565068241),(1001233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565068240,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565068241),(1001234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068241807}]}}','',1565068241),(1001235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068241807}]}}','',1565068242),(1001236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068242),(1001237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068242),(1001238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068241,\"value\":0.703}}','',1565068242),(1001239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068245633}]}}','',1565068245),(1001240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068245633}]}}','',1565068246),(1001241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068245,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068246),(1001242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068251830}]}}','',1565068252),(1001243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068251830}]}}','',1565068252),(1001244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068252),(1001245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068252),(1001246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068251,\"value\":0.702}}','',1565068252),(1001247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068260604}]}}','',1565068260),(1001248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068260604}]}}','',1565068261),(1001249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068260,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068261),(1001250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068266749}]}}','',1565068266),(1001251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068266749}]}}','',1565068267),(1001252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068267),(1001253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068267),(1001254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068266,\"value\":0.705}}','',1565068267),(1001255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068272640}]}}','',1565068272),(1001256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068272640}]}}','',1565068273),(1001257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068272,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565068273),(1001258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068274144}]}}','',1565068274),(1001259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068274144}]}}','',1565068275),(1001260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068274,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068275),(1001261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068276763}]}}','',1565068276),(1001262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068276763}]}}','',1565068277),(1001263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068277),(1001264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068277),(1001265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068276,\"value\":0.702}}','',1565068277),(1001266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068282519}]}}','',1565068282),(1001267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068282519}]}}','',1565068283),(1001268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068282,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068283),(1001269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068290304}]}}','',1565068290),(1001270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068290304}]}}','',1565068291),(1001271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068290,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068291),(1001272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068291750}]}}','',1565068291),(1001273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068291750}]}}','',1565068292),(1001274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068292),(1001275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068292),(1001276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068291,\"value\":0.703}}','',1565068292),(1001277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068299652}]}}','',1565068299),(1001278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068299652}]}}','',1565068300),(1001279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068299,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068300),(1001280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068301762}]}}','',1565068301),(1001281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068301762}]}}','',1565068302),(1001282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068302),(1001283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068302),(1001284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068301,\"value\":0.704}}','',1565068302),(1001285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068311778}]}}','',1565068311),(1001286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068311778}]}}','',1565068312),(1001287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068312),(1001288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068312),(1001289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068311,\"value\":0.703}}','',1565068312),(1001290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068321781}]}}','',1565068321),(1001291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068321781}]}}','',1565068322),(1001292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068322),(1001293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068322),(1001294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068321,\"value\":0.704}}','',1565068322),(1001295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068329067}]}}','',1565068329),(1001296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068329067}]}}','',1565068329),(1001297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068329,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068329),(1001298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068331795}]}}','',1565068331),(1001299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068331795}]}}','',1565068332),(1001300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068332),(1001301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068332),(1001302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068331,\"value\":0.702}}','',1565068332),(1001303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068341811}]}}','',1565068342),(1001304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068341811}]}}','',1565068342),(1001305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068342),(1001306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068342),(1001307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068341,\"value\":0.704}}','',1565068342),(1001308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068351746}]}}','',1565068351),(1001309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068351822}]}}','',1565068352),(1001310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068351822}]}}','',1565068352),(1001311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068351746}]}}','',1565068352),(1001312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068352),(1001313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068352),(1001314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068351,\"value\":0.703}}','',1565068352),(1001315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068351,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068352),(1001316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068352741}]}}','',1565068352),(1001317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068352741}]}}','',1565068353),(1001318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068352,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068353),(1001319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068354947}]}}','',1565068355),(1001320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068354947}]}}','',1565068355),(1001321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068354,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068355),(1001322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068355374}]}}','',1565068355),(1001323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068355374}]}}','',1565068356),(1001324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068355,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068356),(1001325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068361490}]}}','',1565068361),(1001326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068361838}]}}','',1565068362),(1001327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068361838}]}}','',1565068362),(1001328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068361490}]}}','',1565068362),(1001329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068362),(1001330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068362),(1001331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068361,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068362),(1001332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068361,\"value\":0.701}}','',1565068362),(1001333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068370753}]}}','',1565068370),(1001334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068370753}]}}','',1565068371),(1001335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068370,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068371),(1001336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068371852}]}}','',1565068372),(1001337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068371852}]}}','',1565068372),(1001338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068372),(1001339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068372),(1001340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068371,\"value\":0.703}}','',1565068372),(1001341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068382086}]}}','',1565068382),(1001342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068382124}]}}','',1565068382),(1001343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068382086}]}}','',1565068382),(1001344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068382124}]}}','',1565068382),(1001345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068382),(1001346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068382),(1001347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068382,\"value\":0.704}}','',1565068382),(1001348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068382,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068382),(1001349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068391869}]}}','',1565068392),(1001350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068391869}]}}','',1565068392),(1001351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068392),(1001352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068392),(1001353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068391,\"value\":0.703}}','',1565068392),(1001354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068406754}]}}','',1565068406),(1001355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068406754}]}}','',1565068407),(1001356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068407),(1001357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068407),(1001358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068406,\"value\":0.7}}','',1565068407),(1001359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068415160}]}}','',1565068415),(1001360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068415160}]}}','',1565068415),(1001361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068415,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068415),(1001362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068416760}]}}','',1565068416),(1001363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068416760}]}}','',1565068417),(1001364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068417),(1001365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068417),(1001366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068416,\"value\":0.702}}','',1565068417),(1001367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068418856}]}}','',1565068419),(1001368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068418856}]}}','',1565068419),(1001369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068418,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068419),(1001370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068426799}]}}','',1565068426),(1001371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068426799}]}}','',1565068427),(1001372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068427),(1001373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068427),(1001374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068426,\"value\":0.703}}','',1565068427),(1001375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068451748}]}}','',1565068451),(1001376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068451748}]}}','',1565068452),(1001377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068452),(1001378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068452),(1001379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068451,\"value\":0.704}}','',1565068452),(1001380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068461767}]}}','',1565068461),(1001381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068461767}]}}','',1565068462),(1001382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068462),(1001383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068462),(1001384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068461,\"value\":0.702}}','',1565068462),(1001385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068471771}]}}','',1565068471),(1001386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068471771}]}}','',1565068472),(1001387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068472),(1001388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068472),(1001389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068471,\"value\":0.703}}','',1565068472),(1001390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068479039}]}}','',1565068479),(1001391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068479039}]}}','',1565068479),(1001392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068479,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068479),(1001393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068486747}]}}','',1565068486),(1001394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068486747}]}}','',1565068487),(1001395,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068487),(1001396,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068487),(1001397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068486,\"value\":0.704}}','',1565068487),(1001398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068499200}]}}','',1565068499),(1001399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068499200}]}}','',1565068499),(1001400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068499,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068499),(1001401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068501749}]}}','',1565068501),(1001402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068501749}]}}','',1565068502),(1001403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068502),(1001404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068502),(1001405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068501,\"value\":0.703}}','',1565068502),(1001406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068511773}]}}','',1565068511),(1001407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068511773}]}}','',1565068512),(1001408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068512),(1001409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068512),(1001410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068511,\"value\":0.705}}','',1565068512),(1001411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068519117}]}}','',1565068519),(1001412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068519117}]}}','',1565068519),(1001413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068519,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068519),(1001414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068521775}]}}','',1565068521),(1001415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068521775}]}}','',1565068522),(1001416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068522),(1001417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068522),(1001418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068521,\"value\":0.702}}','',1565068522),(1001419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068538241}]}}','',1565068538),(1001420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068538241}]}}','',1565068538),(1001421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068538,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068538),(1001422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068541746}]}}','',1565068541),(1001423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068541746}]}}','',1565068542),(1001424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068542),(1001425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068542),(1001426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068541,\"value\":0.705}}','',1565068542),(1001427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068546661}]}}','',1565068546),(1001428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068546661}]}}','',1565068547),(1001429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068546,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068547),(1001430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068551757}]}}','',1565068551),(1001431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068551757}]}}','',1565068552),(1001432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068552),(1001433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068552),(1001434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068551,\"value\":0.704}}','',1565068552),(1001435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068561774}]}}','',1565068561),(1001436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068561774}]}}','',1565068562),(1001437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068562),(1001438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068562),(1001439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068561,\"value\":0.703}}','',1565068562),(1001440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068576752}]}}','',1565068576),(1001441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068576752}]}}','',1565068577),(1001442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068577),(1001443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068577),(1001444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068576,\"value\":0.704}}','',1565068577),(1001445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068583727}]}}','',1565068583),(1001446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068583727}]}}','',1565068584),(1001447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068583,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068584),(1001448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068586768}]}}','',1565068586),(1001449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068586768}]}}','',1565068587),(1001450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068587),(1001451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068587),(1001452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068586,\"value\":0.703}}','',1565068587),(1001453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068596767}]}}','',1565068596),(1001454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068596767}]}}','',1565068597),(1001455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068597),(1001456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068597),(1001457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068596,\"value\":0.704}}','',1565068597),(1001458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068597735}]}}','',1565068597),(1001459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068597735}]}}','',1565068598),(1001460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068597,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068598),(1001461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068606689}]}}','',1565068606),(1001462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068606689}]}}','',1565068607),(1001463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068606,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068607),(1001464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"890300000000\",\"orgdata\":\"700f9dc201020701000025890300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068608008}]}}','',1565068608),(1001465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"890300000000\",\"orgdata\":\"700f9dc201020701000025890300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068608008}]}}','',1565068608),(1001466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068616747}]}}','',1565068616),(1001467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068616747}]}}','',1565068617),(1001468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068617),(1001469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068617),(1001470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068616,\"value\":0.703}}','',1565068617),(1001471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068619058}]}}','',1565068619),(1001472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068619058}]}}','',1565068619),(1001473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565068620185\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41c22dce-0ec6-4299-8838-38fa5f699415\",\"payLoadVersion\":1,\"token\":\"f90e4c6bb081e71c3e9e9927bb6f3127\"}}}','',1565068620),(1001474,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565068620185\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41c22dce-0ec6-4299-8838-38fa5f699415\",\"payLoadVersion\":1,\"token\":\"f90e4c6bb081e71c3e9e9927bb6f3127\"}}}','',1565068620),(1001475,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565068620),(1001476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565068620),(1001477,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41c22dce-0ec6-4299-8838-38fa5f699415\",\"payLoadVersion\":1,\"token\":\"f90e4c6bb081e71c3e9e9927bb6f3127\"},\"telemetry\":{\"datetime\":1565068620,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565068620),(1001478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068626762}]}}','',1565068626),(1001479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068626762}]}}','',1565068627),(1001480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068627),(1001481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068627),(1001482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068626,\"value\":0.702}}','',1565068627),(1001483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068636769}]}}','',1565068636),(1001484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068636769}]}}','',1565068637),(1001485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068637),(1001486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068637),(1001487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068636,\"value\":0.703}}','',1565068637),(1001488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068637833}]}}','',1565068638),(1001489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068637833}]}}','',1565068638),(1001490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068637,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068638),(1001491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068646778}]}}','',1565068646),(1001492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068646778}]}}','',1565068647),(1001493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068647),(1001494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068647),(1001495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068646,\"value\":0.705}}','',1565068647),(1001496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068656795}]}}','',1565068656),(1001497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068656795}]}}','',1565068657),(1001498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068657),(1001499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068657),(1001500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068656,\"value\":0.704}}','',1565068657),(1001501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068662391}]}}','',1565068662),(1001502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068662391}]}}','',1565068662),(1001503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068662,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068662),(1001504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068666807}]}}','',1565068666),(1001505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068666807}]}}','',1565068667),(1001506,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068667),(1001507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068667),(1001508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068666,\"value\":0.703}}','',1565068667),(1001509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068675001}]}}','',1565068675),(1001510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068675001}]}}','',1565068675),(1001511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068675,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068675),(1001512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068676819}]}}','',1565068676),(1001513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068676845}]}}','',1565068677),(1001514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068676819}]}}','',1565068677),(1001515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068676845}]}}','',1565068677),(1001516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068677),(1001517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068677),(1001518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068676,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068677),(1001519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068676,\"value\":0.704}}','',1565068677),(1001520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068686835}]}}','',1565068687),(1001521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068686835}]}}','',1565068687),(1001522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068687),(1001523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068687),(1001524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068686,\"value\":0.7}}','',1565068687),(1001525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068691492}]}}','',1565068691),(1001526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068691492}]}}','',1565068691),(1001527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068691,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068691),(1001528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068693525}]}}','',1565068693),(1001529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068693525}]}}','',1565068693),(1001530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068693,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565068693),(1001531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068696856}]}}','',1565068697),(1001532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068696856}]}}','',1565068697),(1001533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068697),(1001534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068697),(1001535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068696,\"value\":0.703}}','',1565068697),(1001536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068701291}]}}','',1565068701),(1001537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068701291}]}}','',1565068701),(1001538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068701,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068701),(1001539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068706857}]}}','',1565068707),(1001540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068706857}]}}','',1565068707),(1001541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068707),(1001542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068707),(1001543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068706,\"value\":0.702}}','',1565068707),(1001544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068712146}]}}','',1565068712),(1001545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068712146}]}}','',1565068712),(1001546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068712,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068712),(1001547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068717019}]}}','',1565068717),(1001548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068717019}]}}','',1565068717),(1001549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068717),(1001550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068717),(1001551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068717,\"value\":0.703}}','',1565068717),(1001552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068726645}]}}','',1565068726),(1001553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068726645}]}}','',1565068726),(1001554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068726,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068726),(1001555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068727043}]}}','',1565068727),(1001556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068727043}]}}','',1565068727),(1001557,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068727),(1001558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068727),(1001559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068727,\"value\":0.702}}','',1565068727),(1001560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068737897}]}}','',1565068738),(1001561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068737897}]}}','',1565068738),(1001562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068737,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068738),(1001563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068746100}]}}','',1565068746),(1001564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068746100}]}}','',1565068746),(1001565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068746,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068746),(1001566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068751746}]}}','',1565068751),(1001567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068751746}]}}','',1565068752),(1001568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068752),(1001569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068752),(1001570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068751,\"value\":0.705}}','',1565068752),(1001571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068755365}]}}','',1565068755),(1001572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068755365}]}}','',1565068755),(1001573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068755,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068755),(1001574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068755940}]}}','',1565068756),(1001575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068755940}]}}','',1565068756),(1001576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068764220}]}}','',1565068764),(1001577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068764220}]}}','',1565068764),(1001578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068764,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068764),(1001579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068766751}]}}','',1565068766),(1001580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068767424}]}}','',1565068767),(1001581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068767424}]}}','',1565068767),(1001582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068766751}]}}','',1565068767),(1001583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068767),(1001584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068767),(1001585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068767,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565068767),(1001586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068766,\"value\":0.703}}','',1565068767),(1001587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068774864}]}}','',1565068775),(1001588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068774864}]}}','',1565068775),(1001589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068775),(1001590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068775),(1001591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565068774,\"value\":0}}','',1565068775),(1001592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068776772}]}}','',1565068776),(1001593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068777497}]}}','',1565068777),(1001594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068776772}]}}','',1565068777),(1001595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068777),(1001596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068777497}]}}','',1565068777),(1001597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068777),(1001598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068776,\"value\":0.704}}','',1565068777),(1001599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068777,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068777),(1001600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068785242}]}}','',1565068785),(1001601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068785242}]}}','',1565068785),(1001602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068785,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068785),(1001603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068786769}]}}','',1565068786),(1001604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068786769}]}}','',1565068787),(1001605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068787),(1001606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068787),(1001607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068786,\"value\":0.702}}','',1565068787),(1001608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068796836}]}}','',1565068797),(1001609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068796836}]}}','',1565068797),(1001610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068797),(1001611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068797),(1001612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068796,\"value\":0.704}}','',1565068797),(1001613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068806794}]}}','',1565068806),(1001614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068806794}]}}','',1565068807),(1001615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068807),(1001616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068807),(1001617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068806,\"value\":0.702}}','',1565068807),(1001618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068816808}]}}','',1565068816),(1001619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068816808}]}}','',1565068817),(1001620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068817),(1001621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068817),(1001622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068816,\"value\":0.703}}','',1565068817),(1001623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068831745}]}}','',1565068831),(1001624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068831745}]}}','',1565068831),(1001625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068831),(1001626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068831),(1001627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068831,\"value\":0.702}}','',1565068831),(1001628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068835708}]}}','',1565068835),(1001629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068835708}]}}','',1565068835),(1001630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068835,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068835),(1001631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068841756}]}}','',1565068841),(1001632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068841756}]}}','',1565068841),(1001633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068841),(1001634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068841),(1001635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068841,\"value\":0.701}}','',1565068841),(1001636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068844460}]}}','',1565068844),(1001637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068844460}]}}','',1565068844),(1001638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068844,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068844),(1001639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068851766}]}}','',1565068851),(1001640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068851766}]}}','',1565068851),(1001641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068851),(1001642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068851),(1001643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068851,\"value\":0.702}}','',1565068852),(1001644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068855124}]}}','',1565068855),(1001645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068855124}]}}','',1565068855),(1001646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068855,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068856),(1001647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068861779}]}}','',1565068861),(1001648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068861779}]}}','',1565068862),(1001649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068862),(1001650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068862),(1001651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068861,\"value\":0.704}}','',1565068862),(1001652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068871797}]}}','',1565068871),(1001653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068871797}]}}','',1565068872),(1001654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068872),(1001655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068872),(1001656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068871,\"value\":0.703}}','',1565068872),(1001657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068876924}]}}','',1565068877),(1001658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068877779},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068877779}]}}','',1565068877),(1001659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068877779},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068877779}]}}','',1565068878),(1001660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068876924}]}}','',1565068878),(1001661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068876,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068878),(1001662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068878207}]}}','',1565068878),(1001663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068878644}]}}','',1565068878),(1001664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068878207}]}}','',1565068879),(1001665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068878644}]}}','',1565068879),(1001666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068878,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068879),(1001667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068878,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068879),(1001668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068879250}]}}','',1565068879),(1001669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068879250}]}}','',1565068880),(1001670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068879,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068880),(1001671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068881810}]}}','',1565068881),(1001672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068881810}]}}','',1565068882),(1001673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068882),(1001674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068882),(1001675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068881,\"value\":0.702}}','',1565068882),(1001676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068896746}]}}','',1565068896),(1001677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068896746}]}}','',1565068897),(1001678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068897),(1001679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068897),(1001680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068896,\"value\":0.699}}','',1565068897),(1001681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068903114}]}}','',1565068903),(1001682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068903114}]}}','',1565068904),(1001683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068903,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068904),(1001684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068906771}]}}','',1565068906),(1001685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068906771}]}}','',1565068907),(1001686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068907),(1001687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068907),(1001688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068906,\"value\":0.701}}','',1565068907),(1001689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068916773}]}}','',1565068916),(1001690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068916773}]}}','',1565068917),(1001691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068917),(1001692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068917),(1001693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068916,\"value\":0.702}}','',1565068917),(1001694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068926781}]}}','',1565068926),(1001695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068926781}]}}','',1565068927),(1001696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068927),(1001697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068927),(1001698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068926,\"value\":0.703}}','',1565068927),(1001699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068929805}]}}','',1565068929),(1001700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068929805}]}}','',1565068930),(1001701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068930),(1001702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068930),(1001703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565068929,\"value\":0.008}}','',1565068930),(1001704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068933058}]}}','',1565068933),(1001705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068933717}]}}','',1565068933),(1001706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068933058}]}}','',1565068934),(1001707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068933717}]}}','',1565068934),(1001708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068933,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068934),(1001709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068939806}]}}','',1565068939),(1001710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068939806}]}}','',1565068940),(1001711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068940),(1001712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068940),(1001713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565068939,\"value\":0}}','',1565068940),(1001714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068946751}]}}','',1565068946),(1001715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068946751}]}}','',1565068947),(1001716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068947),(1001717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068947),(1001718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068946,\"value\":0.702}}','',1565068947),(1001719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068956758}]}}','',1565068956),(1001720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068956758}]}}','',1565068957),(1001721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068957),(1001722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068957),(1001723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068956,\"value\":0.703}}','',1565068957),(1001724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068965661}]}}','',1565068965),(1001725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068965661}]}}','',1565068966),(1001726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068965,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068966),(1001727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068966769}]}}','',1565068966),(1001728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068966769}]}}','',1565068967),(1001729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068967),(1001730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068967),(1001731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068966,\"value\":0.701}}','',1565068967),(1001732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068967906}]}}','',1565068968),(1001733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068967906}]}}','',1565068968),(1001734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068967,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068968),(1001735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068969994}]}}','',1565068970),(1001736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068969994}]}}','',1565068970),(1001737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068969,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068970),(1001738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068970422}]}}','',1565068970),(1001739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068970422}]}}','',1565068971),(1001740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068970,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068971),(1001741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068971599}]}}','',1565068971),(1001742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068971599}]}}','',1565068972),(1001743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068971,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068972),(1001744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068973527}]}}','',1565068973),(1001745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068973527}]}}','',1565068974),(1001746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068973,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068974),(1001747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068975147}]}}','',1565068975),(1001748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068975845}]}}','',1565068976),(1001749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068975147}]}}','',1565068976),(1001750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068975845}]}}','',1565068976),(1001751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068975,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068976),(1001752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068975,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068976),(1001753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068976891}]}}','',1565068977),(1001754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068976930}]}}','',1565068977),(1001755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068976891}]}}','',1565068977),(1001756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068976930}]}}','',1565068977),(1001757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068977),(1001758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068977),(1001759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068976,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068977),(1001760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068976,\"value\":0.704}}','',1565068977),(1001761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068978470}]}}','',1565068978),(1001762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068978470}]}}','',1565068979),(1001763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068978,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068979),(1001764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068980058}]}}','',1565068980),(1001765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068980058}]}}','',1565068981),(1001766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068980,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068981),(1001767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068981948}]}}','',1565068982),(1001768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068981977}]}}','',1565068982),(1001769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068981948}]}}','',1565068982),(1001770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068981977}]}}','',1565068982),(1001771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068981,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565068982),(1001772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068981,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068982),(1001773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068983320}]}}','',1565068983),(1001774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068983320}]}}','',1565068984),(1001775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068983,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068984),(1001776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068985170}]}}','',1565068985),(1001777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068985170}]}}','',1565068986),(1001778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068985,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068986),(1001779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068986876}]}}','',1565068987),(1001780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068986876}]}}','',1565068987),(1001781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068986,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068987),(1001782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068989217}]}}','',1565068989),(1001783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068989217}]}}','',1565068990),(1001784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068989,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068990),(1001785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068990965}]}}','',1565068991),(1001786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068990965}]}}','',1565068991),(1001787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068990,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068991),(1001788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068991389}]}}','',1565068991),(1001789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068991818}]}}','',1565068992),(1001790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068991853}]}}','',1565068992),(1001791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068991389}]}}','',1565068992),(1001792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068991818}]}}','',1565068992),(1001793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565068991853}]}}','',1565068992),(1001794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565068992),(1001795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565068992),(1001796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068991,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068992),(1001797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068991,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565068992),(1001798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565068991,\"value\":0.703}}','',1565068992),(1001799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068993261}]}}','',1565068993),(1001800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068993261}]}}','',1565068994),(1001801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068993,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068994),(1001802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068994891}]}}','',1565068995),(1001803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068994891}]}}','',1565068995),(1001804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068994,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068995),(1001805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068997150}]}}','',1565068997),(1001806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068997150}]}}','',1565068998),(1001807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068997,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565068998),(1001808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068998797}]}}','',1565068998),(1001809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565068998797}]}}','',1565068999),(1001810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565068998,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565068999),(1001811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068999223}]}}','',1565068999),(1001812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565068999223}]}}','',1565069000),(1001813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565068999,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069000),(1001814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069001191}]}}','',1565069001),(1001815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069001708}]}}','',1565069001),(1001816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069001191}]}}','',1565069002),(1001817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069001708}]}}','',1565069002),(1001818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069002),(1001819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069002),(1001820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069001,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069002),(1001821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069001,\"value\":0.704}}','',1565069002),(1001822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069002828}]}}','',1565069003),(1001823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069002828}]}}','',1565069003),(1001824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069002,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069003),(1001825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069005274}]}}','',1565069005),(1001826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069005274}]}}','',1565069006),(1001827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069005,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069006),(1001828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069006695}]}}','',1565069006),(1001829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069006695}]}}','',1565069007),(1001830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069006,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069007),(1001831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069007118}]}}','',1565069007),(1001832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069007118}]}}','',1565069008),(1001833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069007,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069008),(1001834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069008728}]}}','',1565069008),(1001835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069008728}]}}','',1565069009),(1001836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069008,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069009),(1001837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069010326}]}}','',1565069010),(1001838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069010326}]}}','',1565069011),(1001839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069010,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069011),(1001840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069011720}]}}','',1565069011),(1001841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069011720}]}}','',1565069012),(1001842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069012),(1001843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069012),(1001844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069011,\"value\":0.703}}','',1565069012),(1001845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069012231}]}}','',1565069012),(1001846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069012231}]}}','',1565069013),(1001847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069012,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069013),(1001848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069013728}]}}','',1565069013),(1001849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069013728}]}}','',1565069014),(1001850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069013,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069014),(1001851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069015699}]}}','',1565069015),(1001852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069015699}]}}','',1565069016),(1001853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069015,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069016),(1001854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069017316}]}}','',1565069017),(1001855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069017743}]}}','',1565069017),(1001856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069017316}]}}','',1565069018),(1001857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069017743}]}}','',1565069018),(1001858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069017,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069018),(1001859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069017,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069018),(1001860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069019341}]}}','',1565069019),(1001861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069019341}]}}','',1565069020),(1001862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069019,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069020),(1001863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069020747}]}}','',1565069020),(1001864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069020747}]}}','',1565069021),(1001865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069020,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069021),(1001866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069021375}]}}','',1565069021),(1001867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069021730}]}}','',1565069021),(1001868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069021375}]}}','',1565069022),(1001869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069021730}]}}','',1565069022),(1001870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069022),(1001871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069022),(1001872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069021,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069022),(1001873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069021,\"value\":0.702}}','',1565069022),(1001874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069029245}]}}','',1565069029),(1001875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069029245}]}}','',1565069030),(1001876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069029,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069030),(1001877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069031753}]}}','',1565069031),(1001878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069031753}]}}','',1565069032),(1001879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069032),(1001880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069032),(1001881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069031,\"value\":0.703}}','',1565069032),(1001882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069041756}]}}','',1565069041),(1001883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069041756}]}}','',1565069042),(1001884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069041,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069042),(1001885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069046703}]}}','',1565069046),(1001886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069046703}]}}','',1565069047),(1001887,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069047),(1001888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069047),(1001889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069046,\"value\":0.702}}','',1565069047),(1001890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069054064}]}}','',1565069054),(1001891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069054064}]}}','',1565069054),(1001892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069054,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069054),(1001893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069054506}]}}','',1565069054),(1001894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069054506}]}}','',1565069055),(1001895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069054,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069055),(1001896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069055955}]}}','',1565069056),(1001897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069055955}]}}','',1565069056),(1001898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069055,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069056),(1001899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069056709}]}}','',1565069056),(1001900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069056709}]}}','',1565069057),(1001901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069057),(1001902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069057),(1001903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069056,\"value\":0.704}}','',1565069057),(1001904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069057258}]}}','',1565069057),(1001905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069057855}]}}','',1565069058),(1001906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069057855}]}}','',1565069058),(1001907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069057258}]}}','',1565069058),(1001908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069057,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069058),(1001909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069057,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069058),(1001910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069059085}]}}','',1565069059),(1001911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069059085}]}}','',1565069059),(1001912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069059,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069059),(1001913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069059911}]}}','',1565069060),(1001914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069059911}]}}','',1565069060),(1001915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069059,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069060),(1001916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069061212}]}}','',1565069061),(1001917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069061212}]}}','',1565069062),(1001918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069061,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069062),(1001919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069062298}]}}','',1565069062),(1001920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069062298}]}}','',1565069063),(1001921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069062,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069063),(1001922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069063589}]}}','',1565069063),(1001923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069063589}]}}','',1565069064),(1001924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069063,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069064),(1001925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069064547}]}}','',1565069064),(1001926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069064547}]}}','',1565069065),(1001927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069064,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069065),(1001928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069065796}]}}','',1565069065),(1001929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069065796}]}}','',1565069066),(1001930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069065,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069066),(1001931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069066724}]}}','',1565069066),(1001932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069066724}]}}','',1565069067),(1001933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069066,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069067),(1001934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069068013}]}}','',1565069068),(1001935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069068013}]}}','',1565069068),(1001936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069068,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069068),(1001937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069069173}]}}','',1565069069),(1001938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069069173}]}}','',1565069069),(1001939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069069,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069069),(1001940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069071698}]}}','',1565069071),(1001941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069071698}]}}','',1565069072),(1001942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069072),(1001943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069072),(1001944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069071,\"value\":0.702}}','',1565069072),(1001945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069076072}]}}','',1565069076),(1001946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069076072}]}}','',1565069076),(1001947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069076,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069076),(1001948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069077594}]}}','',1565069077),(1001949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069077594}]}}','',1565069078),(1001950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069077,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565069078),(1001951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069088498}]}}','',1565069088),(1001952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069088498}]}}','',1565069089),(1001953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069088,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069089),(1001954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069092215}]}}','',1565069092),(1001955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069092215}]}}','',1565069092),(1001956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069092,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069092),(1001957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069093575}]}}','',1565069093),(1001958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069093575}]}}','',1565069094),(1001959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069093,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069094),(1001960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069095011}]}}','',1565069095),(1001961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069095011}]}}','',1565069095),(1001962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069095,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069095),(1001963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069096619}]}}','',1565069096),(1001964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069096696}]}}','',1565069096),(1001965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069096696}]}}','',1565069097),(1001966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069096619}]}}','',1565069097),(1001967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069097),(1001968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069097),(1001969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069096,\"value\":0.703}}','',1565069097),(1001970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069096,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069097),(1001971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069098328}]}}','',1565069098),(1001972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069098328}]}}','',1565069099),(1001973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069098,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069099),(1001974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069099613}]}}','',1565069099),(1001975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069099613}]}}','',1565069100),(1001976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069099,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069100),(1001977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069100932}]}}','',1565069101),(1001978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069100932}]}}','',1565069101),(1001979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069100,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069101),(1001980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069102880}]}}','',1565069103),(1001981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069102880}]}}','',1565069103),(1001982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069102,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069103),(1001983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069104261}]}}','',1565069104),(1001984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069104261}]}}','',1565069104),(1001985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069104,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069104),(1001986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069105957}]}}','',1565069106),(1001987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069105957}]}}','',1565069106),(1001988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069105,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069106),(1001989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069106484}]}}','',1565069106),(1001990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069106711}]}}','',1565069106),(1001991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069106711}]}}','',1565069107),(1001992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069106484}]}}','',1565069107),(1001993,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069107),(1001994,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069107),(1001995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069106,\"value\":0.704}}','',1565069107),(1001996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069106,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069107),(1001997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069108236}]}}','',1565069108),(1001998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069108236}]}}','',1565069108),(1001999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069108,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069108),(1002000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069110304}]}}','',1565069110),(1002001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069110304}]}}','',1565069111),(1002002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069110,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069111),(1002003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069111802}]}}','',1565069111),(1002004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069111802}]}}','',1565069112),(1002005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069111,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069112),(1002006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069113751}]}}','',1565069113),(1002007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069113751}]}}','',1565069114),(1002008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069113,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069114),(1002009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069114500}]}}','',1565069114),(1002010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069115049}]}}','',1565069115),(1002011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069114500}]}}','',1565069115),(1002012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069115049}]}}','',1565069115),(1002013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069115,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069115),(1002014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069114,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069115),(1002015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069116856}]}}','',1565069117),(1002016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069116856}]}}','',1565069117),(1002017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069116,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069117),(1002018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069118245}]}}','',1565069118),(1002019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069118245}]}}','',1565069118),(1002020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069118,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069118),(1002021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069120233}]}}','',1565069120),(1002022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069120233}]}}','',1565069120),(1002023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069120,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069120),(1002024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069121733}]}}','',1565069121),(1002025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069121733}]}}','',1565069122),(1002026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069121,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069122),(1002027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069124000}]}}','',1565069124),(1002028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069124000}]}}','',1565069124),(1002029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069124,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069124),(1002030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069125297}]}}','',1565069125),(1002031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069125297}]}}','',1565069125),(1002032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069125,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069125),(1002033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069127077}]}}','',1565069127),(1002034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069127077}]}}','',1565069127),(1002035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069127,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069127),(1002036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069128940}]}}','',1565069129),(1002037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069128940}]}}','',1565069129),(1002038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069128,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069129),(1002039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069131699}]}}','',1565069131),(1002040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069131699}]}}','',1565069132),(1002041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069132),(1002042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069132),(1002043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069131,\"value\":0.703}}','',1565069132),(1002044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069137914}]}}','',1565069138),(1002045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069137914}]}}','',1565069138),(1002046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069137,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069138),(1002047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069141710}]}}','',1565069141),(1002048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069141710}]}}','',1565069142),(1002049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069142),(1002050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069142),(1002051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069141,\"value\":0.704}}','',1565069142),(1002052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069145774}]}}','',1565069145),(1002053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069145774}]}}','',1565069146),(1002054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069145,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069146),(1002055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069151719}]}}','',1565069151),(1002056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069151719}]}}','',1565069152),(1002057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069152),(1002058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069152),(1002059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069151,\"value\":0.704}}','',1565069152),(1002060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069161734}]}}','',1565069161),(1002061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069161734}]}}','',1565069162),(1002062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069162),(1002063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069162),(1002064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069161,\"value\":0.703}}','',1565069162),(1002065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069168628}]}}','',1565069168),(1002066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069168628}]}}','',1565069169),(1002067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069168,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069169),(1002068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069171746}]}}','',1565069171),(1002069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069171746}]}}','',1565069172),(1002070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069172),(1002071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069172),(1002072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069171,\"value\":0.705}}','',1565069172),(1002073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069176710}]}}','',1565069176),(1002074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069176710}]}}','',1565069177),(1002075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069176,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069177),(1002076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069181758}]}}','',1565069181),(1002077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069181758}]}}','',1565069182),(1002078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069182),(1002079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069182),(1002080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069181,\"value\":0.704}}','',1565069182),(1002081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069191811}]}}','',1565069191),(1002082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069191811}]}}','',1565069192),(1002083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069192),(1002084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069192),(1002085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069191,\"value\":0.703}}','',1565069192),(1002086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069196588}]}}','',1565069196),(1002087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069196588}]}}','',1565069197),(1002088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069196,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069197),(1002089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069201824}]}}','',1565069202),(1002090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069201824}]}}','',1565069202),(1002091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069202),(1002092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069202),(1002093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069201,\"value\":0.704}}','',1565069202),(1002094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069207190}]}}','',1565069207),(1002095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069207190}]}}','',1565069207),(1002096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069207,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069207),(1002097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069211837}]}}','',1565069211),(1002098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069211837}]}}','',1565069212),(1002099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069212),(1002100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069212),(1002101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069211,\"value\":0.701}}','',1565069212),(1002102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069215102}]}}','',1565069215),(1002103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069215102}]}}','',1565069215),(1002104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069215,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069215),(1002105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069218927}]}}','',1565069219),(1002106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069219357}]}}','',1565069219),(1002107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069218927}]}}','',1565069219),(1002108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069219357}]}}','',1565069219),(1002109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069219,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069219),(1002110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069218,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069219),(1002111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069219458}]}}','',1565069219),(1002112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069220216}]}}','',1565069220),(1002113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069219458}]}}','',1565069220),(1002114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069220216}]}}','',1565069220),(1002115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069219,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069220),(1002116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069220,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069220),(1002117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069221042}]}}','',1565069221),(1002118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069221042}]}}','',1565069221),(1002119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069221,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069221),(1002120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069221842}]}}','',1565069222),(1002121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069221883}]}}','',1565069222),(1002122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069221842}]}}','',1565069222),(1002123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069221883}]}}','',1565069222),(1002124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069222),(1002125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069222),(1002126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069221,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069222),(1002127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069221,\"value\":0.704}}','',1565069222),(1002128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069223408}]}}','',1565069223),(1002129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069223408}]}}','',1565069223),(1002130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069223,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069223),(1002131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069224989}]}}','',1565069225),(1002132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069224989}]}}','',1565069225),(1002133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069224,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069225),(1002134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069226315}]}}','',1565069226),(1002135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069226315}]}}','',1565069226),(1002136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069226,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069226),(1002137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069227223}]}}','',1565069227),(1002138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069227223}]}}','',1565069227),(1002139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069227,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069227),(1002140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069227652}]}}','',1565069227),(1002141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069227652}]}}','',1565069228),(1002142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069227,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069228),(1002143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069228889}]}}','',1565069229),(1002144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069228889}]}}','',1565069229),(1002145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069228,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069229),(1002146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069230196}]}}','',1565069230),(1002147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069230196}]}}','',1565069230),(1002148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069230,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069230),(1002149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069231756}]}}','',1565069231),(1002150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069231863}]}}','',1565069232),(1002151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069231756}]}}','',1565069232),(1002152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069231863}]}}','',1565069232),(1002153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069232),(1002154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069232),(1002155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069231,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069232),(1002156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069231,\"value\":0.703}}','',1565069232),(1002157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069233039}]}}','',1565069233),(1002158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069233178}]}}','',1565069233),(1002159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069233039}]}}','',1565069233),(1002160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069233178}]}}','',1565069233),(1002161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069233,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069233),(1002162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069233,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069233),(1002163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069234656}]}}','',1565069234),(1002164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069235082}]}}','',1565069235),(1002165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069235126}]}}','',1565069235),(1002166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069234656}]}}','',1565069235),(1002167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069235082}]}}','',1565069235),(1002168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069235126}]}}','',1565069235),(1002169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069235,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069235),(1002170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069234,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069235),(1002171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069235,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069235),(1002172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069235541}]}}','',1565069235),(1002173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069235582}]}}','',1565069235),(1002174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069235541}]}}','',1565069236),(1002175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069235582}]}}','',1565069236),(1002176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069235,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069236),(1002177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069235,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069236),(1002178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069236899}]}}','',1565069237),(1002179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069237345}]}}','',1565069237),(1002180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069236899}]}}','',1565069237),(1002181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069237345}]}}','',1565069237),(1002182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069237,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069237),(1002183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069236,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069237),(1002184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069238326}]}}','',1565069238),(1002185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069238326}]}}','',1565069238),(1002186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069238,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069238),(1002187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069238783}]}}','',1565069238),(1002188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069239474}]}}','',1565069239),(1002189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069239474}]}}','',1565069239),(1002190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069238783}]}}','',1565069239),(1002191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069238,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069239),(1002192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069239,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069239),(1002193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069240853}]}}','',1565069241),(1002194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069240891}]}}','',1565069241),(1002195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069240891}]}}','',1565069241),(1002196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069240853}]}}','',1565069241),(1002197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069240,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069241),(1002198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069240,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069241),(1002199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069241908}]}}','',1565069242),(1002200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069241944}]}}','',1565069242),(1002201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069242034}]}}','',1565069242),(1002202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069241908}]}}','',1565069242),(1002203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069241944}]}}','',1565069242),(1002204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069242034}]}}','',1565069242),(1002205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069242),(1002206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069242),(1002207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069241,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069242),(1002208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069242,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069242),(1002209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069241,\"value\":0.704}}','',1565069242),(1002210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069243294}]}}','',1565069243),(1002211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069243294}]}}','',1565069243),(1002212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069243,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069243),(1002213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069244053}]}}','',1565069244),(1002214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069244511}]}}','',1565069244),(1002215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069244053}]}}','',1565069244),(1002216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069244511}]}}','',1565069244),(1002217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069244,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069244),(1002218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069244,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069244),(1002219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069244689}]}}','',1565069244),(1002220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069244689}]}}','',1565069245),(1002221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069244,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069245),(1002222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069245867}]}}','',1565069246),(1002223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069245900}]}}','',1565069246),(1002224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069246185}]}}','',1565069246),(1002225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069245900}]}}','',1565069246),(1002226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069245867}]}}','',1565069246),(1002227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069246185}]}}','',1565069246),(1002228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069245,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069246),(1002229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069246,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069246),(1002230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069245,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069246),(1002231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069246953}]}}','',1565069247),(1002232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069247073}]}}','',1565069247),(1002233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069246953}]}}','',1565069247),(1002234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069247073}]}}','',1565069247),(1002235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069247,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069247),(1002236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069246,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069247),(1002237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069247688}]}}','',1565069247),(1002238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069248120}]}}','',1565069248),(1002239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069248315}]}}','',1565069248),(1002240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069247688}]}}','',1565069248),(1002241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069248120}]}}','',1565069248),(1002242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069248315}]}}','',1565069248),(1002243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069248,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069248),(1002244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069247,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069248),(1002245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069248,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069248),(1002246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069249092}]}}','',1565069249),(1002247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069249126}]}}','',1565069249),(1002248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069249092}]}}','',1565069249),(1002249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069249126}]}}','',1565069249),(1002250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069249,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565069249),(1002251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069249,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069249),(1002252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069250270}]}}','',1565069250),(1002253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069250270}]}}','',1565069250),(1002254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069250,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565069250),(1002255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069259027}]}}','',1565069259),(1002256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069259027}]}}','',1565069259),(1002257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069259,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069259),(1002258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565069260261}]}}','',1565069260),(1002259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565069260261}]}}','',1565069260),(1002260,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565069260),(1002261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565069260,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565069260),(1002262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069263906}]}}','',1565069264);
INSERT INTO `on_api_log` VALUES (1002263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069263906}]}}','',1565069264),(1002264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069263,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069264),(1002265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069267071}]}}','',1565069267),(1002266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069267108}]}}','',1565069267),(1002267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069267071}]}}','',1565069267),(1002268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069267108}]}}','',1565069267),(1002269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069267),(1002270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069267),(1002271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069267,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069267),(1002272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069267,\"value\":0.702}}','',1565069267),(1002273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069272275}]}}','',1565069272),(1002274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069272275}]}}','',1565069272),(1002275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069272,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069272),(1002276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069276711}]}}','',1565069276),(1002277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069276711}]}}','',1565069277),(1002278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069277),(1002279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069277),(1002280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069276,\"value\":0.704}}','',1565069277),(1002281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565069281248}]}}','',1565069281),(1002282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565069281248}]}}','',1565069281),(1002283,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565069281),(1002284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565069281,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565069281),(1002285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069287083}]}}','',1565069287),(1002286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069287120}]}}','',1565069287),(1002287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069287120}]}}','',1565069287),(1002288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069287083}]}}','',1565069287),(1002289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069287),(1002290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069287),(1002291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069287,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069287),(1002292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069287,\"value\":0.703}}','',1565069287),(1002293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565069289958}]}}','',1565069290),(1002294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565069289958}]}}','',1565069290),(1002295,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565069290),(1002296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565069289,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565069290),(1002297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069292257}]}}','',1565069292),(1002298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069292257}]}}','',1565069292),(1002299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069292,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069292),(1002300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069296733}]}}','',1565069296),(1002301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069296733}]}}','',1565069297),(1002302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069297),(1002303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069297),(1002304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069296,\"value\":0.703}}','',1565069297),(1002305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069299976}]}}','',1565069300),(1002306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069299976}]}}','',1565069300),(1002307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069299,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069300),(1002308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069306743}]}}','',1565069306),(1002309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069306743}]}}','',1565069307),(1002310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069307),(1002311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069307),(1002312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069306,\"value\":0.704}}','',1565069307),(1002313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069309312}]}}','',1565069309),(1002314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069309312}]}}','',1565069309),(1002315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069309,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565069309),(1002316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069311527}]}}','',1565069311),(1002317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069311527}]}}','',1565069311),(1002318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069311,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069311),(1002319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069325991}]}}','',1565069326),(1002320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069325991}]}}','',1565069326),(1002321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069325,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069326),(1002322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069331738}]}}','',1565069331),(1002323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069331776}]}}','',1565069331),(1002324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069331738}]}}','',1565069332),(1002325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069331776}]}}','',1565069332),(1002326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069332),(1002327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069332),(1002328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069331,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069332),(1002329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069331,\"value\":0.703}}','',1565069332),(1002330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069339611}]}}','',1565069339),(1002331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069339611}]}}','',1565069339),(1002332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069339,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069339),(1002333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069341706}]}}','',1565069341),(1002334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069342143}]}}','',1565069342),(1002335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069341706}]}}','',1565069342),(1002336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069342143}]}}','',1565069342),(1002337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069342),(1002338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069342),(1002339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069342,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069342),(1002340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069341,\"value\":0.705}}','',1565069342),(1002341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069347348}]}}','',1565069347),(1002342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069347348}]}}','',1565069347),(1002343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069347,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069347),(1002344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069350223}]}}','',1565069350),(1002345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069350223}]}}','',1565069350),(1002346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069350,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069350),(1002347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069351717}]}}','',1565069351),(1002348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069351717}]}}','',1565069352),(1002349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069352),(1002350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069352),(1002351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069351,\"value\":0.704}}','',1565069352),(1002352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069355162}]}}','',1565069355),(1002353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069355162}]}}','',1565069355),(1002354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069355,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069355),(1002355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069361730}]}}','',1565069361),(1002356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069361730}]}}','',1565069362),(1002357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069362),(1002358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069362),(1002359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069361,\"value\":0.703}}','',1565069362),(1002360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069362984}]}}','',1565069363),(1002361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069363411}]}}','',1565069363),(1002362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069362984}]}}','',1565069363),(1002363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069363411}]}}','',1565069363),(1002364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069362,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069363),(1002365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069363,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069363),(1002366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069371744}]}}','',1565069371),(1002367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069371744}]}}','',1565069372),(1002368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069372),(1002369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069372),(1002370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069371,\"value\":0.704}}','',1565069372),(1002371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069373182}]}}','',1565069373),(1002372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069373182}]}}','',1565069373),(1002373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069373,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069373),(1002374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069386695}]}}','',1565069386),(1002375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069386695}]}}','',1565069386),(1002376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069386),(1002377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069386),(1002378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069386,\"value\":0.703}}','',1565069386),(1002379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069387461}]}}','',1565069387),(1002380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069387587}]}}','',1565069387),(1002381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069387461}]}}','',1565069387),(1002382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bb68e01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069387587}]}}','',1565069387),(1002383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069387),(1002384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069387,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069387),(1002385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565069387,\"value\":28.82}}','',1565069387),(1002386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bb68e01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069388014}]}}','',1565069388),(1002387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bb68e01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069388014}]}}','',1565069388),(1002388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565069388,\"value\":73.46}}','',1565069388),(1002389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069396726}]}}','',1565069396),(1002390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069396726}]}}','',1565069396),(1002391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069396),(1002392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069396),(1002393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069396,\"value\":0.702}}','',1565069396),(1002394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069400422}]}}','',1565069400),(1002395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069400422}]}}','',1565069400),(1002396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069400,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565069400),(1002397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069404681}]}}','',1565069404),(1002398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069404681}]}}','',1565069404),(1002399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069404,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069404),(1002400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069411699}]}}','',1565069411),(1002401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069411699}]}}','',1565069411),(1002402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069411),(1002403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069411),(1002404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069411,\"value\":0.707}}','',1565069411),(1002405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069415584}]}}','',1565069415),(1002406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069415584}]}}','',1565069415),(1002407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069415,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069415),(1002408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069421712}]}}','',1565069421),(1002409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069421712}]}}','',1565069421),(1002410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069421),(1002411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069421),(1002412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069421,\"value\":0.704}}','',1565069421),(1002413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069423188}]}}','',1565069423),(1002414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069423188}]}}','',1565069423),(1002415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069423,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565069423),(1002416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069428416}]}}','',1565069428),(1002417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069428416}]}}','',1565069428),(1002418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069428,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069428),(1002419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069431772}]}}','',1565069431),(1002420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069431772}]}}','',1565069431),(1002421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069431),(1002422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069431),(1002423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069431,\"value\":0.702}}','',1565069431),(1002424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069442137}]}}','',1565069442),(1002425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069442176}]}}','',1565069442),(1002426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069442137}]}}','',1565069442),(1002427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069442176}]}}','',1565069442),(1002428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069442),(1002429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069443),(1002430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069442,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069443),(1002431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069442,\"value\":0.702}}','',1565069443),(1002432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565069451099}]}}','',1565069451),(1002433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565069451099}]}}','',1565069452),(1002434,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565069452),(1002435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069451843}]}}','',1565069452),(1002436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069451843}]}}','',1565069452),(1002437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069452),(1002438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069452),(1002439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565069451,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565069452),(1002440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069451,\"value\":0.703}}','',1565069452),(1002441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069456958}]}}','',1565069457),(1002442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069456958}]}}','',1565069458),(1002443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069456,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069458),(1002444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069461856}]}}','',1565069462),(1002445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069461856}]}}','',1565069463),(1002446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069463),(1002447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069463),(1002448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069461,\"value\":0.704}}','',1565069463),(1002449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069467938}]}}','',1565069468),(1002450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069467938}]}}','',1565069469),(1002451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069467,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069469),(1002452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069471864}]}}','',1565069472),(1002453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069471864}]}}','',1565069472),(1002454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069472),(1002455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069472),(1002456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069471,\"value\":0.705}}','',1565069472),(1002457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069475697}]}}','',1565069475),(1002458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069475697}]}}','',1565069476),(1002459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069475,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565069476),(1002460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069477704}]}}','',1565069477),(1002461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069477704}]}}','',1565069478),(1002462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069477,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069478),(1002463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069481880}]}}','',1565069482),(1002464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069481880}]}}','',1565069482),(1002465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069482),(1002466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069482),(1002467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069481,\"value\":0.702}}','',1565069482),(1002468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069491754}]}}','',1565069491),(1002469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069491889}]}}','',1565069492),(1002470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069491754}]}}','',1565069492),(1002471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069491889}]}}','',1565069492),(1002472,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069492),(1002473,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069492),(1002474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069491,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069492),(1002475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069491,\"value\":0.701}}','',1565069492),(1002476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069502076}]}}','',1565069502),(1002477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069502114}]}}','',1565069502),(1002478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069502076}]}}','',1565069503),(1002479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069502114}]}}','',1565069503),(1002480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069503),(1002481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069503),(1002482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069502,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069503),(1002483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069502,\"value\":0.703}}','',1565069503),(1002484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069516751}]}}','',1565069516),(1002485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069516751}]}}','',1565069517),(1002486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069517),(1002487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069517),(1002488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069516,\"value\":0.706}}','',1565069517),(1002489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565069520272\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3949b547-a4c0-4db9-a17f-8d92d7a0bd76\",\"payLoadVersion\":1,\"token\":\"fc7ae67c88613067ec735e5f65a6c12d\"}}}','',1565069520),(1002490,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565069520272\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3949b547-a4c0-4db9-a17f-8d92d7a0bd76\",\"payLoadVersion\":1,\"token\":\"fc7ae67c88613067ec735e5f65a6c12d\"}}}','',1565069521),(1002491,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565069521),(1002492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565069521),(1002493,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3949b547-a4c0-4db9-a17f-8d92d7a0bd76\",\"payLoadVersion\":1,\"token\":\"fc7ae67c88613067ec735e5f65a6c12d\"},\"telemetry\":{\"datetime\":1565069520,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565069521),(1002494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069526755}]}}','',1565069526),(1002495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069526755}]}}','',1565069527),(1002496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069527),(1002497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069527),(1002498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069526,\"value\":0.702}}','',1565069527),(1002499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069536658}]}}','',1565069536),(1002500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069536658}]}}','',1565069537),(1002501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069536,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069537),(1002502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069541766}]}}','',1565069541),(1002503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069541766}]}}','',1565069542),(1002504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069542),(1002505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069542),(1002506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069541,\"value\":0.703}}','',1565069542),(1002507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069555950}]}}','',1565069556),(1002508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069555950}]}}','',1565069556),(1002509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069555,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069556),(1002510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069556746}]}}','',1565069556),(1002511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069556746}]}}','',1565069557),(1002512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069557),(1002513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069557),(1002514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069556,\"value\":0.702}}','',1565069557),(1002515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069566753}]}}','',1565069566),(1002516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069566753}]}}','',1565069567),(1002517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069567),(1002518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069567),(1002519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069566,\"value\":0.704}}','',1565069567),(1002520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069576768}]}}','',1565069576),(1002521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069576768}]}}','',1565069577),(1002522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069577),(1002523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069577),(1002524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069576,\"value\":0.711}}','',1565069577),(1002525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069582330}]}}','',1565069582),(1002526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069582330}]}}','',1565069583),(1002527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069582,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069583),(1002528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069586781}]}}','',1565069586),(1002529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b90200\",\"orgdata\":\"700c9dc20102070100042ab90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069586781}]}}','',1565069587),(1002530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069587),(1002531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069587),(1002532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069586,\"value\":0.697}}','',1565069587),(1002533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069591239}]}}','',1565069591),(1002534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069591239}]}}','',1565069592),(1002535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069591,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069592),(1002536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069596793}]}}','',1565069596),(1002537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069596793}]}}','',1565069597),(1002538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069597),(1002539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069597),(1002540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069596,\"value\":0.706}}','',1565069597),(1002541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069606799}]}}','',1565069606),(1002542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069606799}]}}','',1565069607),(1002543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069607),(1002544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069607),(1002545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069606,\"value\":0.703}}','',1565069607),(1002546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069607485}]}}','',1565069607),(1002547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069607485}]}}','',1565069608),(1002548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069607,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069608),(1002549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069616820}]}}','',1565069616),(1002550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069616820}]}}','',1565069617),(1002551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069617),(1002552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069617),(1002553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069616,\"value\":0.704}}','',1565069617),(1002554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069618215}]}}','',1565069618),(1002555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069618215}]}}','',1565069619),(1002556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069618,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069619),(1002557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069626822}]}}','',1565069626),(1002558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069626822}]}}','',1565069627),(1002559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069627),(1002560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069627),(1002561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069626,\"value\":0.701}}','',1565069627),(1002562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069636841}]}}','',1565069637),(1002563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069636841}]}}','',1565069637),(1002564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069637),(1002565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069637),(1002566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069636,\"value\":0.707}}','',1565069637),(1002567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069646856}]}}','',1565069647),(1002568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069646856}]}}','',1565069647),(1002569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069647),(1002570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069647),(1002571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069646,\"value\":0.708}}','',1565069647),(1002572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069656861}]}}','',1565069657),(1002573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069656861}]}}','',1565069657),(1002574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069657),(1002575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069657),(1002576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069656,\"value\":0.712}}','',1565069657),(1002577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069664855}]}}','',1565069665),(1002578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069664855}]}}','',1565069665),(1002579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069664,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069665),(1002580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069666872}]}}','',1565069667),(1002581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069666872}]}}','',1565069667),(1002582,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069667),(1002583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069667),(1002584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069666,\"value\":0.701}}','',1565069667),(1002585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069675168}]}}','',1565069675),(1002586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069675168}]}}','',1565069676),(1002587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069675,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069676),(1002588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069685202}]}}','',1565069685),(1002589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069685202}]}}','',1565069685),(1002590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069685,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069685),(1002591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069686747}]}}','',1565069686),(1002592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069686747}]}}','',1565069687),(1002593,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069687),(1002594,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069687),(1002595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069686,\"value\":0.707}}','',1565069687),(1002596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069693066}]}}','',1565069693),(1002597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069693066}]}}','',1565069693),(1002598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069693,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069693),(1002599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069696761}]}}','',1565069696),(1002600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069696761}]}}','',1565069697),(1002601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069697),(1002602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069697),(1002603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069696,\"value\":0.706}}','',1565069697),(1002604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069703784}]}}','',1565069703),(1002605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069703784}]}}','',1565069704),(1002606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069703,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069704),(1002607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069706770}]}}','',1565069706),(1002608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069706770}]}}','',1565069707),(1002609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069707),(1002610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069707),(1002611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069706,\"value\":0.711}}','',1565069707),(1002612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069712348}]}}','',1565069712),(1002613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069712348}]}}','',1565069713),(1002614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069712,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069713),(1002615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069716786}]}}','',1565069716),(1002616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069716786}]}}','',1565069717),(1002617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069717),(1002618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069717),(1002619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069716,\"value\":0.701}}','',1565069717),(1002620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069722447}]}}','',1565069722),(1002621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069722447}]}}','',1565069723),(1002622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069722,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069723),(1002623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069726795}]}}','',1565069726),(1002624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bb0200\",\"orgdata\":\"700c9dc20102070100042abb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069726795}]}}','',1565069727),(1002625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069727),(1002626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069727),(1002627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069726,\"value\":0.699}}','',1565069727),(1002628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069733425}]}}','',1565069733),(1002629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069733425}]}}','',1565069734),(1002630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069733,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069734),(1002631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069736801}]}}','',1565069736),(1002632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ba0200\",\"orgdata\":\"700c9dc20102070100042aba0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069736801}]}}','',1565069737),(1002633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069737),(1002634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069737),(1002635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069736,\"value\":0.698}}','',1565069737),(1002636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069741214}]}}','',1565069741),(1002637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069741214}]}}','',1565069741),(1002638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069741,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069741),(1002639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069746811}]}}','',1565069746),(1002640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069746811}]}}','',1565069747),(1002641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069747),(1002642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069747),(1002643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069746,\"value\":0.696}}','',1565069747),(1002644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069754826}]}}','',1565069754),(1002645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069754826}]}}','',1565069755),(1002646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069754,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069755),(1002647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b70200\",\"orgdata\":\"700c9dc20102070100042ab70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069756826}]}}','',1565069756),(1002648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b70200\",\"orgdata\":\"700c9dc20102070100042ab70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069756826}]}}','',1565069757),(1002649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069757),(1002650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069757),(1002651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069756,\"value\":0.695}}','',1565069757),(1002652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069763349}]}}','',1565069763),(1002653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069763349}]}}','',1565069764),(1002654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069763,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069764),(1002655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069766835}]}}','',1565069766),(1002656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b80200\",\"orgdata\":\"700c9dc20102070100042ab80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069766835}]}}','',1565069767),(1002657,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069767),(1002658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069767),(1002659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069766,\"value\":0.696}}','',1565069767),(1002660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069771062}]}}','',1565069771),(1002661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069771062}]}}','',1565069771),(1002662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069771,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069771),(1002663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069781536}]}}','',1565069781),(1002664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069781745}]}}','',1565069781),(1002665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069781536}]}}','',1565069782),(1002666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069781745}]}}','',1565069782),(1002667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069782),(1002668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069782),(1002669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069781,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069782),(1002670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069781,\"value\":0.694}}','',1565069782),(1002671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b70200\",\"orgdata\":\"700c9dc20102070100042ab70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069791759}]}}','',1565069791),(1002672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b70200\",\"orgdata\":\"700c9dc20102070100042ab70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069791759}]}}','',1565069792),(1002673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069792),(1002674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069792),(1002675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069791,\"value\":0.695}}','',1565069792),(1002676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069794015}]}}','',1565069794),(1002677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069794015}]}}','',1565069794),(1002678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069794,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069794),(1002679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b50200\",\"orgdata\":\"700c9dc20102070100042ab50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069801770}]}}','',1565069801),(1002680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b50200\",\"orgdata\":\"700c9dc20102070100042ab50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069801770}]}}','',1565069802),(1002681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069802),(1002682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069802),(1002683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069801,\"value\":0.693}}','',1565069802),(1002684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069804015}]}}','',1565069804),(1002685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069804015}]}}','',1565069804),(1002686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069804,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069804),(1002687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"520400000000\",\"orgdata\":\"700f9dc201020701000025520400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069809265}]}}','',1565069809),(1002688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"520400000000\",\"orgdata\":\"700f9dc201020701000025520400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069809265}]}}','',1565069809),(1002689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b40200\",\"orgdata\":\"700c9dc20102070100042ab40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069811784}]}}','',1565069811),(1002690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b40200\",\"orgdata\":\"700c9dc20102070100042ab40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069811784}]}}','',1565069812),(1002691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069812),(1002692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069812),(1002693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069811,\"value\":0.692}}','',1565069812),(1002694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069813050}]}}','',1565069813),(1002695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069813050}]}}','',1565069813),(1002696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069813,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069813),(1002697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069821307}]}}','',1565069821),(1002698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069821307}]}}','',1565069821),(1002699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069822283}]}}','',1565069822),(1002700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069822283}]}}','',1565069822),(1002701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069822,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069822),(1002702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069826831}]}}','',1565069827),(1002703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069826831}]}}','',1565069827),(1002704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069827),(1002705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069827),(1002706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069826,\"value\":0.694}}','',1565069827),(1002707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069830345}]}}','',1565069830),(1002708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069830345}]}}','',1565069830),(1002709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069830,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069830),(1002710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b50200\",\"orgdata\":\"700c9dc20102070100042ab50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069836842}]}}','',1565069837),(1002711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b50200\",\"orgdata\":\"700c9dc20102070100042ab50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069836842}]}}','',1565069837),(1002712,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069837),(1002713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069837),(1002714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069836,\"value\":0.693}}','',1565069837),(1002715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069840877}]}}','',1565069841),(1002716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069840877}]}}','',1565069841),(1002717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069840,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069841),(1002718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b40200\",\"orgdata\":\"700c9dc20102070100042ab40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069846853}]}}','',1565069847),(1002719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b40200\",\"orgdata\":\"700c9dc20102070100042ab40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069846853}]}}','',1565069847),(1002720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069847),(1002721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069847),(1002722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069846,\"value\":0.692}}','',1565069847),(1002723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069848842}]}}','',1565069849),(1002724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069848842}]}}','',1565069849),(1002725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069848,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069849),(1002726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069851019}]}}','',1565069851),(1002727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069851019}]}}','',1565069851),(1002728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069851),(1002729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565069851,\"value\":29.94}}','',1565069851),(1002730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2f12\",\"orgdata\":\"700b16a7010504010000212f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069851444}]}}','',1565069851),(1002731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2f12\",\"orgdata\":\"700b16a7010504010000212f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069851444}]}}','',1565069852),(1002732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565069851,\"value\":46.55}}','',1565069852),(1002733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069856859}]}}','',1565069857),(1002734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069856859}]}}','',1565069857),(1002735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069857),(1002736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069857),(1002737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069856,\"value\":0.694}}','',1565069857),(1002738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069866878}]}}','',1565069867),(1002739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069866878}]}}','',1565069867),(1002740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069867),(1002741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069867),(1002742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069866,\"value\":0.705}}','',1565069867),(1002743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d20200\",\"orgdata\":\"700c9dc20102070100042ad20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069876880}]}}','',1565069877),(1002744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d20200\",\"orgdata\":\"700c9dc20102070100042ad20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069876880}]}}','',1565069877),(1002745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069877),(1002746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069877),(1002747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069876,\"value\":0.722}}','',1565069877),(1002748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069879584}]}}','',1565069879),(1002749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069879584}]}}','',1565069880),(1002750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069879,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565069880),(1002751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d30200\",\"orgdata\":\"700c9dc20102070100042ad30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069886899}]}}','',1565069887),(1002752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d30200\",\"orgdata\":\"700c9dc20102070100042ad30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069886899}]}}','',1565069887),(1002753,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069887),(1002754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069887),(1002755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069886,\"value\":0.723}}','',1565069887),(1002756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069889184}]}}','',1565069889),(1002757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069889184}]}}','',1565069889),(1002758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069889,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069889),(1002759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069893938}]}}','',1565069894),(1002760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2f12\",\"orgdata\":\"700b16a7010504010000212f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069894367}]}}','',1565069894),(1002761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069893938}]}}','',1565069894),(1002762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2f12\",\"orgdata\":\"700b16a7010504010000212f12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069894367}]}}','',1565069894),(1002763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069894),(1002764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565069893,\"value\":29.94}}','',1565069894),(1002765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565069894,\"value\":46.55}}','',1565069894),(1002766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069896402}]}}','',1565069896),(1002767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565069896402}]}}','',1565069896),(1002768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565069896,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565069896),(1002769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d40200\",\"orgdata\":\"700c9dc20102070100042ad40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069896909}]}}','',1565069897),(1002770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d40200\",\"orgdata\":\"700c9dc20102070100042ad40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069896909}]}}','',1565069897),(1002771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069897),(1002772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069897),(1002773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069896,\"value\":0.724}}','',1565069897),(1002774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069901818}]}}','',1565069901),(1002775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069901818}]}}','',1565069902),(1002776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069901,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069902),(1002777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b50200\",\"orgdata\":\"700c9dc20102070100042ab50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069906925}]}}','',1565069907),(1002778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b50200\",\"orgdata\":\"700c9dc20102070100042ab50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069906925}]}}','',1565069907),(1002779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069907),(1002780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069907),(1002781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069906,\"value\":0.693}}','',1565069907),(1002782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069909959}]}}','',1565069910),(1002783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069909959}]}}','',1565069910),(1002784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069909,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069910),(1002785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069913549}]}}','',1565069913),(1002786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069913549}]}}','',1565069914),(1002787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069913,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069914),(1002788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b10200\",\"orgdata\":\"700c9dc20102070100042ab10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069916882}]}}','',1565069917),(1002789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b10200\",\"orgdata\":\"700c9dc20102070100042ab10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069916882}]}}','',1565069917),(1002790,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069917),(1002791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069917),(1002792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069916,\"value\":0.689}}','',1565069917),(1002793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069926898}]}}','',1565069927),(1002794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069926898}]}}','',1565069927),(1002795,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069927),(1002796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069927),(1002797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069926,\"value\":0.694}}','',1565069927),(1002798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069936905}]}}','',1565069937),(1002799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069936905}]}}','',1565069937),(1002800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069937),(1002801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069937),(1002802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069936,\"value\":0.686}}','',1565069937),(1002803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069947086}]}}','',1565069947),(1002804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069947086}]}}','',1565069947),(1002805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069947),(1002806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069947),(1002807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069947,\"value\":0.678}}','',1565069947),(1002808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069957018}]}}','',1565069957),(1002809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d20200\",\"orgdata\":\"700c9dc20102070100042ad20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069957104}]}}','',1565069957),(1002810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069957018}]}}','',1565069957),(1002811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"d20200\",\"orgdata\":\"700c9dc20102070100042ad20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069957104}]}}','',1565069957),(1002812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069957),(1002813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069957),(1002814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069957,\"value\":0.722}}','',1565069957),(1002815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069958839}]}}','',1565069959),(1002816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069958839}]}}','',1565069959),(1002817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069958,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565069959),(1002818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069967113}]}}','',1565069967),(1002819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069967113}]}}','',1565069967),(1002820,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069967),(1002821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069967),(1002822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069967,\"value\":0.709}}','',1565069967),(1002823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069973673}]}}','',1565069973),(1002824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565069973673}]}}','',1565069974),(1002825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565069973,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565069974),(1002826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069977128}]}}','',1565069977),(1002827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069977128}]}}','',1565069977),(1002828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069977),(1002829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069977),(1002830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069977,\"value\":0.701}}','',1565069977),(1002831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b7617010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069984201}]}}','',1565069984),(1002832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"4113\",\"orgdata\":\"700b7617010504010000214113\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069984627}]}}','',1565069984),(1002833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"4113\",\"orgdata\":\"700b7617010504010000214113\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069984627}]}}','',1565069984),(1002834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b7617010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069984201}]}}','',1565069984),(1002835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069984),(1002836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565069984,\"value\":49.29}}','',1565069984),(1002837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565069984,\"value\":27.02}}','',1565069984),(1002838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069989354}]}}','',1565069989),(1002839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069989354}]}}','',1565069989),(1002840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069989),(1002841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565069989,\"value\":29.94}}','',1565069989),(1002842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4e14\",\"orgdata\":\"700b16a7010504010000214e14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069989780}]}}','',1565069989),(1002843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4e14\",\"orgdata\":\"700b16a7010504010000214e14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565069989780}]}}','',1565069990),(1002844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565069989,\"value\":51.98}}','',1565069990),(1002845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069991697}]}}','',1565069991),(1002846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565069991697}]}}','',1565069992),(1002847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565069992),(1002848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565069992),(1002849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565069991,\"value\":0.7}}','',1565069992),(1002850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070001713}]}}','',1565070001),(1002851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070001713}]}}','',1565070002),(1002852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070002),(1002853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070002),(1002854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070001,\"value\":0.712}}','',1565070002),(1002855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070008708}]}}','',1565070008),(1002856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070008708}]}}','',1565070009),(1002857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070008,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070009),(1002858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070011745}]}}','',1565070011),(1002859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070011745}]}}','',1565070012),(1002860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070012),(1002861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070012),(1002862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070011,\"value\":0.705}}','',1565070012),(1002863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070017576}]}}','',1565070017),(1002864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070017576}]}}','',1565070017),(1002865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070017,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070017),(1002866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070021753}]}}','',1565070021),(1002867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070021753}]}}','',1565070022),(1002868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070022),(1002869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070022),(1002870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070021,\"value\":0.706}}','',1565070022),(1002871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070031811}]}}','',1565070031),(1002872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070031811}]}}','',1565070032),(1002873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070032),(1002874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070032),(1002875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070031,\"value\":0.702}}','',1565070032),(1002876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070037496}]}}','',1565070037),(1002877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070037496}]}}','',1565070037),(1002878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070037,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070037),(1002879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070041820}]}}','',1565070042),(1002880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bd0200\",\"orgdata\":\"700c9dc20102070100042abd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070041820}]}}','',1565070042),(1002881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070042),(1002882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070042),(1002883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070041,\"value\":0.701}}','',1565070042),(1002884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070051836}]}}','',1565070052),(1002885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bc0200\",\"orgdata\":\"700c9dc20102070100042abc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070051836}]}}','',1565070052),(1002886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070052),(1002887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070052),(1002888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070051,\"value\":0.7}}','',1565070052),(1002889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070061845}]}}','',1565070061),(1002890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070061845}]}}','',1565070062),(1002891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070062),(1002892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070062),(1002893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070061,\"value\":0.711}}','',1565070062),(1002894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070071861}]}}','',1565070072),(1002895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070071861}]}}','',1565070072),(1002896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070072),(1002897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070072),(1002898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070071,\"value\":0.708}}','',1565070072),(1002899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070081867}]}}','',1565070082),(1002900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070081867}]}}','',1565070082),(1002901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070082),(1002902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070082),(1002903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070081,\"value\":0.706}}','',1565070082),(1002904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070083771}]}}','',1565070083),(1002905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070084568}]}}','',1565070084),(1002906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070083771}]}}','',1565070084),(1002907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070084568}]}}','',1565070084),(1002908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070083,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070084),(1002909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070084,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070084),(1002910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070085314}]}}','',1565070085),(1002911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070085365}]}}','',1565070085),(1002912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070085314}]}}','',1565070085),(1002913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070085365}]}}','',1565070085),(1002914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070085,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070085),(1002915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070085,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070085),(1002916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070086162}]}}','',1565070086),(1002917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070086162}]}}','',1565070086),(1002918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070086,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070086),(1002919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070091879}]}}','',1565070092),(1002920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070091879}]}}','',1565070092),(1002921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070092),(1002922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070092),(1002923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070091,\"value\":0.711}}','',1565070092),(1002924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070101622}]}}','',1565070101),(1002925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070101622}]}}','',1565070101),(1002926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070101,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070101),(1002927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070101890}]}}','',1565070102),(1002928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070101890}]}}','',1565070102),(1002929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070102),(1002930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070102),(1002931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070101,\"value\":0.708}}','',1565070102),(1002932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070111909}]}}','',1565070112),(1002933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070111909}]}}','',1565070112),(1002934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070112),(1002935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070112),(1002936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070111,\"value\":0.704}}','',1565070112),(1002937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070119309}]}}','',1565070119),(1002938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070119309}]}}','',1565070119),(1002939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070119,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070120),(1002940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070121914}]}}','',1565070122),(1002941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070121914}]}}','',1565070122),(1002942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070123),(1002943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070123),(1002944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070121,\"value\":0.705}}','',1565070123),(1002945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070132099}]}}','',1565070132),(1002946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070132099}]}}','',1565070133),(1002947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070133),(1002948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070133),(1002949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070132,\"value\":0.708}}','',1565070133),(1002950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070134134}]}}','',1565070134),(1002951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070134134}]}}','',1565070135),(1002952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070139892}]}}','',1565070140),(1002953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070139892}]}}','',1565070141),(1002954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070141),(1002955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070141),(1002956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565070139,\"value\":0}}','',1565070141),(1002957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070142242}]}}','',1565070142),(1002958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070142284}]}}','',1565070142),(1002959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070142242}]}}','',1565070143),(1002960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070142284}]}}','',1565070143),(1002961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070143),(1002962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070143),(1002963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070142,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070143),(1002964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070142,\"value\":0.708}}','',1565070143),(1002965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070152119}]}}','',1565070152),(1002966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070152755}]}}','',1565070152),(1002967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070152119}]}}','',1565070153),(1002968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070153),(1002969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070152755}]}}','',1565070153),(1002970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070153),(1002971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070152,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070153),(1002972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070152,\"value\":0.712}}','',1565070153),(1002973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070159263}]}}','',1565070159),(1002974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070159263}]}}','',1565070160),(1002975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070159,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070160),(1002976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070162087}]}}','',1565070162),(1002977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070162087}]}}','',1565070163),(1002978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070163),(1002979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070163),(1002980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070162,\"value\":0.706}}','',1565070163),(1002981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070168195}]}}','',1565070168),(1002982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070168195}]}}','',1565070169),(1002983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070168,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070169),(1002984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070177111}]}}','',1565070177),(1002985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070177111}]}}','',1565070178),(1002986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070177,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070178),(1002987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070181697}]}}','',1565070181),(1002988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070181697}]}}','',1565070182),(1002989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070182),(1002990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070182),(1002991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070181,\"value\":0.707}}','',1565070182),(1002992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070183662}]}}','',1565070183),(1002993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070183662}]}}','',1565070184),(1002994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070183,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070184),(1002995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070191558}]}}','',1565070191),(1002996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070191711}]}}','',1565070191),(1002997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070191558}]}}','',1565070192),(1002998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070191711}]}}','',1565070192),(1002999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070192),(1003000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070192),(1003001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070191,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070192),(1003002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070191,\"value\":0.712}}','',1565070192),(1003003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070201716}]}}','',1565070201),(1003004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070201716}]}}','',1565070202),(1003005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070202),(1003006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070202),(1003007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070201,\"value\":0.716}}','',1565070202),(1003008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070211770}]}}','',1565070211),(1003009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070211770}]}}','',1565070212),(1003010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070212),(1003011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070212),(1003012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070211,\"value\":0.713}}','',1565070212),(1003013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070212339}]}}','',1565070212),(1003014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070212339}]}}','',1565070213),(1003015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070212,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070213),(1003016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070221783}]}}','',1565070221),(1003017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070221783}]}}','',1565070222),(1003018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070222),(1003019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070222),(1003020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070221,\"value\":0.712}}','',1565070222),(1003021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070228447}]}}','',1565070228),(1003022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070228447}]}}','',1565070229),(1003023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070228,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070229),(1003024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070231795}]}}','',1565070231),(1003025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070231795}]}}','',1565070232),(1003026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070232),(1003027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070232),(1003028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070231,\"value\":0.71}}','',1565070232),(1003029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070237319}]}}','',1565070237),(1003030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070237319}]}}','',1565070238),(1003031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070237,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070238),(1003032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070241806}]}}','',1565070241),(1003033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070241806}]}}','',1565070242),(1003034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070242),(1003035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070242),(1003036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070241,\"value\":0.709}}','',1565070242),(1003037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070251712}]}}','',1565070251),(1003038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070251816}]}}','',1565070251),(1003039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070251712}]}}','',1565070252),(1003040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070251816}]}}','',1565070252),(1003041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070252),(1003042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070252),(1003043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070251,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070252),(1003044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070251,\"value\":0.713}}','',1565070252),(1003045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cd0200\",\"orgdata\":\"700c9dc20102070100042acd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070261823}]}}','',1565070262),(1003046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cd0200\",\"orgdata\":\"700c9dc20102070100042acd0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070261823}]}}','',1565070262),(1003047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070262),(1003048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070262),(1003049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070261,\"value\":0.717}}','',1565070262),(1003050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070271879}]}}','',1565070272),(1003051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070271879}]}}','',1565070272),(1003052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070272),(1003053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070272),(1003054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070271,\"value\":0.71}}','',1565070272),(1003055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070281895}]}}','',1565070282),(1003056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070281895}]}}','',1565070282),(1003057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070282),(1003058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070282),(1003059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070281,\"value\":0.704}}','',1565070282),(1003060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070291418}]}}','',1565070291),(1003061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070291905}]}}','',1565070292),(1003062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070291418}]}}','',1565070292),(1003063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070291905}]}}','',1565070292),(1003064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070292),(1003065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070292),(1003066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070291,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070292),(1003067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070291,\"value\":0.708}}','',1565070292),(1003068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070302920}]}}','',1565070303),(1003069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070302920}]}}','',1565070303),(1003070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070302,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070303),(1003071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070311744}]}}','',1565070311),(1003072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070311744}]}}','',1565070312),(1003073,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070312),(1003074,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070312),(1003075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070311,\"value\":0.71}}','',1565070312),(1003076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070315102}]}}','',1565070315),(1003077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070315102}]}}','',1565070315),(1003078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070315,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070315),(1003079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070321756}]}}','',1565070321),(1003080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070321756}]}}','',1565070322),(1003081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070322),(1003082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070322),(1003083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070321,\"value\":0.708}}','',1565070322),(1003084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070328351}]}}','',1565070328),(1003085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070328351}]}}','',1565070329),(1003086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070328,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070329),(1003087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070334758}]}}','',1565070334),(1003088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070334758}]}}','',1565070335),(1003089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070334,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565070335),(1003090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070336085}]}}','',1565070336),(1003091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070336085}]}}','',1565070336),(1003092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070336,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070336),(1003093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070343069}]}}','',1565070343),(1003094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070343069}]}}','',1565070343),(1003095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070343),(1003096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070343),(1003097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070343,\"value\":0.71}}','',1565070343),(1003098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070351704}]}}','',1565070351),(1003099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070351704}]}}','',1565070352),(1003100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070352),(1003101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070352),(1003102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070351,\"value\":0.707}}','',1565070352),(1003103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070354612}]}}','',1565070354),(1003104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070354612}]}}','',1565070355),(1003105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070354,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070355),(1003106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070361717}]}}','',1565070361),(1003107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070361717}]}}','',1565070362),(1003108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070362),(1003109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070362),(1003110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070361,\"value\":0.711}}','',1565070362),(1003111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070362502}]}}','',1565070362),(1003112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070362502}]}}','',1565070363),(1003113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070362,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070363),(1003114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070371725}]}}','',1565070371),(1003115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070371725}]}}','',1565070372),(1003116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070372),(1003117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070372),(1003118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070371,\"value\":0.716}}','',1565070372),(1003119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070375033}]}}','',1565070375),(1003120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070375033}]}}','',1565070375),(1003121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070375,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070375),(1003122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070381749}]}}','',1565070381),(1003123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070381749}]}}','',1565070382),(1003124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070382),(1003125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070382),(1003126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070381,\"value\":0.712}}','',1565070382),(1003127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070391926}]}}','',1565070392),(1003128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070391926}]}}','',1565070392),(1003129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070391,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070392),(1003130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070406750}]}}','',1565070406),(1003131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c90200\",\"orgdata\":\"700c9dc20102070100042ac90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070406750}]}}','',1565070407),(1003132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070407),(1003133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070407),(1003134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070406,\"value\":0.713}}','',1565070407),(1003135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070408977}]}}','',1565070409),(1003136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070408977}]}}','',1565070409),(1003137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070408,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070409),(1003138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070416756}]}}','',1565070416),(1003139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cc0200\",\"orgdata\":\"700c9dc20102070100042acc0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070416756}]}}','',1565070417),(1003140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070417),(1003141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070417),(1003142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070416,\"value\":0.716}}','',1565070417),(1003143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565070421215\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af4fda7f-029d-4571-937a-04f03cc49860\",\"payLoadVersion\":1,\"token\":\"71997f1cbc8e973f16cffaabf8baee71\"}}}','',1565070421),(1003144,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565070421215\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af4fda7f-029d-4571-937a-04f03cc49860\",\"payLoadVersion\":1,\"token\":\"71997f1cbc8e973f16cffaabf8baee71\"}}}','',1565070422),(1003145,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565070422),(1003146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565070422),(1003147,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"af4fda7f-029d-4571-937a-04f03cc49860\",\"payLoadVersion\":1,\"token\":\"71997f1cbc8e973f16cffaabf8baee71\"},\"telemetry\":{\"datetime\":1565070421,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565070422),(1003148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070424521}]}}','',1565070424),(1003149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070424946}]}}','',1565070425),(1003150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070424946}]}}','',1565070425),(1003151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070424521}]}}','',1565070425),(1003152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070424,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070425),(1003153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070424,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070425),(1003154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070426724}]}}','',1565070426),(1003155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c70200\",\"orgdata\":\"700c9dc20102070100042ac70200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070426724}]}}','',1565070427),(1003156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070427),(1003157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070427),(1003158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070426,\"value\":0.711}}','',1565070427),(1003159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070435375}]}}','',1565070435),(1003160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070435375}]}}','',1565070436),(1003161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070435,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070436),(1003162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070444164}]}}','',1565070444),(1003163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070444164}]}}','',1565070444),(1003164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070444,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070444),(1003165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070446698}]}}','',1565070446),(1003166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070446698}]}}','',1565070447),(1003167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070447),(1003168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070447),(1003169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070446,\"value\":0.71}}','',1565070447),(1003170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070451405}]}}','',1565070451),(1003171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070451405}]}}','',1565070452),(1003172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070451,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070452),(1003173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070452620}]}}','',1565070452),(1003174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070452620}]}}','',1565070453),(1003175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070452,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070453),(1003176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070454387}]}}','',1565070454),(1003177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070454387}]}}','',1565070455),(1003178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070454,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565070455),(1003179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070457023}]}}','',1565070457),(1003180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ca0200\",\"orgdata\":\"700c9dc20102070100042aca0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070457062}]}}','',1565070457),(1003181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070457023}]}}','',1565070457),(1003182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ca0200\",\"orgdata\":\"700c9dc20102070100042aca0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070457062}]}}','',1565070457),(1003183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070457),(1003184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070457),(1003185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070457,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565070457),(1003186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070457,\"value\":0.714}}','',1565070457),(1003187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070460817}]}}','',1565070461),(1003188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070460817}]}}','',1565070461),(1003189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070460,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070461),(1003190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070461843}]}}','',1565070462),(1003191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bd825010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070461843}]}}','',1565070462),(1003192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070461,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565070462),(1003193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070465161}]}}','',1565070465),(1003194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070465161}]}}','',1565070465),(1003195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070465,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070465),(1003196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070466715}]}}','',1565070466),(1003197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565070467169}]}}','',1565070467),(1003198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070466715}]}}','',1565070467),(1003199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070467),(1003200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565070467169}]}}','',1565070467),(1003201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070467),(1003202,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565070467),(1003203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565070467,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565070467),(1003204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070466,\"value\":0.709}}','',1565070467),(1003205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070468604}]}}','',1565070468),(1003206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070468604}]}}','',1565070469),(1003207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070468,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070469),(1003208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070474707}]}}','',1565070474),(1003209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070474707}]}}','',1565070475),(1003210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070474,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070475),(1003211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070476724}]}}','',1565070476),(1003212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070476724}]}}','',1565070477),(1003213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070477),(1003214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070477),(1003215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070476,\"value\":0.705}}','',1565070477),(1003216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070479477}]}}','',1565070479),(1003217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070479477}]}}','',1565070480),(1003218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070479,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070480),(1003219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070480836}]}}','',1565070481),(1003220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bd825010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070480836}]}}','',1565070481),(1003221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070480,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565070481),(1003222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070484697}]}}','',1565070484),(1003223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070484697}]}}','',1565070485),(1003224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070484,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070485),(1003225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565070486335}]}}','',1565070486),(1003226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565070486335}]}}','',1565070486),(1003227,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565070486),(1003228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565070486,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565070486),(1003229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070486740}]}}','',1565070486),(1003230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070486740}]}}','',1565070487),(1003231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070487),(1003232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070487),(1003233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070486,\"value\":0.703}}','',1565070487),(1003234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070487408}]}}','',1565070487),(1003235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070487408}]}}','',1565070488),(1003236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070487,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070488),(1003237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565070497364}]}}','',1565070497),(1003238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565070497364}]}}','',1565070497),(1003239,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565070497),(1003240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565070497,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565070497),(1003241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070498449}]}}','',1565070498),(1003242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070498449}]}}','',1565070499),(1003243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070498,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070499),(1003244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070501695}]}}','',1565070501),(1003245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070501695}]}}','',1565070502),(1003246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070502),(1003247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070502),(1003248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070501,\"value\":0.71}}','',1565070502),(1003249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070507019}]}}','',1565070507),(1003250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070507019}]}}','',1565070507),(1003251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070507,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070507),(1003252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070510295}]}}','',1565070510),(1003253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070510295}]}}','',1565070510),(1003254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070510,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070510),(1003255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070511751}]}}','',1565070511),(1003256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070511751}]}}','',1565070512),(1003257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070512),(1003258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070512),(1003259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070511,\"value\":0.704}}','',1565070512),(1003260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070515768}]}}','',1565070515),(1003261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070515768}]}}','',1565070516),(1003262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070515,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070516),(1003263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070520485}]}}','',1565070520),(1003264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070520485}]}}','',1565070521),(1003265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070520,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070521),(1003266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070525560}]}}','',1565070525),(1003267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070525560}]}}','',1565070526),(1003268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070525,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070526),(1003269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070526749}]}}','',1565070526),(1003270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070526749}]}}','',1565070527),(1003271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070527),(1003272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070527),(1003273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070526,\"value\":0.706}}','',1565070527),(1003274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070533521}]}}','',1565070533),(1003275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070533521}]}}','',1565070534),(1003276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070533,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070534),(1003277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070536761}]}}','',1565070536),(1003278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070536761}]}}','',1565070537),(1003279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070537),(1003280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070537),(1003281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070536,\"value\":0.704}}','',1565070537),(1003282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070544349}]}}','',1565070544),(1003283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070544349}]}}','',1565070544),(1003284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070544,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070544),(1003285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070546770}]}}','',1565070546),(1003286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070546770}]}}','',1565070547),(1003287,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070547),(1003288,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070547),(1003289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070546,\"value\":0.706}}','',1565070547),(1003290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070547665}]}}','',1565070547),(1003291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070547665}]}}','',1565070548),(1003292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070547,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070548),(1003293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070556269}]}}','',1565070556),(1003294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070556269}]}}','',1565070556),(1003295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070556,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070556),(1003296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070556776}]}}','',1565070556),(1003297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070556776}]}}','',1565070557),(1003298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070557),(1003299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070557),(1003300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070556,\"value\":0.707}}','',1565070557),(1003301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070566785}]}}','',1565070566),(1003302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070566785}]}}','',1565070567),(1003303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070567),(1003304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070567),(1003305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070566,\"value\":0.704}}','',1565070567),(1003306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070576797}]}}','',1565070576),(1003307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070576797}]}}','',1565070577),(1003308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070577),(1003309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070577),(1003310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070576,\"value\":0.705}}','',1565070577),(1003311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070587274}]}}','',1565070587),(1003312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070587274}]}}','',1565070587),(1003313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070587,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070587),(1003314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070591751}]}}','',1565070591),(1003315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070591751}]}}','',1565070592),(1003316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070592),(1003317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070592),(1003318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070591,\"value\":0.706}}','',1565070592),(1003319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070596633}]}}','',1565070596),(1003320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070596633}]}}','',1565070597),(1003321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070596,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070597),(1003322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070601753}]}}','',1565070601),(1003323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070601753}]}}','',1565070602),(1003324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070602),(1003325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070602),(1003326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070601,\"value\":0.705}}','',1565070602),(1003327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070604562}]}}','',1565070604),(1003328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070605236}]}}','',1565070605),(1003329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070604562}]}}','',1565070605),(1003330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070605236}]}}','',1565070605),(1003331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070605,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070605),(1003332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070604,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070605),(1003333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070605648}]}}','',1565070605),(1003334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070605648}]}}','',1565070606),(1003335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070605,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565070606),(1003336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070611761}]}}','',1565070611),(1003337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070611761}]}}','',1565070612),(1003338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070612),(1003339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070612),(1003340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070611,\"value\":0.706}}','',1565070612),(1003341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070614939}]}}','',1565070615),(1003342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070614939}]}}','',1565070615),(1003343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070614,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070615),(1003344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070621786}]}}','',1565070621),(1003345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070621786}]}}','',1565070622),(1003346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070622),(1003347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070622),(1003348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070621,\"value\":0.703}}','',1565070622),(1003349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070625281}]}}','',1565070625),(1003350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070625281}]}}','',1565070625),(1003351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070625,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070625),(1003352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070631787}]}}','',1565070631),(1003353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070631787}]}}','',1565070632),(1003354,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070632),(1003355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070632),(1003356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070631,\"value\":0.704}}','',1565070632),(1003357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070633352}]}}','',1565070633),(1003358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070633352}]}}','',1565070633),(1003359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070633,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070633),(1003360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070641796}]}}','',1565070641),(1003361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070641796}]}}','',1565070642),(1003362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070642),(1003363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070642),(1003364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070641,\"value\":0.707}}','',1565070642),(1003365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070646942}]}}','',1565070647),(1003366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070646942}]}}','',1565070647),(1003367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070646,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070647),(1003368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070651808}]}}','',1565070651),(1003369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070651808}]}}','',1565070652),(1003370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070652),(1003371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070652),(1003372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070651,\"value\":0.706}}','',1565070652),(1003373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565070661338}]}}','',1565070661),(1003374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565070661338}]}}','',1565070661),(1003375,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565070661),(1003376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565070661,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565070661),(1003377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070661838}]}}','',1565070661),(1003378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070661838}]}}','',1565070662),(1003379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070662),(1003380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070662),(1003381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070661,\"value\":0.704}}','',1565070662),(1003382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070673369}]}}','',1565070673),(1003383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070673369}]}}','',1565070673),(1003384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070673,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070673),(1003385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070678775}]}}','',1565070678),(1003386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070678775}]}}','',1565070679),(1003387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070678,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565070679),(1003388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070681746}]}}','',1565070681),(1003389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070681746}]}}','',1565070682),(1003390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070682),(1003391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070682),(1003392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070681,\"value\":0.705}}','',1565070682),(1003393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070683185}]}}','',1565070683),(1003394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070683185}]}}','',1565070683),(1003395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070683,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070683),(1003396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070684599}]}}','',1565070684),(1003397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070684599}]}}','',1565070684),(1003398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070684,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070684),(1003399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070691036}]}}','',1565070691),(1003400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070691036}]}}','',1565070691),(1003401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070691,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070691),(1003402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070696741}]}}','',1565070696),(1003403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070697267}]}}','',1565070697),(1003404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070697267}]}}','',1565070697),(1003405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070696741}]}}','',1565070697),(1003406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070697),(1003407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070697),(1003408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070696,\"value\":0.702}}','',1565070697),(1003409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070697,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070697),(1003410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070698744}]}}','',1565070698),(1003411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070698744}]}}','',1565070699),(1003412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070698,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070699),(1003413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070707001}]}}','',1565070707),(1003414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070707042}]}}','',1565070707),(1003415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070707001}]}}','',1565070707),(1003416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070707042}]}}','',1565070707),(1003417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070707),(1003418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070707),(1003419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070707,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070707),(1003420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070707,\"value\":0.703}}','',1565070707),(1003421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070714768}]}}','',1565070714),(1003422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070714768}]}}','',1565070715),(1003423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070714,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070715),(1003424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070716766}]}}','',1565070716),(1003425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070716766}]}}','',1565070717),(1003426,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070717),(1003427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070717),(1003428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070716,\"value\":0.704}}','',1565070717),(1003429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070720828}]}}','',1565070721),(1003430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070720828}]}}','',1565070721),(1003431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070720,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070721),(1003432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070726778}]}}','',1565070727),(1003433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070726778}]}}','',1565070727),(1003434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070727),(1003435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070727),(1003436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070726,\"value\":0.704}}','',1565070727),(1003437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070733821}]}}','',1565070734),(1003438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070734247}]}}','',1565070734),(1003439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070733821}]}}','',1565070734),(1003440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070734247}]}}','',1565070734),(1003441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070733,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070734),(1003442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070734,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070734),(1003443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070741640}]}}','',1565070741),(1003444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070741740}]}}','',1565070741),(1003445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070741640}]}}','',1565070741),(1003446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070741740}]}}','',1565070741),(1003447,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070741),(1003448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070741),(1003449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070741,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070741),(1003450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070741,\"value\":0.705}}','',1565070741),(1003451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070745390}]}}','',1565070745),(1003452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070745390}]}}','',1565070745),(1003453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070745,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565070745),(1003454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070747426}]}}','',1565070747),(1003455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070747426}]}}','',1565070747),(1003456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070747,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565070747),(1003457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070754910}]}}','',1565070755),(1003458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070754910}]}}','',1565070755),(1003459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070754,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070755),(1003460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070761748}]}}','',1565070761),(1003461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070761748}]}}','',1565070761),(1003462,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070761),(1003463,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070761),(1003464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070761,\"value\":0.704}}','',1565070761),(1003465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070766691}]}}','',1565070766),(1003466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070766691}]}}','',1565070766),(1003467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070766,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070766),(1003468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070771751}]}}','',1565070771),(1003469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070771751}]}}','',1565070771),(1003470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070771),(1003471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070771),(1003472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070771,\"value\":0.707}}','',1565070771),(1003473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070775225}]}}','',1565070775),(1003474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070775225}]}}','',1565070775),(1003475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070775,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070775),(1003476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070781760}]}}','',1565070781),(1003477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070781760}]}}','',1565070781),(1003478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070781),(1003479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070781),(1003480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070781,\"value\":0.706}}','',1565070781),(1003481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070783566}]}}','',1565070783),(1003482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070783566}]}}','',1565070783),(1003483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070783,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070783),(1003484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070791775}]}}','',1565070791),(1003485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070791775}]}}','',1565070791),(1003486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070791),(1003487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070792),(1003488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070791,\"value\":0.708}}','',1565070792),(1003489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070793970}]}}','',1565070794),(1003490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070794399}]}}','',1565070794),(1003491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070793970}]}}','',1565070795),(1003492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070794399}]}}','',1565070795),(1003493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070794,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070795),(1003494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070793,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070795),(1003495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070801785}]}}','',1565070801),(1003496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070801785}]}}','',1565070802),(1003497,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070802),(1003498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070802),(1003499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070801,\"value\":0.705}}','',1565070802),(1003500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070802219}]}}','',1565070802),(1003501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070802219}]}}','',1565070803),(1003502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070802,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070803),(1003503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070811877}]}}','',1565070812),(1003504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070811914}]}}','',1565070812),(1003505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070811914}]}}','',1565070813),(1003506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070811877}]}}','',1565070813),(1003507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070813),(1003508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070813),(1003509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070811,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070813),(1003510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070811,\"value\":0.706}}','',1565070813),(1003511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070821799}]}}','',1565070821),(1003512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070821799}]}}','',1565070822),(1003513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070822),(1003514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070822),(1003515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070821,\"value\":0.705}}','',1565070822),(1003516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070822945}]}}','',1565070823),(1003517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070822945}]}}','',1565070824),(1003518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070822,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070824),(1003519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070830932}]}}','',1565070831),(1003520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070831818}]}}','',1565070832),(1003521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070830932}]}}','',1565070832),(1003522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070831818}]}}','',1565070832),(1003523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070832),(1003524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070832),(1003525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070830,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070832),(1003526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070831,\"value\":0.703}}','',1565070832),(1003527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070838777}]}}','',1565070838),(1003528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070838777}]}}','',1565070839),(1003529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070838,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070839),(1003530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070841830}]}}','',1565070842),(1003531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070841830}]}}','',1565070842),(1003532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070842),(1003533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070842),(1003534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070841,\"value\":0.708}}','',1565070842),(1003535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070846586}]}}','',1565070846),(1003536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070846586}]}}','',1565070847),(1003537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070846,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070847),(1003538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070851845}]}}','',1565070852),(1003539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070851845}]}}','',1565070852),(1003540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070852),(1003541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070852),(1003542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070851,\"value\":0.705}}','',1565070852),(1003543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070854320}]}}','',1565070854),(1003544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070854320}]}}','',1565070855),(1003545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070854,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070855),(1003546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070855966}]}}','',1565070856),(1003547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070855966}]}}','',1565070857),(1003548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070855,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565070857),(1003549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070861803}]}}','',1565070861),(1003550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070861803}]}}','',1565070862),(1003551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070862),(1003552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070862),(1003553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070861,\"value\":0.707}}','',1565070862),(1003554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070871860}]}}','',1565070872),(1003555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070871860}]}}','',1565070872),(1003556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070872),(1003557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070872),(1003558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070871,\"value\":0.706}}','',1565070872),(1003559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070873699}]}}','',1565070873),(1003560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070873699}]}}','',1565070874),(1003561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070873,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070874),(1003562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070891689}]}}','',1565070891),(1003563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070891689}]}}','',1565070892),(1003564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070892),(1003565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070892),(1003566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070891,\"value\":0.704}}','',1565070892),(1003567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070901703}]}}','',1565070901),(1003568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070901703}]}}','',1565070902),(1003569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070902),(1003570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070902),(1003571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070901,\"value\":0.706}}','',1565070902),(1003572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070911721}]}}','',1565070911),(1003573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070911721}]}}','',1565070912),(1003574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070912),(1003575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070912),(1003576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070911,\"value\":0.705}}','',1565070912),(1003577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070914546}]}}','',1565070914),(1003578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070914546}]}}','',1565070915),(1003579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070914,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070915),(1003580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070919144}]}}','',1565070919),(1003581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070919144}]}}','',1565070920),(1003582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070919,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565070920),(1003583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070921720}]}}','',1565070921),(1003584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070921720}]}}','',1565070922),(1003585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070922),(1003586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070922),(1003587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070921,\"value\":0.704}}','',1565070922),(1003588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070924682}]}}','',1565070924),(1003589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565070924682}]}}','',1565070925),(1003590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565070924,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565070925),(1003591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565070926206}]}}','',1565070926),(1003592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4816\",\"orgdata\":\"700b16a7010504010000214816\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565070926631}]}}','',1565070926),(1003593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4816\",\"orgdata\":\"700b16a7010504010000214816\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565070926631}]}}','',1565070927),(1003594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565070926206}]}}','',1565070927),(1003595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070927),(1003596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565070926,\"value\":57.04}}','',1565070927),(1003597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565070926,\"value\":29.85}}','',1565070927),(1003598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070933850}]}}','',1565070934),(1003599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070933850}]}}','',1565070934),(1003600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070933,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070934),(1003601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070936695}]}}','',1565070936),(1003602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070936695}]}}','',1565070937),(1003603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070937),(1003604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070937),(1003605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070936,\"value\":0.705}}','',1565070937),(1003606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070951690}]}}','',1565070951),(1003607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070951690}]}}','',1565070952),(1003608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070952),(1003609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070952),(1003610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070951,\"value\":0.704}}','',1565070952),(1003611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070961707}]}}','',1565070961),(1003612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070961707}]}}','',1565070962),(1003613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070962),(1003614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070962),(1003615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070961,\"value\":0.705}}','',1565070962),(1003616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070971713}]}}','',1565070971),(1003617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070971713}]}}','',1565070972),(1003618,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070972),(1003619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070972),(1003620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070971,\"value\":0.706}}','',1565070972),(1003621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070979399}]}}','',1565070979),(1003622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565070979399}]}}','',1565070980),(1003623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565070979,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565070980),(1003624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070981727}]}}','',1565070981),(1003625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070981727}]}}','',1565070982),(1003626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070982),(1003627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070982),(1003628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070981,\"value\":0.704}}','',1565070982),(1003629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070991782}]}}','',1565070991),(1003630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565070991782}]}}','',1565070992),(1003631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565070992),(1003632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565070992),(1003633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565070991,\"value\":0.706}}','',1565070992),(1003634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071001798}]}}','',1565071001),(1003635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071001798}]}}','',1565071002),(1003636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071002),(1003637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071002),(1003638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071001,\"value\":0.704}}','',1565071002),(1003639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"1b0500000000\",\"orgdata\":\"700f9dc2010207010000251b0500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071010459}]}}','',1565071010),(1003640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"1b0500000000\",\"orgdata\":\"700f9dc2010207010000251b0500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071010459}]}}','',1565071011),(1003641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071011806}]}}','',1565071011),(1003642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071011806}]}}','',1565071012),(1003643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071012),(1003644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071012),(1003645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071011,\"value\":0.706}}','',1565071012),(1003646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071021820}]}}','',1565071022),(1003647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071021820}]}}','',1565071022),(1003648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071022),(1003649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071022),(1003650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071021,\"value\":0.704}}','',1565071022),(1003651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071023492}]}}','',1565071023),(1003652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071023492}]}}','',1565071024),(1003653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071031832}]}}','',1565071031),(1003654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071031832}]}}','',1565071032),(1003655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071032),(1003656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071032),(1003657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071031,\"value\":0.707}}','',1565071032),(1003658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071032568}]}}','',1565071032),(1003659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0b14\",\"orgdata\":\"700b16a7010504010000210b14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071032991}]}}','',1565071033),(1003660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071032568}]}}','',1565071033),(1003661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0b14\",\"orgdata\":\"700b16a7010504010000210b14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071032991}]}}','',1565071033),(1003662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071033),(1003663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565071032,\"value\":29.94}}','',1565071033),(1003664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565071032,\"value\":51.31}}','',1565071033),(1003665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071041841}]}}','',1565071042),(1003666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071041841}]}}','',1565071042),(1003667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071042),(1003668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071042),(1003669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071041,\"value\":0.706}}','',1565071042),(1003670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071066743}]}}','',1565071066),(1003671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071066743}]}}','',1565071067),(1003672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071067),(1003673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071067),(1003674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071066,\"value\":0.703}}','',1565071067),(1003675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071076751}]}}','',1565071076),(1003676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071076751}]}}','',1565071077),(1003677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071077),(1003678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071077),(1003679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071076,\"value\":0.706}}','',1565071077),(1003680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071082341}]}}','',1565071082),(1003681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071082782}]}}','',1565071082),(1003682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071082341}]}}','',1565071083),(1003683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071082782}]}}','',1565071083),(1003684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071083),(1003685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565071083),(1003686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071083447}]}}','',1565071083),(1003687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071083447}]}}','',1565071084),(1003688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071083,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071084),(1003689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071084255}]}}','',1565071084),(1003690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071085052}]}}','',1565071085),(1003691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071084255}]}}','',1565071085),(1003692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071085052}]}}','',1565071085),(1003693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071084,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071085),(1003694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071085,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071085),(1003695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071086956}]}}','',1565071087),(1003696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071086956}]}}','',1565071087),(1003697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071087),(1003698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071087),(1003699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071086,\"value\":0.707}}','',1565071087),(1003700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071092108}]}}','',1565071092),(1003701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071092108}]}}','',1565071092),(1003702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071092,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071092),(1003703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071092921}]}}','',1565071093),(1003704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071092921}]}}','',1565071093),(1003705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071092,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071093),(1003706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071093714}]}}','',1565071093),(1003707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071093714}]}}','',1565071094),(1003708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071093,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071094),(1003709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071094510}]}}','',1565071094),(1003710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071094510}]}}','',1565071095),(1003711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071094,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071095),(1003712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071096771}]}}','',1565071096),(1003713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071096771}]}}','',1565071097),(1003714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071097),(1003715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071097),(1003716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071096,\"value\":0.705}}','',1565071097),(1003717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071099351}]}}','',1565071099),(1003718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071100265}]}}','',1565071100),(1003719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071099351}]}}','',1565071100),(1003720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071100265}]}}','',1565071100),(1003721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565071099,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565071100),(1003722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565071100,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565071100),(1003723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071111462}]}}','',1565071111),(1003724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071112259}]}}','',1565071112),(1003725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071111462}]}}','',1565071112),(1003726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071112259}]}}','',1565071112),(1003727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071112,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071112),(1003728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071111,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071112),(1003729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071113096}]}}','',1565071113),(1003730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071113096}]}}','',1565071113),(1003731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071113),(1003732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071113863}]}}','',1565071114),(1003733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071113863}]}}','',1565071114),(1003734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071114),(1003735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071119431}]}}','',1565071119),(1003736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071120228}]}}','',1565071120),(1003737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071120228}]}}','',1565071120),(1003738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071119431}]}}','',1565071120),(1003739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071120),(1003740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071119,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071120),(1003741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071121024}]}}','',1565071121),(1003742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071121024}]}}','',1565071121),(1003743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071121,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071121),(1003744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071121746}]}}','',1565071121),(1003745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071121832}]}}','',1565071122),(1003746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071121746}]}}','',1565071122),(1003747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071121832}]}}','',1565071122),(1003748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071122),(1003749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071122),(1003750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071121,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071122),(1003751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071121,\"value\":0.707}}','',1565071122),(1003752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071127271}]}}','',1565071127),(1003753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071127271}]}}','',1565071127),(1003754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071127,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071127),(1003755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071128070}]}}','',1565071128),(1003756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071128070}]}}','',1565071128),(1003757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071128),(1003758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071128867}]}}','',1565071129),(1003759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071128867}]}}','',1565071129),(1003760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071129),(1003761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071129665}]}}','',1565071129),(1003762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071129665}]}}','',1565071130),(1003763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071129,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071130),(1003764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071131750}]}}','',1565071131),(1003765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071131750}]}}','',1565071132),(1003766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071132),(1003767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071132),(1003768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071131,\"value\":0.705}}','',1565071132),(1003769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071139520}]}}','',1565071139),(1003770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071140318}]}}','',1565071140),(1003771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071139520}]}}','',1565071140),(1003772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071140318}]}}','',1565071140),(1003773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071139,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071140),(1003774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071140),(1003775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071141114}]}}','',1565071141),(1003776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071141114}]}}','',1565071141),(1003777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071141,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071141),(1003778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071141921}]}}','',1565071142),(1003779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071141921}]}}','',1565071142),(1003780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071141,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071142),(1003781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071146744}]}}','',1565071146),(1003782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071146744}]}}','',1565071147),(1003783,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071147),(1003784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071147),(1003785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071146,\"value\":0.703}}','',1565071147),(1003786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071150520}]}}','',1565071150),(1003787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071151217}]}}','',1565071151),(1003788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071150520}]}}','',1565071151),(1003789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071151217}]}}','',1565071151),(1003790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071151,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071151),(1003791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071150,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071151),(1003792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071152020}]}}','',1565071152),(1003793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071152020}]}}','',1565071152),(1003794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071152,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071152),(1003795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071152817}]}}','',1565071152),(1003796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071152817}]}}','',1565071153),(1003797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071152,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071153),(1003798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071156753}]}}','',1565071156),(1003799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071156753}]}}','',1565071157),(1003800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071157),(1003801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071157),(1003802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071156,\"value\":0.706}}','',1565071157),(1003803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071158055}]}}','',1565071158),(1003804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071158055}]}}','',1565071158),(1003805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071158493}]}}','',1565071158),(1003806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071159249}]}}','',1565071159),(1003807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071158493}]}}','',1565071159),(1003808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071159249}]}}','',1565071159),(1003809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071158,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071159),(1003810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071159),(1003811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071160050}]}}','',1565071160),(1003812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071160050}]}}','',1565071160),(1003813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071160,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071160),(1003814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071160849}]}}','',1565071161),(1003815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071160849}]}}','',1565071161),(1003816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071160,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071161),(1003817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071166659}]}}','',1565071166),(1003818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071166786}]}}','',1565071166),(1003819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071167114}]}}','',1565071167),(1003820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"bf0200\",\"orgdata\":\"700c9dc20102070100042abf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071166786}]}}','',1565071167),(1003821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071166659}]}}','',1565071167),(1003822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071167),(1003823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071167114}]}}','',1565071167),(1003824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071167),(1003825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071166,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071167),(1003826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565071167,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565071167),(1003827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071166,\"value\":0.703}}','',1565071167),(1003828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071167525}]}}','',1565071167),(1003829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071168253}]}}','',1565071168),(1003830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071168253}]}}','',1565071168),(1003831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071167525}]}}','',1565071168),(1003832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071168,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071168),(1003833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071168),(1003834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071169059}]}}','',1565071169),(1003835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071169059}]}}','',1565071169),(1003836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071169,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565071169),(1003837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071176771}]}}','',1565071176),(1003838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071176771}]}}','',1565071177),(1003839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071177),(1003840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071177),(1003841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071176,\"value\":0.707}}','',1565071177),(1003842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071186788}]}}','',1565071186),(1003843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071186788}]}}','',1565071187),(1003844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071187),(1003845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071187),(1003846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071186,\"value\":0.704}}','',1565071187),(1003847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071196795}]}}','',1565071196),(1003848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071196795}]}}','',1565071197),(1003849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071197),(1003850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071197),(1003851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071196,\"value\":0.706}}','',1565071197),(1003852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071198219}]}}','',1565071198),(1003853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071198219}]}}','',1565071198),(1003854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071198),(1003855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565071198,\"value\":28.74}}','',1565071198),(1003856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bb68e01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071198647}]}}','',1565071198),(1003857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bb68e01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071198647}]}}','',1565071199),(1003858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565071198,\"value\":70.9}}','',1565071199),(1003859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071206810}]}}','',1565071206),(1003860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071206810}]}}','',1565071207),(1003861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071207),(1003862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071207),(1003863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071206,\"value\":0.704}}','',1565071207),(1003864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071216815}]}}','',1565071216),(1003865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071216815}]}}','',1565071217),(1003866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071217),(1003867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071217),(1003868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071216,\"value\":0.706}}','',1565071217),(1003869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071226834}]}}','',1565071226),(1003870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071226912}]}}','',1565071227),(1003871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071226912}]}}','',1565071227),(1003872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071226834}]}}','',1565071227),(1003873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071227),(1003874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071227),(1003875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071226,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565071227),(1003876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071226,\"value\":0.707}}','',1565071227),(1003877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071227690}]}}','',1565071227),(1003878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071228487}]}}','',1565071228),(1003879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071227690}]}}','',1565071228),(1003880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071228487}]}}','',1565071228),(1003881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071227,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565071228),(1003882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071228,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565071228),(1003883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071229294}]}}','',1565071229),(1003884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071229294}]}}','',1565071229),(1003885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565071229),(1003886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071236839}]}}','',1565071237),(1003887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071236839}]}}','',1565071237),(1003888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071237),(1003889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071237),(1003890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071236,\"value\":0.706}}','',1565071237),(1003891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071256742}]}}','',1565071256),(1003892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071256742}]}}','',1565071257),(1003893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071257),(1003894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071257),(1003895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071256,\"value\":0.705}}','',1565071257),(1003896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071266752}]}}','',1565071266),(1003897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071266752}]}}','',1565071267),(1003898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071267),(1003899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071267),(1003900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071266,\"value\":0.707}}','',1565071267),(1003901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071276763}]}}','',1565071276),(1003902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071276763}]}}','',1565071277),(1003903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071277),(1003904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071277),(1003905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071276,\"value\":0.708}}','',1565071277),(1003906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071291739}]}}','',1565071291),(1003907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071291739}]}}','',1565071292),(1003908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071292),(1003909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071292),(1003910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071291,\"value\":0.705}}','',1565071292),(1003911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071301755}]}}','',1565071301),(1003912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071301755}]}}','',1565071302),(1003913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071302),(1003914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071302),(1003915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071301,\"value\":0.706}}','',1565071302),(1003916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071311761}]}}','',1565071311),(1003917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071311761}]}}','',1565071312),(1003918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071312),(1003919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071312),(1003920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071311,\"value\":0.707}}','',1565071312),(1003921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071321780}]}}','',1565071321),(1003922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071321780}]}}','',1565071322),(1003923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071322),(1003924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071322),(1003925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071321,\"value\":0.707}}','',1565071322),(1003926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071331786}]}}','',1565071331),(1003927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071331786}]}}','',1565071332),(1003928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071332),(1003929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071332),(1003930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071331,\"value\":0.705}}','',1565071332),(1003931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071335171}]}}','',1565071335),(1003932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071335171}]}}','',1565071335),(1003933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071339919}]}}','',1565071340),(1003934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071339919}]}}','',1565071340),(1003935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071340),(1003936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071340),(1003937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565071339,\"value\":0}}','',1565071340),(1003938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071341800}]}}','',1565071341),(1003939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071341800}]}}','',1565071342),(1003940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071342),(1003941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071342),(1003942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071341,\"value\":0.706}}','',1565071342),(1003943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071361738}]}}','',1565071361),(1003944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071361738}]}}','',1565071362),(1003945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071362),(1003946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071362),(1003947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071361,\"value\":0.707}}','',1565071362),(1003948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071371754}]}}','',1565071371),(1003949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071371754}]}}','',1565071372),(1003950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071372),(1003951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071372),(1003952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071371,\"value\":0.708}}','',1565071372);
INSERT INTO `on_api_log` VALUES (1003953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071381759}]}}','',1565071381),(1003954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071381759}]}}','',1565071382),(1003955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071382),(1003956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071382),(1003957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071381,\"value\":0.707}}','',1565071382),(1003958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071396742}]}}','',1565071396),(1003959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071396742}]}}','',1565071397),(1003960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071397),(1003961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071397),(1003962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071396,\"value\":0.706}}','',1565071397),(1003963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565071410213\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24745e80-c15f-4ee8-8ade-b0635c64a2c2\",\"payLoadVersion\":1,\"token\":\"b9e0d5d2b94da108c5b353d9e0d68a6d\"}}}','',1565071410),(1003964,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565071410213\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24745e80-c15f-4ee8-8ade-b0635c64a2c2\",\"payLoadVersion\":1,\"token\":\"b9e0d5d2b94da108c5b353d9e0d68a6d\"}}}','',1565071410),(1003965,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565071410),(1003966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565071410),(1003967,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"24745e80-c15f-4ee8-8ade-b0635c64a2c2\",\"payLoadVersion\":1,\"token\":\"b9e0d5d2b94da108c5b353d9e0d68a6d\"},\"telemetry\":{\"datetime\":1565071410,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565071410),(1003968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071411741}]}}','',1565071411),(1003969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071411741}]}}','',1565071412),(1003970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071412),(1003971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071412),(1003972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071411,\"value\":0.707}}','',1565071412),(1003973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071421757}]}}','',1565071421),(1003974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071421757}]}}','',1565071421),(1003975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071421),(1003976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071421),(1003977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071421,\"value\":0.708}}','',1565071421),(1003978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071431760}]}}','',1565071431),(1003979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071431760}]}}','',1565071431),(1003980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071431),(1003981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071431),(1003982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071431,\"value\":0.707}}','',1565071431),(1003983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071441768}]}}','',1565071441),(1003984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071441768}]}}','',1565071441),(1003985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071441),(1003986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071441),(1003987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071441,\"value\":0.708}}','',1565071441),(1003988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071451782}]}}','',1565071451),(1003989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071451782}]}}','',1565071451),(1003990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071451),(1003991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071451),(1003992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071451,\"value\":0.707}}','',1565071451),(1003993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071461789}]}}','',1565071461),(1003994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071461789}]}}','',1565071461),(1003995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071461),(1003996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071461),(1003997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071461,\"value\":0.705}}','',1565071461),(1003998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071471982}]}}','',1565071472),(1003999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071471982}]}}','',1565071472),(1004000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071472),(1004001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071472),(1004002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071471,\"value\":0.707}}','',1565071473),(1004003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071482000}]}}','',1565071482),(1004004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071482000}]}}','',1565071483),(1004005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071483),(1004006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071483),(1004007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071482,\"value\":0.706}}','',1565071483),(1004008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071496743}]}}','',1565071496),(1004009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071496743}]}}','',1565071497),(1004010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071497),(1004011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071497),(1004012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071496,\"value\":0.707}}','',1565071497),(1004013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071506700}]}}','',1565071506),(1004014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071506700}]}}','',1565071507),(1004015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071507),(1004016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071507),(1004017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071506,\"value\":0.704}}','',1565071507),(1004018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071516715}]}}','',1565071516),(1004019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071516715}]}}','',1565071517),(1004020,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071517),(1004021,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071517),(1004022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071516,\"value\":0.706}}','',1565071517),(1004023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071526718}]}}','',1565071526),(1004024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071526718}]}}','',1565071527),(1004025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071527),(1004026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071527),(1004027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071526,\"value\":0.707}}','',1565071527),(1004028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071546694}]}}','',1565071546),(1004029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071546694}]}}','',1565071547),(1004030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071547),(1004031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071547),(1004032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071546,\"value\":0.706}}','',1565071547),(1004033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071571697}]}}','',1565071571),(1004034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071571697}]}}','',1565071572),(1004035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071572),(1004036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071572),(1004037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071571,\"value\":0.708}}','',1565071572),(1004038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071581700}]}}','',1565071581),(1004039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071581700}]}}','',1565071582),(1004040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071582),(1004041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071582),(1004042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071581,\"value\":0.706}}','',1565071582),(1004043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071601738}]}}','',1565071601),(1004044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071601738}]}}','',1565071602),(1004045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071602),(1004046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071602),(1004047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071601,\"value\":0.707}}','',1565071602),(1004048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071611752}]}}','',1565071611),(1004049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071611752}]}}','',1565071612),(1004050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071612),(1004051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071612),(1004052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071611,\"value\":0.705}}','',1565071612),(1004053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071621759}]}}','',1565071621),(1004054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071621759}]}}','',1565071622),(1004055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071622),(1004056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071622),(1004057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071621,\"value\":0.708}}','',1565071622),(1004058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071631774}]}}','',1565071631),(1004059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071631774}]}}','',1565071632),(1004060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071632),(1004061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071632),(1004062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071631,\"value\":0.706}}','',1565071632),(1004063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071641778}]}}','',1565071641),(1004064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071641778}]}}','',1565071642),(1004065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071642),(1004066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071642),(1004067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071641,\"value\":0.707}}','',1565071642),(1004068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071651794}]}}','',1565071651),(1004069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071651794}]}}','',1565071652),(1004070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071652),(1004071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071652),(1004072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071651,\"value\":0.709}}','',1565071652),(1004073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071659001}]}}','',1565071659),(1004074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071659001}]}}','',1565071659),(1004075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565071659,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565071659),(1004076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071661795}]}}','',1565071662),(1004077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071661795}]}}','',1565071662),(1004078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071662),(1004079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071662),(1004080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071661,\"value\":0.708}}','',1565071662),(1004081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071671808}]}}','',1565071671),(1004082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071671808}]}}','',1565071672),(1004083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071672),(1004084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071672),(1004085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071671,\"value\":0.706}}','',1565071672),(1004086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071674358}]}}','',1565071674),(1004087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071674358}]}}','',1565071675),(1004088,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565071675),(1004089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565071674,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565071675),(1004090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071675211},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071675211}]}}','',1565071675),(1004091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071675211},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071675211}]}}','',1565071676),(1004092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071681821}]}}','',1565071681),(1004093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071681821}]}}','',1565071682),(1004094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071682),(1004095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071682),(1004096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071681,\"value\":0.708}}','',1565071682),(1004097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071688686}]}}','',1565071688),(1004098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071688686}]}}','',1565071689),(1004099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565071688,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565071689),(1004100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071691405}]}}','',1565071691),(1004101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071691832}]}}','',1565071691),(1004102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071691405}]}}','',1565071692),(1004103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071691832}]}}','',1565071692),(1004104,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565071692),(1004105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071692),(1004106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071692),(1004107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565071691,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565071692),(1004108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071691,\"value\":0.71}}','',1565071692),(1004109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071701837}]}}','',1565071701),(1004110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071701837}]}}','',1565071702),(1004111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071702),(1004112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071702),(1004113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071701,\"value\":0.709}}','',1565071702),(1004114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071704787}]}}','',1565071704),(1004115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071704787}]}}','',1565071705),(1004116,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565071705),(1004117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565071704,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565071705),(1004118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071705935}]}}','',1565071706),(1004119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b16a701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071705935}]}}','',1565071706),(1004120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071706),(1004121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565071705,\"value\":29.94}}','',1565071706),(1004122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0b14\",\"orgdata\":\"700b16a7010504010000210b14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071706358}]}}','',1565071706),(1004123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0b14\",\"orgdata\":\"700b16a7010504010000210b14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071706358}]}}','',1565071707),(1004124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565071706,\"value\":51.31}}','',1565071707),(1004125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071711857}]}}','',1565071712),(1004126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071711857}]}}','',1565071712),(1004127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071712),(1004128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071712),(1004129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071711,\"value\":0.706}}','',1565071712),(1004130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071721863}]}}','',1565071722),(1004131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071721863}]}}','',1565071722),(1004132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071722),(1004133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071722),(1004134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071721,\"value\":0.708}}','',1565071722),(1004135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071731875}]}}','',1565071732),(1004136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071731875}]}}','',1565071732),(1004137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071732),(1004138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071732),(1004139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071731,\"value\":0.707}}','',1565071732),(1004140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071741883}]}}','',1565071742),(1004141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071741883}]}}','',1565071742),(1004142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071742),(1004143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071742),(1004144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071741,\"value\":0.709}}','',1565071742),(1004145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071751897}]}}','',1565071752),(1004146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071751897}]}}','',1565071752),(1004147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071752),(1004148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071752),(1004149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071751,\"value\":0.706}}','',1565071752),(1004150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071761904}]}}','',1565071762),(1004151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071761904}]}}','',1565071762),(1004152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071762),(1004153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071762),(1004154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071761,\"value\":0.709}}','',1565071762),(1004155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071771910}]}}','',1565071772),(1004156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071771910}]}}','',1565071772),(1004157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071772),(1004158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071772),(1004159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071771,\"value\":0.707}}','',1565071772),(1004160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071781925}]}}','',1565071782),(1004161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071781925}]}}','',1565071782),(1004162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071782),(1004163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071782),(1004164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071781,\"value\":0.709}}','',1565071782),(1004165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071791929}]}}','',1565071792),(1004166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071791929}]}}','',1565071792),(1004167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071792),(1004168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071792),(1004169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071791,\"value\":0.706}}','',1565071792),(1004170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071801957}]}}','',1565071802),(1004171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071801957}]}}','',1565071802),(1004172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071802),(1004173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071802),(1004174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071801,\"value\":0.707}}','',1565071802),(1004175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071810823}]}}','',1565071810),(1004176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071810823}]}}','',1565071811),(1004177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565071810,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565071811),(1004178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071821740}]}}','',1565071821),(1004179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071821740}]}}','',1565071822),(1004180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071822),(1004181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071822),(1004182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071821,\"value\":0.708}}','',1565071822),(1004183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700b761701020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071830020}]}}','',1565071830),(1004184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700b761701020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071830020}]}}','',1565071830),(1004185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071830),(1004186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565071830,\"value\":26.76}}','',1565071830),(1004187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"2313\",\"orgdata\":\"700b7617010504010000212313\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071830443}]}}','',1565071830),(1004188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"2313\",\"orgdata\":\"700b7617010504010000212313\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565071830443}]}}','',1565071831),(1004189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565071830,\"value\":48.99}}','',1565071831),(1004190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071836738}]}}','',1565071836),(1004191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071836738}]}}','',1565071837),(1004192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071837),(1004193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071837),(1004194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071836,\"value\":0.707}}','',1565071837),(1004195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071861742}]}}','',1565071861),(1004196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071861742}]}}','',1565071862),(1004197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071862),(1004198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071862),(1004199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071861,\"value\":0.708}}','',1565071862),(1004200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071871616}]}}','',1565071871),(1004201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071871750}]}}','',1565071871),(1004202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565071871616}]}}','',1565071872),(1004203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071871750}]}}','',1565071872),(1004204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071872),(1004205,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565071872),(1004206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071872),(1004207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565071871,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565071872),(1004208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071871,\"value\":0.706}}','',1565071872),(1004209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071881767}]}}','',1565071881),(1004210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071881984}]}}','',1565071882),(1004211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071881767}]}}','',1565071882),(1004212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071882),(1004213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071881984}]}}','',1565071882),(1004214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071882),(1004215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565071881,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565071882),(1004216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071881,\"value\":0.708}}','',1565071882),(1004217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071882836},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071882836}]}}','',1565071882),(1004218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071882836},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565071882836}]}}','',1565071883),(1004219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071891772}]}}','',1565071891),(1004220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071891772}]}}','',1565071892),(1004221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071892),(1004222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071892),(1004223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071891,\"value\":0.71}}','',1565071892),(1004224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071901784}]}}','',1565071901),(1004225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071901784}]}}','',1565071902),(1004226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071902),(1004227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071902),(1004228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071901,\"value\":0.707}}','',1565071902),(1004229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071911791}]}}','',1565071911),(1004230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071911791}]}}','',1565071912),(1004231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071912),(1004232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071912),(1004233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071911,\"value\":0.705}}','',1565071912),(1004234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071921807}]}}','',1565071921),(1004235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071921807}]}}','',1565071922),(1004236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071922),(1004237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071922),(1004238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071921,\"value\":0.709}}','',1565071922),(1004239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071936742}]}}','',1565071936),(1004240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071936742}]}}','',1565071937),(1004241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071937),(1004242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071937),(1004243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071936,\"value\":0.708}}','',1565071937),(1004244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071946749}]}}','',1565071946),(1004245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071946749}]}}','',1565071947),(1004246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071947),(1004247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071947),(1004248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071946,\"value\":0.707}}','',1565071947),(1004249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071956764}]}}','',1565071956),(1004250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071956764}]}}','',1565071957),(1004251,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071957),(1004252,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071957),(1004253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071956,\"value\":0.706}}','',1565071957),(1004254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071966770}]}}','',1565071966),(1004255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071966770}]}}','',1565071967),(1004256,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071967),(1004257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071967),(1004258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071966,\"value\":0.705}}','',1565071967),(1004259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071976776}]}}','',1565071976),(1004260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071976776}]}}','',1565071977),(1004261,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071977),(1004262,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071977),(1004263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071976,\"value\":0.709}}','',1565071977),(1004264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071986793}]}}','',1565071986),(1004265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565071986793}]}}','',1565071987),(1004266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565071987),(1004267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565071987),(1004268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565071986,\"value\":0.708}}','',1565071987),(1004269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071995602}]}}','',1565071995),(1004270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565071995602}]}}','',1565071996),(1004271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565071995,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565071996),(1004272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072001738}]}}','',1565072001),(1004273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072001738}]}}','',1565072002),(1004274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072002),(1004275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072002),(1004276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072001,\"value\":0.706}}','',1565072002),(1004277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072011753}]}}','',1565072011),(1004278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072011753}]}}','',1565072012),(1004279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072012),(1004280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072012),(1004281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072011,\"value\":0.707}}','',1565072012),(1004282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072021757}]}}','',1565072021),(1004283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072021757}]}}','',1565072022),(1004284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072022),(1004285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072022),(1004286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072021,\"value\":0.709}}','',1565072022),(1004287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072031775}]}}','',1565072031),(1004288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072031775}]}}','',1565072032),(1004289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072032),(1004290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072032),(1004291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072031,\"value\":0.706}}','',1565072032),(1004292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072041892}]}}','',1565072042),(1004293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072041892}]}}','',1565072042),(1004294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072042),(1004295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072042),(1004296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072041,\"value\":0.708}}','',1565072042),(1004297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072051895}]}}','',1565072052),(1004298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072051895}]}}','',1565072052),(1004299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072052),(1004300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072052),(1004301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072051,\"value\":0.707}}','',1565072052),(1004302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072061912}]}}','',1565072062),(1004303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072061912}]}}','',1565072062),(1004304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072062),(1004305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072062),(1004306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072061,\"value\":0.706}}','',1565072062),(1004307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072076739}]}}','',1565072076),(1004308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072076739}]}}','',1565072077),(1004309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072077),(1004310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072077),(1004311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072076,\"value\":0.707}}','',1565072077),(1004312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072101742}]}}','',1565072101),(1004313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072101742}]}}','',1565072102),(1004314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072102),(1004315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072102),(1004316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072101,\"value\":0.708}}','',1565072102),(1004317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072111748}]}}','',1565072111),(1004318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072111748}]}}','',1565072112),(1004319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072112),(1004320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072112),(1004321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072111,\"value\":0.705}}','',1565072112),(1004322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072121753}]}}','',1565072121),(1004323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072121753}]}}','',1565072122),(1004324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072122),(1004325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072122),(1004326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072121,\"value\":0.707}}','',1565072122),(1004327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565072129261}]}}','',1565072129),(1004328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565072129261}]}}','',1565072129),(1004329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565072129,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565072129),(1004330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072137397}]}}','',1565072137),(1004331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072137397}]}}','',1565072137),(1004332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565072137,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565072137),(1004333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072141694}]}}','',1565072141),(1004334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072141694}]}}','',1565072141),(1004335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072141),(1004336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072141),(1004337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072141,\"value\":0.709}}','',1565072141),(1004338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072151698}]}}','',1565072151),(1004339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072151698}]}}','',1565072151),(1004340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072151),(1004341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072151),(1004342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072151,\"value\":0.706}}','',1565072151),(1004343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072171691}]}}','',1565072171),(1004344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072171691}]}}','',1565072171),(1004345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072171),(1004346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072171),(1004347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072171,\"value\":0.708}}','',1565072171),(1004348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072179588}]}}','',1565072179),(1004349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072179588}]}}','',1565072179),(1004350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565072179,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565072179),(1004351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072181704}]}}','',1565072181),(1004352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072181704}]}}','',1565072181),(1004353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072181),(1004354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072181),(1004355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072181,\"value\":0.709}}','',1565072181),(1004356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072191758}]}}','',1565072191),(1004357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072191758}]}}','',1565072191),(1004358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072191),(1004359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072191),(1004360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072191,\"value\":0.706}}','',1565072191),(1004361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072201765}]}}','',1565072207),(1004362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072201765}]}}','',1565072208),(1004363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072208),(1004364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072208),(1004365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072201,\"value\":0.706}}','',1565072208),(1004366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"480600000000\",\"orgdata\":\"700f9dc201020701000025480600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072211586}]}}','',1565072211),(1004367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072211781}]}}','',1565072211),(1004368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"480600000000\",\"orgdata\":\"700f9dc201020701000025480600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072211586}]}}','',1565072212),(1004369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072211781}]}}','',1565072212),(1004370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072212),(1004371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072212),(1004372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072211,\"value\":0.707}}','',1565072212),(1004373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072221788}]}}','',1565072221),(1004374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072221788}]}}','',1565072222),(1004375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072222),(1004376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072222),(1004377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072221,\"value\":0.708}}','',1565072222),(1004378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072225760}]}}','',1565072225),(1004379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072225760}]}}','',1565072226),(1004380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072231798}]}}','',1565072231),(1004381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072231798}]}}','',1565072232),(1004382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072232),(1004383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072232),(1004384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072231,\"value\":0.709}}','',1565072232),(1004385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072241889}]}}','',1565072242),(1004386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072241889}]}}','',1565072243),(1004387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072243),(1004388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072243),(1004389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072241,\"value\":0.705}}','',1565072243),(1004390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072251897}]}}','',1565072252),(1004391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072251897}]}}','',1565072253),(1004392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072253),(1004393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072253),(1004394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072251,\"value\":0.708}}','',1565072253),(1004395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072261915}]}}','',1565072262),(1004396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072261915}]}}','',1565072263),(1004397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072263),(1004398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072263),(1004399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072261,\"value\":0.709}}','',1565072263),(1004400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072271919}]}}','',1565072272),(1004401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072271919}]}}','',1565072273),(1004402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072273),(1004403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072273),(1004404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072271,\"value\":0.706}}','',1565072273),(1004405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072281933}]}}','',1565072282),(1004406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072281933}]}}','',1565072282),(1004407,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072282),(1004408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072282),(1004409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072281,\"value\":0.707}}','',1565072282),(1004410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072285153}]}}','',1565072291),(1004411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072285153}]}}','',1565072292),(1004412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565072285,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565072292),(1004413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072291943}]}}','',1565072292),(1004414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072291943}]}}','',1565072293),(1004415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072293),(1004416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072293),(1004417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072291,\"value\":0.709}}','',1565072293),(1004418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072301955}]}}','',1565072302),(1004419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072301955}]}}','',1565072302),(1004420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072302),(1004421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072302),(1004422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072301,\"value\":0.707}}','',1565072302),(1004423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565072314226\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"982b20b1-c9aa-4b51-a740-39bf09da598a\",\"payLoadVersion\":1,\"token\":\"041ca907f4dd6968bf6c280436795102\"}}}','',1565072314),(1004424,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565072314226\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"982b20b1-c9aa-4b51-a740-39bf09da598a\",\"payLoadVersion\":1,\"token\":\"041ca907f4dd6968bf6c280436795102\"}}}','',1565072315),(1004425,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565072315),(1004426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565072315),(1004427,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"982b20b1-c9aa-4b51-a740-39bf09da598a\",\"payLoadVersion\":1,\"token\":\"041ca907f4dd6968bf6c280436795102\"},\"telemetry\":{\"datetime\":1565072314,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565072315),(1004428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072316735}]}}','',1565072316),(1004429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072316735}]}}','',1565072317),(1004430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072317),(1004431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072317),(1004432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072316,\"value\":0.706}}','',1565072317),(1004433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072326753}]}}','',1565072326),(1004434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072326753}]}}','',1565072327),(1004435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072327),(1004436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072327),(1004437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072326,\"value\":0.709}}','',1565072327),(1004438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072341735}]}}','',1565072341),(1004439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072341735}]}}','',1565072342),(1004440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072342),(1004441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072342),(1004442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072341,\"value\":0.707}}','',1565072342),(1004443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072356741}]}}','',1565072356),(1004444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072356741}]}}','',1565072357),(1004445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072357),(1004446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072357),(1004447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072356,\"value\":0.706}}','',1565072357),(1004448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072359073}]}}','',1565072359),(1004449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072359073}]}}','',1565072360),(1004450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072366746}]}}','',1565072366),(1004451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072366746}]}}','',1565072367),(1004452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072367),(1004453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072367),(1004454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072366,\"value\":0.707}}','',1565072367),(1004455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565072370147}]}}','',1565072370),(1004456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565072370147}]}}','',1565072371),(1004457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565072370,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565072371),(1004458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072376754}]}}','',1565072376),(1004459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072376754}]}}','',1565072377),(1004460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072377),(1004461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072377),(1004462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072376,\"value\":0.708}}','',1565072377),(1004463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072386770}]}}','',1565072386),(1004464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072386770}]}}','',1565072387),(1004465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072387),(1004466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072387),(1004467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072386,\"value\":0.705}}','',1565072387),(1004468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072401745}]}}','',1565072401),(1004469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072401745}]}}','',1565072402),(1004470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072402),(1004471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072402),(1004472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072401,\"value\":0.706}}','',1565072402),(1004473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072411750}]}}','',1565072411),(1004474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072411750}]}}','',1565072412),(1004475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072412),(1004476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072412),(1004477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072411,\"value\":0.707}}','',1565072412),(1004478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072421754}]}}','',1565072421),(1004479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072421754}]}}','',1565072422),(1004480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072422),(1004481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072422),(1004482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072421,\"value\":0.709}}','',1565072422),(1004483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072431772}]}}','',1565072431),(1004484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072432098}]}}','',1565072432),(1004485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072431772}]}}','',1565072432),(1004486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072432098}]}}','',1565072432),(1004487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072432),(1004488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072432),(1004489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565072432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565072432),(1004490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072431,\"value\":0.706}}','',1565072432),(1004491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072432885}]}}','',1565072433),(1004492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072432885}]}}','',1565072433),(1004493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565072432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565072433),(1004494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072433691}]}}','',1565072433),(1004495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072433691}]}}','',1565072434),(1004496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565072433,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565072434),(1004497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072434489}]}}','',1565072434),(1004498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565072434489}]}}','',1565072435),(1004499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565072434,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565072435),(1004500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072461733}]}}','',1565072461),(1004501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072461733}]}}','',1565072462),(1004502,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072462),(1004503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072462),(1004504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072461,\"value\":0.708}}','',1565072462),(1004505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072471748}]}}','',1565072471),(1004506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072471748}]}}','',1565072472),(1004507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072472),(1004508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072472),(1004509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072471,\"value\":0.706}}','',1565072472),(1004510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072481756}]}}','',1565072481),(1004511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072481756}]}}','',1565072482),(1004512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072482),(1004513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072482),(1004514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072481,\"value\":0.709}}','',1565072482),(1004515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072491773}]}}','',1565072491),(1004516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072491773}]}}','',1565072492),(1004517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072492),(1004518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072492),(1004519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072491,\"value\":0.709}}','',1565072492),(1004520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072506736}]}}','',1565072506),(1004521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072506736}]}}','',1565072507),(1004522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072507),(1004523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072507),(1004524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072506,\"value\":0.708}}','',1565072507),(1004525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072516752}]}}','',1565072516),(1004526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072516752}]}}','',1565072517),(1004527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072517),(1004528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072517),(1004529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072516,\"value\":0.706}}','',1565072517),(1004530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565072523227}]}}','',1565072523),(1004531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b16a701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565072523227}]}}','',1565072523),(1004532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072523),(1004533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565072523,\"value\":29.51}}','',1565072523),(1004534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0a12\",\"orgdata\":\"700b16a7010504010000210a12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565072523651}]}}','',1565072523),(1004535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0a12\",\"orgdata\":\"700b16a7010504010000210a12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565072523651}]}}','',1565072524),(1004536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565072523,\"value\":46.18}}','',1565072524),(1004537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072526757}]}}','',1565072526),(1004538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072526757}]}}','',1565072527),(1004539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072527),(1004540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072527),(1004541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072526,\"value\":0.707}}','',1565072527),(1004542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072536190}]}}','',1565072536),(1004543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072536190}]}}','',1565072536),(1004544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072536765}]}}','',1565072536),(1004545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072536765}]}}','',1565072537),(1004546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072537),(1004547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072537),(1004548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072536,\"value\":0.708}}','',1565072537),(1004549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072539937}]}}','',1565072540),(1004550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072539937}]}}','',1565072540),(1004551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072540),(1004552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072540),(1004553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565072539,\"value\":0}}','',1565072540),(1004554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072546783}]}}','',1565072546),(1004555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072546783}]}}','',1565072547),(1004556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072547),(1004557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072547),(1004558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072546,\"value\":0.708}}','',1565072547),(1004559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072556785}]}}','',1565072556),(1004560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072556785}]}}','',1565072557),(1004561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072557),(1004562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072557),(1004563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072556,\"value\":0.706}}','',1565072557),(1004564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072566793}]}}','',1565072566),(1004565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072566793}]}}','',1565072567),(1004566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072567),(1004567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072567),(1004568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072566,\"value\":0.707}}','',1565072567),(1004569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072576808}]}}','',1565072576),(1004570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072576808}]}}','',1565072577),(1004571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072577),(1004572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072577),(1004573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072576,\"value\":0.71}}','',1565072577),(1004574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072586815}]}}','',1565072587),(1004575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072586815}]}}','',1565072587),(1004576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072587),(1004577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072587),(1004578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072586,\"value\":0.708}}','',1565072587),(1004579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072596831}]}}','',1565072597),(1004580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072596831}]}}','',1565072597),(1004581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072597),(1004582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072597),(1004583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072596,\"value\":0.707}}','',1565072597),(1004584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072606838}]}}','',1565072607),(1004585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072606838}]}}','',1565072607),(1004586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072607),(1004587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072607),(1004588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072606,\"value\":0.706}}','',1565072607),(1004589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072616844}]}}','',1565072617),(1004590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072616844}]}}','',1565072617),(1004591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072617),(1004592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072617),(1004593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072616,\"value\":0.707}}','',1565072617),(1004594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072626851}]}}','',1565072627),(1004595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072626851}]}}','',1565072627),(1004596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072627),(1004597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072627),(1004598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072626,\"value\":0.707}}','',1565072627),(1004599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072651739}]}}','',1565072651),(1004600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072651739}]}}','',1565072652),(1004601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072652),(1004602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072652),(1004603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072651,\"value\":0.706}}','',1565072652),(1004604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072661742}]}}','',1565072661),(1004605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072661742}]}}','',1565072662),(1004606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072662),(1004607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072662),(1004608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072661,\"value\":0.707}}','',1565072662),(1004609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565072675365\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54e5300b-6238-4069-99f6-9f4f328b2bbe\",\"payLoadVersion\":1,\"token\":\"33c992eaba8c1fe4db90ca526cf474f3\"}}}','',1565072675),(1004610,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565072675365\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54e5300b-6238-4069-99f6-9f4f328b2bbe\",\"payLoadVersion\":1,\"token\":\"33c992eaba8c1fe4db90ca526cf474f3\"}}}','',1565072675),(1004611,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565072675),(1004612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565072675),(1004613,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"54e5300b-6238-4069-99f6-9f4f328b2bbe\",\"payLoadVersion\":1,\"token\":\"33c992eaba8c1fe4db90ca526cf474f3\"},\"telemetry\":{\"datetime\":1565072675,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565072675),(1004614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072676737}]}}','',1565072676),(1004615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072676737}]}}','',1565072677),(1004616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072677),(1004617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072677),(1004618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072676,\"value\":0.708}}','',1565072677),(1004619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072688181}]}}','',1565072688),(1004620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072688181}]}}','',1565072688),(1004621,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072688),(1004622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072688),(1004623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072688,\"value\":0.706}}','',1565072688),(1004624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072696758}]}}','',1565072696),(1004625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072696758}]}}','',1565072697),(1004626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072697),(1004627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072697),(1004628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072696,\"value\":0.708}}','',1565072697),(1004629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072706777}]}}','',1565072706),(1004630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072706777}]}}','',1565072707),(1004631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072707),(1004632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072707),(1004633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072706,\"value\":0.705}}','',1565072707),(1004634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072716770}]}}','',1565072716),(1004635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072716770}]}}','',1565072717),(1004636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072717),(1004637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072717),(1004638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072716,\"value\":0.706}}','',1565072717),(1004639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072726788}]}}','',1565072726),(1004640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072726788}]}}','',1565072727),(1004641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072727),(1004642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072727),(1004643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072726,\"value\":0.707}}','',1565072727),(1004644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072736794}]}}','',1565072736),(1004645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072736794}]}}','',1565072737),(1004646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072737),(1004647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072737),(1004648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072736,\"value\":0.708}}','',1565072737),(1004649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072746816}]}}','',1565072747),(1004650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072746816}]}}','',1565072747),(1004651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072747),(1004652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072747),(1004653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072746,\"value\":0.707}}','',1565072747),(1004654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072756813}]}}','',1565072757),(1004655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072756813}]}}','',1565072757),(1004656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072757),(1004657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072757),(1004658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072756,\"value\":0.708}}','',1565072757),(1004659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072766818}]}}','',1565072766),(1004660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072766818}]}}','',1565072767),(1004661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072767),(1004662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072767),(1004663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072766,\"value\":0.707}}','',1565072767),(1004664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072776834}]}}','',1565072777),(1004665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072776834}]}}','',1565072777),(1004666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072777),(1004667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072777),(1004668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072776,\"value\":0.708}}','',1565072777),(1004669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072786849}]}}','',1565072787),(1004670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072786849}]}}','',1565072787),(1004671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072787),(1004672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072787),(1004673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072786,\"value\":0.706}}','',1565072787),(1004674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072811734}]}}','',1565072811),(1004675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072811734}]}}','',1565072812),(1004676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072812),(1004677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072812),(1004678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072811,\"value\":0.707}}','',1565072812),(1004679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072851737}]}}','',1565072851),(1004680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072851737}]}}','',1565072851),(1004681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072851),(1004682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072851),(1004683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072851,\"value\":0.708}}','',1565072851),(1004684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565072861441}]}}','',1565072861),(1004685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565072861441}]}}','',1565072861),(1004686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072861749}]}}','',1565072861),(1004687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565072861,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565072861),(1004688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072861749}]}}','',1565072861),(1004689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072861),(1004690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072861),(1004691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072861,\"value\":0.707}}','',1565072861),(1004692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072871755}]}}','',1565072871),(1004693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072871755}]}}','',1565072871),(1004694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072871),(1004695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072871),(1004696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072871,\"value\":0.708}}','',1565072871),(1004697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565072884535}]}}','',1565072884),(1004698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565072884535}]}}','',1565072884),(1004699,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565072884),(1004700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565072884,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565072884),(1004701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072886737}]}}','',1565072886),(1004702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072886737}]}}','',1565072886),(1004703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072886),(1004704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072886),(1004705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072886,\"value\":0.707}}','',1565072886),(1004706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565072892933}]}}','',1565072893),(1004707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565072892933}]}}','',1565072893),(1004708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565072892,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565072893),(1004709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565072896493}]}}','',1565072896),(1004710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072896750}]}}','',1565072896),(1004711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565072896493}]}}','',1565072896),(1004712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072896750}]}}','',1565072896),(1004713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072896),(1004714,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565072896),(1004715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072896),(1004716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565072896,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565072896),(1004717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072896,\"value\":0.708}}','',1565072896),(1004718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072906755}]}}','',1565072906),(1004719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072906755}]}}','',1565072906),(1004720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072906),(1004721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072906),(1004722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072906,\"value\":0.708}}','',1565072906),(1004723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565072912101}]}}','',1565072912),(1004724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565072912101}]}}','',1565072912),(1004725,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565072912),(1004726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565072912,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565072912),(1004727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072916758}]}}','',1565072916),(1004728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072916758}]}}','',1565072916),(1004729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072916),(1004730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072916),(1004731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072916,\"value\":0.706}}','',1565072916),(1004732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072926777}]}}','',1565072926),(1004733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072926777}]}}','',1565072926),(1004734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072927),(1004735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072927),(1004736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072926,\"value\":0.708}}','',1565072927),(1004737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072936782}]}}','',1565072936),(1004738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072936782}]}}','',1565072937),(1004739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072937),(1004740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072937),(1004741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072936,\"value\":0.71}}','',1565072937),(1004742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072946797}]}}','',1565072947),(1004743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072946797}]}}','',1565072947),(1004744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072947),(1004745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072947),(1004746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072946,\"value\":0.707}}','',1565072947),(1004747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072956804}]}}','',1565072956),(1004748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072956804}]}}','',1565072957),(1004749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072957),(1004750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072957),(1004751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072956,\"value\":0.705}}','',1565072957),(1004752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072966812}]}}','',1565072966),(1004753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072966812}]}}','',1565072967),(1004754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072967),(1004755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072967),(1004756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072966,\"value\":0.706}}','',1565072967),(1004757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072976829}]}}','',1565072976),(1004758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072976829}]}}','',1565072977),(1004759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072977),(1004760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072977),(1004761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072976,\"value\":0.709}}','',1565072977),(1004762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072986833}]}}','',1565072987),(1004763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072986833}]}}','',1565072987),(1004764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072987),(1004765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072987),(1004766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072986,\"value\":0.707}}','',1565072987),(1004767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072996848}]}}','',1565072997),(1004768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565072996848}]}}','',1565072997),(1004769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565072997),(1004770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565072997),(1004771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565072996,\"value\":0.708}}','',1565072997),(1004772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073006854}]}}','',1565073007),(1004773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073006854}]}}','',1565073007),(1004774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073007),(1004775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073007),(1004776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073006,\"value\":0.706}}','',1565073007),(1004777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073008809}]}}','',1565073008),(1004778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073008809}]}}','',1565073009),(1004779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073009),(1004780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565073008,\"value\":28.74}}','',1565073009),(1004781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073009237}]}}','',1565073009),(1004782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073009237}]}}','',1565073010),(1004783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565073009,\"value\":71.33}}','',1565073010),(1004784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073016001}]}}','',1565073016),(1004785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073016001}]}}','',1565073017),(1004786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073016,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565073017),(1004787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073021741}]}}','',1565073021),(1004788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073021741}]}}','',1565073022),(1004789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073022),(1004790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073022),(1004791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073021,\"value\":0.71}}','',1565073022),(1004792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073031747}]}}','',1565073031),(1004793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073031747}]}}','',1565073032),(1004794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073032),(1004795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073032),(1004796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073031,\"value\":0.709}}','',1565073032),(1004797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073041750}]}}','',1565073041),(1004798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073041750}]}}','',1565073042),(1004799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073042),(1004800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073042),(1004801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073041,\"value\":0.707}}','',1565073042),(1004802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073051766}]}}','',1565073051),(1004803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073051766}]}}','',1565073052),(1004804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073052),(1004805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073052),(1004806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073051,\"value\":0.706}}','',1565073052),(1004807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073053336}]}}','',1565073053),(1004808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073053336}]}}','',1565073054),(1004809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073053,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073054),(1004810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073059874}]}}','',1565073060),(1004811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073059908}]}}','',1565073060),(1004812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073059874}]}}','',1565073060),(1004813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073059908}]}}','',1565073060),(1004814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073059,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073060),(1004815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073059,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073060),(1004816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073061729}]}}','',1565073061),(1004817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073061729}]}}','',1565073062),(1004818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073062),(1004819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073062),(1004820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073061,\"value\":0.709}}','',1565073062),(1004821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073067624}]}}','',1565073067),(1004822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073067624}]}}','',1565073068),(1004823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073067,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073068),(1004824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073071738}]}}','',1565073071),(1004825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073071738}]}}','',1565073072),(1004826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073072),(1004827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073072),(1004828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073071,\"value\":0.708}}','',1565073072),(1004829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073077853}]}}','',1565073078),(1004830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073077853}]}}','',1565073078),(1004831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073077,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073078),(1004832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073081542}]}}','',1565073081),(1004833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073081542}]}}','',1565073082),(1004834,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565073082),(1004835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565073081,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565073082),(1004836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073086692}]}}','',1565073086),(1004837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073086692}]}}','',1565073087),(1004838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073087),(1004839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073087),(1004840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073086,\"value\":0.707}}','',1565073087),(1004841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073088052}]}}','',1565073088),(1004842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073088052}]}}','',1565073088),(1004843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073088,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073088),(1004844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073089018}]}}','',1565073089),(1004845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073089018}]}}','',1565073089),(1004846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073089,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565073089),(1004847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073095929}]}}','',1565073096),(1004848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073095929}]}}','',1565073096),(1004849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073095,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073096),(1004850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073096705}]}}','',1565073096),(1004851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073096705}]}}','',1565073097),(1004852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073097),(1004853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073097),(1004854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073096,\"value\":0.706}}','',1565073097),(1004855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073104108}]}}','',1565073104),(1004856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073104108}]}}','',1565073105),(1004857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073104,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073105),(1004858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073106707}]}}','',1565073106),(1004859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073106707}]}}','',1565073107),(1004860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073107),(1004861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073107),(1004862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073106,\"value\":0.706}}','',1565073107),(1004863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073112124}]}}','',1565073112),(1004864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073112124}]}}','',1565073113),(1004865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073112,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073113),(1004866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073121513}]}}','',1565073121),(1004867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073121513}]}}','',1565073122),(1004868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073121,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073122),(1004869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073126690}]}}','',1565073126),(1004870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073126690}]}}','',1565073127),(1004871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073127),(1004872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073127),(1004873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073126,\"value\":0.708}}','',1565073127),(1004874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073141704}]}}','',1565073141),(1004875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073141704}]}}','',1565073142),(1004876,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073142),(1004877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073142),(1004878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073141,\"value\":0.707}}','',1565073142),(1004879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073147022}]}}','',1565073147),(1004880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073147022}]}}','',1565073147),(1004881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073147,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073147),(1004882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073151747}]}}','',1565073151),(1004883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073151747}]}}','',1565073152),(1004884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073152),(1004885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073152),(1004886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073151,\"value\":0.708}}','',1565073152),(1004887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073161752}]}}','',1565073161),(1004888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073161752}]}}','',1565073162),(1004889,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073162),(1004890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073162),(1004891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073161,\"value\":0.706}}','',1565073162),(1004892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073165379}]}}','',1565073165),(1004893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073165379}]}}','',1565073166),(1004894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073165,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073166),(1004895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073174068}]}}','',1565073174),(1004896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073174068}]}}','',1565073174),(1004897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073174),(1004898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073174),(1004899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073174,\"value\":0.709}}','',1565073174),(1004900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073178591}]}}','',1565073178),(1004901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073178591}]}}','',1565073179),(1004902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073178,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073179),(1004903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073180279}]}}','',1565073180),(1004904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073180279}]}}','',1565073181),(1004905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073180,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073181),(1004906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073181776}]}}','',1565073181),(1004907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073181776}]}}','',1565073182),(1004908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073182),(1004909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073182),(1004910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073181,\"value\":0.708}}','',1565073182),(1004911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073191781}]}}','',1565073191),(1004912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073191781}]}}','',1565073192),(1004913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073192),(1004914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073192),(1004915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073191,\"value\":0.707}}','',1565073192),(1004916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073192306}]}}','',1565073192),(1004917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073192306}]}}','',1565073193),(1004918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073192,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073193),(1004919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073193563}]}}','',1565073193),(1004920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073193563}]}}','',1565073194),(1004921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073193,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073194),(1004922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073201796}]}}','',1565073201),(1004923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073201796}]}}','',1565073202),(1004924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073202),(1004925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073202),(1004926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073201,\"value\":0.706}}','',1565073202),(1004927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073211804}]}}','',1565073211),(1004928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073211804}]}}','',1565073212),(1004929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073212),(1004930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073212),(1004931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073211,\"value\":0.708}}','',1565073212),(1004932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073221817}]}}','',1565073221),(1004933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073221817}]}}','',1565073222),(1004934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073222),(1004935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073222),(1004936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073221,\"value\":0.707}}','',1565073222),(1004937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073231003}]}}','',1565073231),(1004938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073231003}]}}','',1565073231),(1004939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073231,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073231),(1004940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073231823}]}}','',1565073232),(1004941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073231823}]}}','',1565073232),(1004942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073232),(1004943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073232),(1004944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073231,\"value\":0.706}}','',1565073232),(1004945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073232737}]}}','',1565073232),(1004946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073232737}]}}','',1565073233),(1004947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073232,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073233),(1004948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073240602}]}}','',1565073240),(1004949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073240602}]}}','',1565073241),(1004950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073240,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073241),(1004951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073241839}]}}','',1565073242),(1004952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073241839}]}}','',1565073242),(1004953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073242),(1004954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073242),(1004955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073241,\"value\":0.707}}','',1565073242),(1004956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073248514}]}}','',1565073248),(1004957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073248514}]}}','',1565073249),(1004958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073248,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073249),(1004959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073251841}]}}','',1565073252),(1004960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073251841}]}}','',1565073252),(1004961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073252),(1004962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073252),(1004963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073251,\"value\":0.706}}','',1565073252),(1004964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073257483}]}}','',1565073257),(1004965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073257483}]}}','',1565073258),(1004966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073257,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073258),(1004967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073261852}]}}','',1565073262),(1004968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073261852}]}}','',1565073262),(1004969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073262),(1004970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073262),(1004971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073261,\"value\":0.709}}','',1565073262),(1004972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073267906}]}}','',1565073268),(1004973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073267906}]}}','',1565073268),(1004974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073267,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073268),(1004975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073276022}]}}','',1565073276),(1004976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073276022}]}}','',1565073276),(1004977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073276,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073276),(1004978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073276737}]}}','',1565073276),(1004979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073276737}]}}','',1565073277),(1004980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073277),(1004981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073277),(1004982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073276,\"value\":0.707}}','',1565073277),(1004983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073284557}]}}','',1565073284),(1004984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073284557}]}}','',1565073285),(1004985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073284,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073285),(1004986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073291196}]}}','',1565073291),(1004987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073291196}]}}','',1565073291),(1004988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073291,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073291),(1004989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073291734}]}}','',1565073291),(1004990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073291734}]}}','',1565073292),(1004991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073292),(1004992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073292),(1004993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073291,\"value\":0.708}}','',1565073292),(1004994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073293429}]}}','',1565073293),(1004995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073293429}]}}','',1565073294),(1004996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073293,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073294),(1004997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073301747}]}}','',1565073301),(1004998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c60200\",\"orgdata\":\"700c9dc20102070100042ac60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073301747}]}}','',1565073302),(1004999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073302),(1005000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073302),(1005001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073301,\"value\":0.71}}','',1565073302),(1005002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073304081}]}}','',1565073304),(1005003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073304081}]}}','',1565073304),(1005004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073304,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073304),(1005005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073309052}]}}','',1565073309),(1005006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073309052}]}}','',1565073309),(1005007,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565073309),(1005008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565073309,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565073309),(1005009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073311756}]}}','',1565073311),(1005010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073311756}]}}','',1565073312),(1005011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073312),(1005012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073312),(1005013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073311,\"value\":0.706}}','',1565073312),(1005014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073313391}]}}','',1565073313),(1005015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073313391}]}}','',1565073313),(1005016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073313,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073313),(1005017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073316426}]}}','',1565073316),(1005018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073316426}]}}','',1565073316),(1005019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073316,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073316),(1005020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073321766}]}}','',1565073321),(1005021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073321766}]}}','',1565073322),(1005022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073322),(1005023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073322),(1005024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073321,\"value\":0.704}}','',1565073322),(1005025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073328459}]}}','',1565073328),(1005026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073328459}]}}','',1565073329),(1005027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073328,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073329),(1005028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073331778}]}}','',1565073331),(1005029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073331778}]}}','',1565073332),(1005030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073332),(1005031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073332),(1005032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073331,\"value\":0.706}}','',1565073332),(1005033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073340753}]}}','',1565073340),(1005034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073340753}]}}','',1565073341),(1005035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073340,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073341),(1005036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073341740}]}}','',1565073341),(1005037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073341740}]}}','',1565073342),(1005038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073342),(1005039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073342),(1005040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073341,\"value\":0.707}}','',1565073342),(1005041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073351743}]}}','',1565073351),(1005042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073351743}]}}','',1565073352),(1005043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073352),(1005044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073352),(1005045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073351,\"value\":0.706}}','',1565073352),(1005046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073361759}]}}','',1565073361),(1005047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073361759}]}}','',1565073362),(1005048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073362),(1005049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073362),(1005050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073361,\"value\":0.705}}','',1565073362),(1005051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073369222}]}}','',1565073369),(1005052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073369222}]}}','',1565073369),(1005053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073369,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073369),(1005054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073369652}]}}','',1565073369),(1005055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073369652}]}}','',1565073370),(1005056,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565073370),(1005057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565073369,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565073370),(1005058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073371769}]}}','',1565073371),(1005059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073371769}]}}','',1565073372),(1005060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073372),(1005061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073372),(1005062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073371,\"value\":0.705}}','',1565073372),(1005063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073373593}]}}','',1565073373),(1005064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073373593}]}}','',1565073374),(1005065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073373,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073374),(1005066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073377702}]}}','',1565073377),(1005067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073377702}]}}','',1565073378),(1005068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073377,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073378),(1005069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073381778}]}}','',1565073381),(1005070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073381778}]}}','',1565073382),(1005071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073382),(1005072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073382),(1005073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073381,\"value\":0.709}}','',1565073382),(1005074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073386050}]}}','',1565073386),(1005075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073386050}]}}','',1565073386),(1005076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073386,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073386),(1005077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073393865}]}}','',1565073394),(1005078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073393865}]}}','',1565073394),(1005079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073393,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073394),(1005080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073396732}]}}','',1565073396),(1005081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073396732}]}}','',1565073397),(1005082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073397),(1005083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073397),(1005084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073396,\"value\":0.706}}','',1565073397),(1005085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073402038}]}}','',1565073402),(1005086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073402038}]}}','',1565073402),(1005087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073402,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073402),(1005088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073409893}]}}','',1565073410),(1005089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073409893}]}}','',1565073410),(1005090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073409,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073410),(1005091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"100700000000\",\"orgdata\":\"700f9dc201020701000025100700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073412635}]}}','',1565073412),(1005092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"100700000000\",\"orgdata\":\"700f9dc201020701000025100700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073412635}]}}','',1565073413),(1005093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073421734}]}}','',1565073421),(1005094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073421734}]}}','',1565073422),(1005095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073422),(1005096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073422),(1005097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073421,\"value\":0.707}}','',1565073422),(1005098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073427812}]}}','',1565073427),(1005099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073427812}]}}','',1565073428),(1005100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073431750}]}}','',1565073431),(1005101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073431750}]}}','',1565073432),(1005102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073432),(1005103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073432),(1005104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073431,\"value\":0.708}}','',1565073432),(1005105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073433704}]}}','',1565073433),(1005106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073433704}]}}','',1565073434),(1005107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073433,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073434),(1005108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073436923}]}}','',1565073437),(1005109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073436923}]}}','',1565073437),(1005110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073436,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073437),(1005111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073437601}]}}','',1565073437),(1005112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073437601}]}}','',1565073438),(1005113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073437,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073438),(1005114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700b16a7010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073438959}]}}','',1565073439),(1005115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073439399}]}}','',1565073439),(1005116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700b16a7010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073438959}]}}','',1565073439),(1005117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073439399}]}}','',1565073439),(1005118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073439),(1005119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565073438,\"value\":29.42}}','',1565073439),(1005120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073439,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073439),(1005121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7214\",\"orgdata\":\"700b16a7010504010000217214\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073439814}]}}','',1565073439),(1005122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073439852}]}}','',1565073440),(1005123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7214\",\"orgdata\":\"700b16a7010504010000217214\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073439814}]}}','',1565073440),(1005124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073439852}]}}','',1565073440),(1005125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073439,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073440),(1005126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565073439,\"value\":52.34}}','',1565073440),(1005127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073441255}]}}','',1565073441),(1005128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073441255}]}}','',1565073441),(1005129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073441,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073441),(1005130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073441709}]}}','',1565073441),(1005131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073442147}]}}','',1565073442),(1005132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073441709}]}}','',1565073442),(1005133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073442147}]}}','',1565073442),(1005134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073442),(1005135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073442),(1005136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073441,\"value\":0.706}}','',1565073442),(1005137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073442,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073442),(1005138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073443703}]}}','',1565073443),(1005139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073444391}]}}','',1565073444),(1005140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073443703}]}}','',1565073444),(1005141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073444391}]}}','',1565073444),(1005142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073444,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073444),(1005143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073443,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073444),(1005144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073445781}]}}','',1565073445),(1005145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073445781}]}}','',1565073446),(1005146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073445,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073446),(1005147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073446690}]}}','',1565073446),(1005148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073446690}]}}','',1565073447),(1005149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073446,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073447),(1005150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073448079}]}}','',1565073448),(1005151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073448079}]}}','',1565073448),(1005152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073448,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073448),(1005153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073448826}]}}','',1565073449),(1005154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073448826}]}}','',1565073449),(1005155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073448,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073449),(1005156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073450234}]}}','',1565073450),(1005157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073450234}]}}','',1565073450),(1005158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073450,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073450),(1005159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073451280}]}}','',1565073451),(1005160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073451313}]}}','',1565073451),(1005161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073451280}]}}','',1565073451),(1005162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073451313}]}}','',1565073451),(1005163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073451,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073451),(1005164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073451,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073451),(1005165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073451718}]}}','',1565073451),(1005166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073451718}]}}','',1565073452),(1005167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073452),(1005168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073452),(1005169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073451,\"value\":0.707}}','',1565073452),(1005170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073452695}]}}','',1565073452),(1005171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073453433}]}}','',1565073453),(1005172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073452695}]}}','',1565073453),(1005173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073453433}]}}','',1565073453),(1005174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073452,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073453),(1005175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073453,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073453),(1005176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073454892}]}}','',1565073455),(1005177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073454892}]}}','',1565073455),(1005178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073454,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073455),(1005179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073456059}]}}','',1565073456),(1005180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073456059}]}}','',1565073456),(1005181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073456,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073456),(1005182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073457560}]}}','',1565073457),(1005183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073457560}]}}','',1565073457),(1005184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073457,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073457),(1005185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073458554}]}}','',1565073458),(1005186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073458554}]}}','',1565073458),(1005187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073458,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073458),(1005188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073460227}]}}','',1565073460),(1005189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073460227}]}}','',1565073460),(1005190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073460,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073460),(1005191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073460845}]}}','',1565073461),(1005192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073460845}]}}','',1565073461),(1005193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073460,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073461),(1005194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073462371}]}}','',1565073462),(1005195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073462371}]}}','',1565073462),(1005196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073462,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073462),(1005197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073463081}]}}','',1565073463),(1005198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073463081}]}}','',1565073463),(1005199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073463,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073463),(1005200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073464466}]}}','',1565073464),(1005201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073464466}]}}','',1565073464),(1005202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073464,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073464),(1005203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073465455}]}}','',1565073465),(1005204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073465455}]}}','',1565073465),(1005205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073465,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073465),(1005206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073466903}]}}','',1565073467),(1005207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073466903}]}}','',1565073467),(1005208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073466,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073467),(1005209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073467901}]}}','',1565073468),(1005210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073467901}]}}','',1565073468),(1005211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073467,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073468),(1005212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073469332}]}}','',1565073469),(1005213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073469332}]}}','',1565073469),(1005214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073469,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073469),(1005215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073470318}]}}','',1565073470),(1005216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073470318}]}}','',1565073470),(1005217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073470,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073470),(1005218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073470995}]}}','',1565073471),(1005219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073470995}]}}','',1565073471),(1005220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073470,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073471),(1005221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073471805}]}}','',1565073471),(1005222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073471842}]}}','',1565073472),(1005223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073471805}]}}','',1565073472),(1005224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073471842}]}}','',1565073472),(1005225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073472),(1005226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073472),(1005227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073471,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073472),(1005228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073471,\"value\":0.706}}','',1565073472),(1005229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073472920}]}}','',1565073473),(1005230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073472920}]}}','',1565073473),(1005231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073472,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073473),(1005232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073474490}]}}','',1565073474),(1005233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073474490}]}}','',1565073474),(1005234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073474,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073474),(1005235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073475588}]}}','',1565073475),(1005236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073475588}]}}','',1565073475),(1005237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073475,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073475),(1005238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073477145}]}}','',1565073477),(1005239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073477145}]}}','',1565073477),(1005240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073477,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073477),(1005241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073478453}]}}','',1565073478),(1005242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073478453}]}}','',1565073478),(1005243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073478,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073478),(1005244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073480020}]}}','',1565073480),(1005245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073480020}]}}','',1565073480),(1005246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073480,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073480),(1005247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073481270}]}}','',1565073481),(1005248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073481270}]}}','',1565073481),(1005249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073481706}]}}','',1565073481),(1005250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073481,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073481),(1005251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073481706}]}}','',1565073482),(1005252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073482),(1005253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073482),(1005254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073481,\"value\":0.705}}','',1565073482),(1005255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073482885}]}}','',1565073483),(1005256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073482885}]}}','',1565073483),(1005257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073482,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073483),(1005258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073484253}]}}','',1565073484),(1005259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073484253}]}}','',1565073484),(1005260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073484,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073484),(1005261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073485789}]}}','',1565073485),(1005262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073486219}]}}','',1565073486),(1005263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073486219}]}}','',1565073486),(1005264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073485789}]}}','',1565073486),(1005265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073486,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073486),(1005266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073485,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073486),(1005267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073487465}]}}','',1565073487),(1005268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073487465}]}}','',1565073487),(1005269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073487,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073487),(1005270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073487975}]}}','',1565073488),(1005271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073487975}]}}','',1565073488),(1005272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073487,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073488),(1005273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073489095}]}}','',1565073489),(1005274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073489095}]}}','',1565073489),(1005275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073489,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073489),(1005276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073490644}]}}','',1565073490),(1005277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073490644}]}}','',1565073490),(1005278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073490,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073490),(1005279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073491708}]}}','',1565073491),(1005280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073491708}]}}','',1565073491),(1005281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073491),(1005282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073491),(1005283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073491,\"value\":0.706}}','',1565073491),(1005284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073492288}]}}','',1565073492),(1005285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073492288}]}}','',1565073492),(1005286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073492,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073492),(1005287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073493644}]}}','',1565073493),(1005288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073493644}]}}','',1565073493),(1005289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073493,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073493),(1005290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073495321}]}}','',1565073495),(1005291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073495321}]}}','',1565073495),(1005292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073495,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073495),(1005293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073496892}]}}','',1565073497),(1005294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073496892}]}}','',1565073497),(1005295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073496,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073497),(1005296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073498610}]}}','',1565073498),(1005297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073498610}]}}','',1565073498),(1005298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073498,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073498),(1005299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073500406}]}}','',1565073500),(1005300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073500406}]}}','',1565073500),(1005301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073500,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073500),(1005302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073501723}]}}','',1565073501),(1005303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073501723}]}}','',1565073501),(1005304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073501),(1005305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073501),(1005306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073501,\"value\":0.708}}','',1565073501),(1005307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073502253}]}}','',1565073502),(1005308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073502253}]}}','',1565073502),(1005309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073502,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073502),(1005310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073503612}]}}','',1565073503),(1005311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073503612}]}}','',1565073503),(1005312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073503,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073503),(1005313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073505309}]}}','',1565073505),(1005314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073505309}]}}','',1565073505),(1005315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073505,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073505),(1005316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073506917}]}}','',1565073507),(1005317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073506917}]}}','',1565073507),(1005318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073506,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073507),(1005319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073508626}]}}','',1565073508),(1005320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073508626}]}}','',1565073508),(1005321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073508,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073508),(1005322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073510134}]}}','',1565073510),(1005323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073510134}]}}','',1565073510),(1005324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073510,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073510),(1005325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073511714}]}}','',1565073511),(1005326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073511714}]}}','',1565073511),(1005327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073511751}]}}','',1565073511),(1005328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073511,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073511),(1005329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073511751}]}}','',1565073512),(1005330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073512),(1005331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073512),(1005332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073511,\"value\":0.706}}','',1565073512),(1005333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073512859}]}}','',1565073513),(1005334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073512859}]}}','',1565073513),(1005335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073512,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073513),(1005336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073514356}]}}','',1565073514),(1005337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073514356}]}}','',1565073514),(1005338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073514,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073514),(1005339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073515645}]}}','',1565073515),(1005340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073515645}]}}','',1565073515),(1005341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073515,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073515),(1005342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073517293}]}}','',1565073517),(1005343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700b16a7010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073517722}]}}','',1565073517),(1005344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700b16a7010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073517722}]}}','',1565073517),(1005345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073517293}]}}','',1565073517),(1005346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073517),(1005347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073517,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073517),(1005348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565073517,\"value\":29.42}}','',1565073517),(1005349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7214\",\"orgdata\":\"700b16a7010504010000217214\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073518144}]}}','',1565073518),(1005350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073518776}]}}','',1565073518),(1005351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7214\",\"orgdata\":\"700b16a7010504010000217214\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073518144}]}}','',1565073518),(1005352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073518776}]}}','',1565073518),(1005353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073518,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073518),(1005354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565073518,\"value\":52.34}}','',1565073518),(1005355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073520455}]}}','',1565073520),(1005356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073520455}]}}','',1565073520),(1005357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073520,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073520),(1005358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073521738}]}}','',1565073521),(1005359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073521738}]}}','',1565073521),(1005360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073521),(1005361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073521),(1005362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073521,\"value\":0.705}}','',1565073521),(1005363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073521899}]}}','',1565073522),(1005364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073521899}]}}','',1565073522),(1005365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073521,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073522),(1005366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073523486}]}}','',1565073523),(1005367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073523486}]}}','',1565073523),(1005368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073523,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073523),(1005369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073524833}]}}','',1565073525),(1005370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073524833}]}}','',1565073525),(1005371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073524,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073525),(1005372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073526444}]}}','',1565073526),(1005373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073526444}]}}','',1565073526),(1005374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073526,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073526),(1005375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073528033}]}}','',1565073528),(1005376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073528033}]}}','',1565073528),(1005377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073528,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073528),(1005378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073530199}]}}','',1565073530),(1005379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073530199}]}}','',1565073530),(1005380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073530,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073530),(1005381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073531746}]}}','',1565073531),(1005382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073531746}]}}','',1565073531),(1005383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073531),(1005384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073531),(1005385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073531,\"value\":0.707}}','',1565073531),(1005386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073532114}]}}','',1565073532),(1005387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073532114}]}}','',1565073532),(1005388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073532,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073532),(1005389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073535094}]}}','',1565073535),(1005390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073535094}]}}','',1565073535),(1005391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073535,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073536),(1005392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073536398}]}}','',1565073536),(1005393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073536398}]}}','',1565073536),(1005394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073536,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073537),(1005395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073538607}]}}','',1565073538),(1005396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073538607}]}}','',1565073538),(1005397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073538,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073539),(1005398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073541753}]}}','',1565073541),(1005399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073541753}]}}','',1565073541),(1005400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073541),(1005401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073542),(1005402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073541,\"value\":0.706}}','',1565073542),(1005403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073544270}]}}','',1565073544),(1005404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073544446}]}}','',1565073544),(1005405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073544270}]}}','',1565073545),(1005406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073544446}]}}','',1565073545),(1005407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073544,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073545),(1005408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073544,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073545),(1005409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073551762}]}}','',1565073551),(1005410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073551762}]}}','',1565073552),(1005411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073552),(1005412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073552),(1005413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073551,\"value\":0.708}}','',1565073552),(1005414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073554480}]}}','',1565073554),(1005415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073554480}]}}','',1565073555),(1005416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073554,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073555),(1005417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073560089}]}}','',1565073560),(1005418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073560089}]}}','',1565073561),(1005419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073561774}]}}','',1565073561),(1005420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073561774}]}}','',1565073562),(1005421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073562),(1005422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073562),(1005423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073561,\"value\":0.706}}','',1565073562),(1005424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073566745}]}}','',1565073566),(1005425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073566745}]}}','',1565073567),(1005426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073566,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073567),(1005427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073571783}]}}','',1565073571),(1005428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073571783}]}}','',1565073572),(1005429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073572),(1005430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073572),(1005431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073571,\"value\":0.705}}','',1565073572),(1005432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073573073}]}}','',1565073573),(1005433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073573073}]}}','',1565073574),(1005434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073573,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565073574),(1005435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073573930}]}}','',1565073574),(1005436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073573930}]}}','',1565073575),(1005437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073573,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073575),(1005438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565073575662\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19cabc4a-a97f-4a0e-8b8b-16405b12348f\",\"payLoadVersion\":1,\"token\":\"6614cd1a659f435a1ae889ffd7b4ad6b\"}}}','',1565073575),(1005439,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565073575662\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19cabc4a-a97f-4a0e-8b8b-16405b12348f\",\"payLoadVersion\":1,\"token\":\"6614cd1a659f435a1ae889ffd7b4ad6b\"}}}','',1565073576),(1005440,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565073576),(1005441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565073576),(1005442,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19cabc4a-a97f-4a0e-8b8b-16405b12348f\",\"payLoadVersion\":1,\"token\":\"6614cd1a659f435a1ae889ffd7b4ad6b\"},\"telemetry\":{\"datetime\":1565073575,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565073576),(1005443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073581797}]}}','',1565073581),(1005444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073581797}]}}','',1565073582),(1005445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073582),(1005446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073582),(1005447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073581,\"value\":0.707}}','',1565073582),(1005448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073582522}]}}','',1565073582),(1005449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073582522}]}}','',1565073583),(1005450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073582,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073583),(1005451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073590854}]}}','',1565073591),(1005452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073590854}]}}','',1565073591),(1005453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073590,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073591),(1005454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073591803}]}}','',1565073591),(1005455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073591803}]}}','',1565073592),(1005456,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073592),(1005457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073592),(1005458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073591,\"value\":0.708}}','',1565073592),(1005459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073601820}]}}','',1565073601),(1005460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073601820}]}}','',1565073602),(1005461,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073602),(1005462,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073602),(1005463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073601,\"value\":0.706}}','',1565073602),(1005464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073603133}]}}','',1565073603),(1005465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073603133}]}}','',1565073604),(1005466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073603,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073604),(1005467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073611820}]}}','',1565073611),(1005468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073611820}]}}','',1565073612),(1005469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073612),(1005470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073612),(1005471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073611,\"value\":0.706}}','',1565073612),(1005472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073620985}]}}','',1565073621),(1005473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073621831}]}}','',1565073621),(1005474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073620985}]}}','',1565073622),(1005475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073621831}]}}','',1565073622),(1005476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073622),(1005477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073622),(1005478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073620,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073622),(1005479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073621,\"value\":0.708}}','',1565073622),(1005480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073629508}]}}','',1565073629),(1005481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073629508}]}}','',1565073630),(1005482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073629,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073630),(1005483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073631902}]}}','',1565073632),(1005484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073631902}]}}','',1565073632),(1005485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073632),(1005486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073632),(1005487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073631,\"value\":0.707}}','',1565073632),(1005488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073637307}]}}','',1565073637),(1005489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073637344}]}}','',1565073637),(1005490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073637307}]}}','',1565073638),(1005491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073637344}]}}','',1565073638),(1005492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073637,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073638),(1005493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073637,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073638),(1005494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073638130}]}}','',1565073638),(1005495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073638927}]}}','',1565073639),(1005496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073638130}]}}','',1565073639),(1005497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073638927}]}}','',1565073639),(1005498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073638,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073639),(1005499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073638,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073639),(1005500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073639734}]}}','',1565073639),(1005501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073639734}]}}','',1565073640),(1005502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073639,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073640),(1005503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073641894}]}}','',1565073642),(1005504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073641894}]}}','',1565073642),(1005505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073642),(1005506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073642),(1005507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073641,\"value\":0.705}}','',1565073642),(1005508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073645062}]}}','',1565073645),(1005509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073645062}]}}','',1565073646),(1005510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073645,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073646),(1005511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073656975}]}}','',1565073657),(1005512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073657012}]}}','',1565073657),(1005513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073656975}]}}','',1565073657),(1005514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073657012}]}}','',1565073657),(1005515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073657),(1005516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073657),(1005517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073656,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073657),(1005518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073657,\"value\":0.707}}','',1565073657),(1005519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073666246}]}}','',1565073666),(1005520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073666746}]}}','',1565073666),(1005521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073666246}]}}','',1565073667),(1005522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073666746}]}}','',1565073667),(1005523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073667),(1005524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073667),(1005525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073666,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073667),(1005526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073666,\"value\":0.706}}','',1565073667),(1005527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073673002}]}}','',1565073673),(1005528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073673002}]}}','',1565073673),(1005529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073673,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073673),(1005530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"6c0a\",\"orgdata\":\"700b7617010204010000296c0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073675737}]}}','',1565073675),(1005531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"6c0a\",\"orgdata\":\"700b7617010204010000296c0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073675737}]}}','',1565073676),(1005532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073676),(1005533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565073675,\"value\":26.68}}','',1565073676),(1005534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8b13\",\"orgdata\":\"700b7617010504010000218b13\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073676163}]}}','',1565073676),(1005535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073676750}]}}','',1565073676),(1005536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8b13\",\"orgdata\":\"700b7617010504010000218b13\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565073676163}]}}','',1565073677),(1005537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073676750}]}}','',1565073677),(1005538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073677),(1005539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073677),(1005540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565073676,\"value\":50.03}}','',1565073677),(1005541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073676,\"value\":0.707}}','',1565073677),(1005542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073680725}]}}','',1565073680),(1005543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073680725}]}}','',1565073681),(1005544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073680,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073681),(1005545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073687203}]}}','',1565073687),(1005546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073687203}]}}','',1565073688),(1005547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073687,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073688),(1005548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073688948}]}}','',1565073689),(1005549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073688948}]}}','',1565073689),(1005550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073688,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073689),(1005551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073695123}]}}','',1565073695),(1005552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073695123}]}}','',1565073696),(1005553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073695,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073696),(1005554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073696818}]}}','',1565073697),(1005555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073696859}]}}','',1565073697),(1005556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073696818}]}}','',1565073697),(1005557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073696859}]}}','',1565073697),(1005558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073697),(1005559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073697),(1005560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073696,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073697),(1005561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073696,\"value\":0.706}}','',1565073697),(1005562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073702984}]}}','',1565073703),(1005563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073702984}]}}','',1565073703),(1005564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073702,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073703),(1005565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073704550}]}}','',1565073704),(1005566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073704550}]}}','',1565073705),(1005567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073704,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073705),(1005568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073710807}]}}','',1565073710),(1005569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073710807}]}}','',1565073711),(1005570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073710,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073711),(1005571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073711731}]}}','',1565073711),(1005572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073711731}]}}','',1565073712),(1005573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073712),(1005574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073712),(1005575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073711,\"value\":0.709}}','',1565073712),(1005576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073718768}]}}','',1565073718),(1005577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073718768}]}}','',1565073719),(1005578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073718,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073719),(1005579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073721744}]}}','',1565073721),(1005580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073721744}]}}','',1565073722),(1005581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073722),(1005582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073722),(1005583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073721,\"value\":0.704}}','',1565073722),(1005584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073722863}]}}','',1565073723),(1005585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073722863}]}}','',1565073723),(1005586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073722,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073723),(1005587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073726672}]}}','',1565073726),(1005588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073726672}]}}','',1565073727),(1005589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073726,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073727),(1005590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073728620}]}}','',1565073728),(1005591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073728620}]}}','',1565073729),(1005592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073728,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073729),(1005593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073731718}]}}','',1565073731),(1005594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073731756}]}}','',1565073731),(1005595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073731718}]}}','',1565073732),(1005596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073731756}]}}','',1565073732),(1005597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073732),(1005598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073732),(1005599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073731,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073732),(1005600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073731,\"value\":0.707}}','',1565073732),(1005601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073734741}]}}','',1565073734),(1005602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073734741}]}}','',1565073735),(1005603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073734,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073735),(1005604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073737196}]}}','',1565073737),(1005605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073737196}]}}','',1565073738),(1005606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073739944}]}}','',1565073740),(1005607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073739944}]}}','',1565073740),(1005608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073740),(1005609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073740),(1005610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565073739,\"value\":0}}','',1565073740),(1005611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073741718}]}}','',1565073741),(1005612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073741718}]}}','',1565073742),(1005613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073742),(1005614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073742),(1005615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073741,\"value\":0.708}}','',1565073742),(1005616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073743503}]}}','',1565073743),(1005617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073743503}]}}','',1565073744),(1005618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073743,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073744),(1005619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073746224}]}}','',1565073746),(1005620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073746224}]}}','',1565073747),(1005621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073746,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073747),(1005622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073747922}]}}','',1565073748),(1005623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073747922}]}}','',1565073748),(1005624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073747,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073748),(1005625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073751249}]}}','',1565073751),(1005626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073751723}]}}','',1565073751),(1005627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073751249}]}}','',1565073752),(1005628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c80200\",\"orgdata\":\"700c9dc20102070100042ac80200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073751723}]}}','',1565073752),(1005629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073752),(1005630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073752),(1005631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073751,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565073752),(1005632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073751,\"value\":0.712}}','',1565073752),(1005633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073756951}]}}','',1565073757),(1005634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565073756951}]}}','',1565073757),(1005635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565073756,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565073757),(1005636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073758071}]}}','',1565073758),(1005637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073758071}]}}','',1565073758),(1005638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073758,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073758),(1005639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073761737}]}}','',1565073761),(1005640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073761737}]}}','',1565073762),(1005641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073762),(1005642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073762),(1005643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073761,\"value\":0.706}}','',1565073762),(1005644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073778680}]}}','',1565073778),(1005645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073778680}]}}','',1565073779),(1005646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073778,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073779),(1005647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073781684}]}}','',1565073781),(1005648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073781684}]}}','',1565073782),(1005649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073782),(1005650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073782),(1005651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073781,\"value\":0.707}}','',1565073782),(1005652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073787378}]}}','',1565073787),(1005653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073787807}]}}','',1565073787),(1005654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720b0fe4010005018000210200\",\"pushstring\":\"\\u5367\\u5ba4 \\u62a5\\u8b66\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073787807}]}}','',1565073788),(1005655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073787378}]}}','',1565073788),(1005656,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565073788),(1005657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565073787,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565073788),(1005658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073787,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073788),(1005659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073789753}]}}','',1565073789),(1005660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073789753}]}}','',1565073790),(1005661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073789,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073790),(1005662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073791710}]}}','',1565073791),(1005663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073791710}]}}','',1565073792),(1005664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073792),(1005665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073792),(1005666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073791,\"value\":0.708}}','',1565073792),(1005667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073798156}]}}','',1565073798),(1005668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073798156}]}}','',1565073798),(1005669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073798,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073798),(1005670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073801712}]}}','',1565073801),(1005671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073801712}]}}','',1565073802),(1005672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073802),(1005673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073802),(1005674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073801,\"value\":0.706}}','',1565073802),(1005675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073807084}]}}','',1565073807),(1005676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073807084}]}}','',1565073807),(1005677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073807,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073807),(1005678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073814783}]}}','',1565073814),(1005679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073814783}]}}','',1565073815),(1005680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073814,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073815),(1005681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073816686}]}}','',1565073816),(1005682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073816686}]}}','',1565073817),(1005683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073817),(1005684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073817),(1005685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073816,\"value\":0.704}}','',1565073817),(1005686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073818213}]}}','',1565073818),(1005687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073818213}]}}','',1565073818),(1005688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073818,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073818),(1005689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073822729}]}}','',1565073822),(1005690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073822729}]}}','',1565073823),(1005691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073822,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073823),(1005692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073826695}]}}','',1565073826),(1005693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"be0200\",\"orgdata\":\"700c9dc20102070100042abe0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073826695}]}}','',1565073827),(1005694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073827),(1005695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073827),(1005696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073826,\"value\":0.702}}','',1565073827),(1005697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073830930}]}}','',1565073831),(1005698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073830930}]}}','',1565073831),(1005699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073830,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073831),(1005700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073836706}]}}','',1565073836),(1005701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c00200\",\"orgdata\":\"700c9dc20102070100042ac00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073836706}]}}','',1565073837),(1005702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073837),(1005703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073837),(1005704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073836,\"value\":0.704}}','',1565073837),(1005705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073843222}]}}','',1565073843);
INSERT INTO `on_api_log` VALUES (1005706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073843222}]}}','',1565073843),(1005707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073843,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073843),(1005708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073846721}]}}','',1565073846),(1005709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073846721}]}}','',1565073847),(1005710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073847),(1005711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073847),(1005712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073846,\"value\":0.705}}','',1565073847),(1005713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073847549}]}}','',1565073847),(1005714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073847978}]}}','',1565073848),(1005715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073847549}]}}','',1565073848),(1005716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565073847978}]}}','',1565073848),(1005717,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565073848),(1005718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073847,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565073848),(1005719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565073847,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565073848),(1005720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073851843}]}}','',1565073852),(1005721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073851843}]}}','',1565073852),(1005722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073851,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073852),(1005723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073856725}]}}','',1565073856),(1005724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073856725}]}}','',1565073857),(1005725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073857),(1005726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073857),(1005727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073856,\"value\":0.707}}','',1565073857),(1005728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073860183}]}}','',1565073860),(1005729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073860183}]}}','',1565073860),(1005730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073860,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073860),(1005731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073866736}]}}','',1565073866),(1005732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073866736}]}}','',1565073867),(1005733,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073867),(1005734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073867),(1005735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073866,\"value\":0.706}}','',1565073867),(1005736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073867893}]}}','',1565073868),(1005737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073867893}]}}','',1565073868),(1005738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073867,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073868),(1005739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073875830}]}}','',1565073876),(1005740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073875830}]}}','',1565073876),(1005741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073875,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073876),(1005742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073876796}]}}','',1565073876),(1005743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073876796}]}}','',1565073877),(1005744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073877),(1005745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073877),(1005746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073876,\"value\":0.705}}','',1565073877),(1005747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073886728}]}}','',1565073886),(1005748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073886807}]}}','',1565073886),(1005749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073886728}]}}','',1565073887),(1005750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073886807}]}}','',1565073887),(1005751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073887),(1005752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073887),(1005753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073886,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073887),(1005754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073886,\"value\":0.706}}','',1565073887),(1005755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073894663}]}}','',1565073894),(1005756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073894663}]}}','',1565073895),(1005757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073894,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073895),(1005758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073896817}]}}','',1565073897),(1005759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073896817}]}}','',1565073897),(1005760,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073897),(1005761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073897),(1005762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073896,\"value\":0.708}}','',1565073897),(1005763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073903322}]}}','',1565073903),(1005764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073903322}]}}','',1565073903),(1005765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073903,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073903),(1005766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073906831}]}}','',1565073907),(1005767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073906831}]}}','',1565073907),(1005768,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073907),(1005769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073907),(1005770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073906,\"value\":0.709}}','',1565073907),(1005771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073917005}]}}','',1565073917),(1005772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073917005}]}}','',1565073917),(1005773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073917),(1005774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073917),(1005775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073917,\"value\":0.707}}','',1565073917),(1005776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073918100}]}}','',1565073918),(1005777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073918100}]}}','',1565073918),(1005778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073918,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073918),(1005779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073927009}]}}','',1565073927),(1005780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073927009}]}}','',1565073927),(1005781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073927),(1005782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073927),(1005783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073927,\"value\":0.705}}','',1565073927),(1005784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073932448}]}}','',1565073932),(1005785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073932448}]}}','',1565073933),(1005786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073932,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073933),(1005787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073940453}]}}','',1565073940),(1005788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073940453}]}}','',1565073940),(1005789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073940,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073940),(1005790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073941728}]}}','',1565073941),(1005791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073941728}]}}','',1565073942),(1005792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073942),(1005793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073942),(1005794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073941,\"value\":0.706}}','',1565073942),(1005795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073951251}]}}','',1565073951),(1005796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073951251}]}}','',1565073951),(1005797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073951,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073951),(1005798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073951739}]}}','',1565073951),(1005799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073951739}]}}','',1565073952),(1005800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073952),(1005801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073952),(1005802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073951,\"value\":0.707}}','',1565073952),(1005803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073959014}]}}','',1565073959),(1005804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073959014}]}}','',1565073959),(1005805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073959,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073959),(1005806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073961754}]}}','',1565073961),(1005807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c20200\",\"orgdata\":\"700c9dc20102070100042ac20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073961754}]}}','',1565073962),(1005808,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073962),(1005809,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073962),(1005810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073961,\"value\":0.706}}','',1565073962),(1005811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073967587}]}}','',1565073967),(1005812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073967587}]}}','',1565073968),(1005813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073967,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073968),(1005814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073971763}]}}','',1565073971),(1005815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073971763}]}}','',1565073972),(1005816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073972),(1005817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073972),(1005818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073971,\"value\":0.705}}','',1565073972),(1005819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073977991}]}}','',1565073978),(1005820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073977991}]}}','',1565073978),(1005821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073977,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073978),(1005822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073981776}]}}','',1565073981),(1005823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073981776}]}}','',1565073982),(1005824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073982),(1005825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073982),(1005826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073981,\"value\":0.707}}','',1565073982),(1005827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073991784}]}}','',1565073991),(1005828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565073991784}]}}','',1565073992),(1005829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565073992),(1005830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565073992),(1005831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565073991,\"value\":0.708}}','',1565073992),(1005832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073995907}]}}','',1565073996),(1005833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565073995907}]}}','',1565073996),(1005834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565073995,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565073996),(1005835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074006734}]}}','',1565074006),(1005836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074006734}]}}','',1565074007),(1005837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074007),(1005838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074007),(1005839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074006,\"value\":0.707}}','',1565074007),(1005840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074007718}]}}','',1565074007),(1005841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074007718}]}}','',1565074008),(1005842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074007,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074008),(1005843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074015455}]}}','',1565074015),(1005844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074015455}]}}','',1565074015),(1005845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074015,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074015),(1005846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074021729}]}}','',1565074021),(1005847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c40200\",\"orgdata\":\"700c9dc20102070100042ac40200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074021729}]}}','',1565074022),(1005848,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074022),(1005849,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074022),(1005850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074021,\"value\":0.708}}','',1565074022),(1005851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074023356}]}}','',1565074023),(1005852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074023356}]}}','',1565074023),(1005853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074023,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074023),(1005854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074031743}]}}','',1565074031),(1005855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074032229}]}}','',1565074032),(1005856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074032229}]}}','',1565074032),(1005857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c50200\",\"orgdata\":\"700c9dc20102070100042ac50200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074031743}]}}','',1565074032),(1005858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074032),(1005859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074032),(1005860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074032,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074032),(1005861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074031,\"value\":0.709}}','',1565074032),(1005862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074040121}]}}','',1565074040),(1005863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074040121}]}}','',1565074040),(1005864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074040,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074040),(1005865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074041747}]}}','',1565074041),(1005866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c10200\",\"orgdata\":\"700c9dc20102070100042ac10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074041747}]}}','',1565074042),(1005867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074042),(1005868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074042),(1005869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074041,\"value\":0.705}}','',1565074042),(1005870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074047927}]}}','',1565074048),(1005871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074047927}]}}','',1565074048),(1005872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074047,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074048),(1005873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074051760}]}}','',1565074051),(1005874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"c30200\",\"orgdata\":\"700c9dc20102070100042ac30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074051760}]}}','',1565074052),(1005875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074052),(1005876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074052),(1005877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074051,\"value\":0.707}}','',1565074052),(1005878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074057655}]}}','',1565074057),(1005879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074057655}]}}','',1565074057),(1005880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074057,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074057),(1005881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cb0200\",\"orgdata\":\"700c9dc20102070100042acb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074061771}]}}','',1565074061),(1005882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"cb0200\",\"orgdata\":\"700c9dc20102070100042acb0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074061771}]}}','',1565074062),(1005883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074062),(1005884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074062),(1005885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074061,\"value\":0.715}}','',1565074062),(1005886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074064030}]}}','',1565074064),(1005887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074064030}]}}','',1565074064),(1005888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074064,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565074064),(1005889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"460000\",\"orgdata\":\"700c9dc20102070100042a460000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074071784}]}}','',1565074071),(1005890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"460000\",\"orgdata\":\"700c9dc20102070100042a460000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074071784}]}}','',1565074072),(1005891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074072),(1005892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074072),(1005893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074071,\"value\":0.07}}','',1565074072),(1005894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074077221}]}}','',1565074077),(1005895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074077221}]}}','',1565074077),(1005896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074077,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074077),(1005897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"dd0100\",\"orgdata\":\"700c9dc20102070100042add0100\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074081794}]}}','',1565074081),(1005898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"dd0100\",\"orgdata\":\"700c9dc20102070100042add0100\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074081794}]}}','',1565074082),(1005899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074082),(1005900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074082),(1005901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074081,\"value\":0.477}}','',1565074082),(1005902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074086280}]}}','',1565074086),(1005903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074086280}]}}','',1565074086),(1005904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074086,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074086),(1005905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565074091160}]}}','',1565074091),(1005906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565074091160}]}}','',1565074091),(1005907,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565074091),(1005908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565074091,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565074091),(1005909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b20200\",\"orgdata\":\"700c9dc20102070100042ab20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074091809}]}}','',1565074091),(1005910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b20200\",\"orgdata\":\"700c9dc20102070100042ab20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074091809}]}}','',1565074092),(1005911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074092),(1005912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074092),(1005913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074091,\"value\":0.69}}','',1565074092),(1005914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074094495}]}}','',1565074094),(1005915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074094495}]}}','',1565074094),(1005916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074094,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074094),(1005917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074097518}]}}','',1565074097),(1005918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074097518}]}}','',1565074097),(1005919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074097,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565074097),(1005920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074101946}]}}','',1565074102),(1005921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074101946}]}}','',1565074102),(1005922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074102),(1005923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074102),(1005924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074101,\"value\":0.678}}','',1565074102),(1005925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074105301}]}}','',1565074105),(1005926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074105301}]}}','',1565074105),(1005927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074105,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074105),(1005928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074111957}]}}','',1565074112),(1005929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074111957}]}}','',1565074112),(1005930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074112),(1005931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074112),(1005932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074111,\"value\":0.687}}','',1565074112),(1005933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074117833}]}}','',1565074117),(1005934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074117833}]}}','',1565074118),(1005935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074117,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074118),(1005936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565074119481}]}}','',1565074119),(1005937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565074119481}]}}','',1565074119),(1005938,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565074119),(1005939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565074119,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565074119),(1005940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074121968}]}}','',1565074122),(1005941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074121968}]}}','',1565074122),(1005942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074122),(1005943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074122),(1005944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074121,\"value\":0.678}}','',1565074122),(1005945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074126343}]}}','',1565074126),(1005946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074126343}]}}','',1565074126),(1005947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074126,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074126),(1005948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074134062}]}}','',1565074134),(1005949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074134062}]}}','',1565074134),(1005950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074134786}]}}','',1565074134),(1005951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074134786}]}}','',1565074134),(1005952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074134,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074134),(1005953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074134,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074134),(1005954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074145891}]}}','',1565074146),(1005955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074145891}]}}','',1565074146),(1005956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074145,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074146),(1005957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b20200\",\"orgdata\":\"700c9dc20102070100042ab20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074151730}]}}','',1565074151),(1005958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b20200\",\"orgdata\":\"700c9dc20102070100042ab20200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074151730}]}}','',1565074151),(1005959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074151),(1005960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074151),(1005961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074151,\"value\":0.69}}','',1565074151),(1005962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074153622}]}}','',1565074153),(1005963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074153622}]}}','',1565074153),(1005964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074153,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074153),(1005965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074162029}]}}','',1565074162),(1005966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074162029}]}}','',1565074162),(1005967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074162,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074162),(1005968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074163366}]}}','',1565074163),(1005969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074163366}]}}','',1565074163),(1005970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074163),(1005971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074163),(1005972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074163,\"value\":0.688}}','',1565074164),(1005973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074171683}]}}','',1565074171),(1005974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074171747}]}}','',1565074171),(1005975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074171747}]}}','',1565074172),(1005976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074171683}]}}','',1565074172),(1005977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074172),(1005978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074172),(1005979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074171,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074172),(1005980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074171,\"value\":0.687}}','',1565074172),(1005981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074179834}]}}','',1565074180),(1005982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074179834}]}}','',1565074180),(1005983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074179,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074180),(1005984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074181762}]}}','',1565074181),(1005985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074181762}]}}','',1565074182),(1005986,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074182),(1005987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074182),(1005988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074181,\"value\":0.686}}','',1565074182),(1005989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074188034}]}}','',1565074188),(1005990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074188034}]}}','',1565074189),(1005991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074188,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074189),(1005992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074191771}]}}','',1565074191),(1005993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074191771}]}}','',1565074192),(1005994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074192),(1005995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074192),(1005996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074191,\"value\":0.678}}','',1565074192),(1005997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074196186}]}}','',1565074196),(1005998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074196186}]}}','',1565074197),(1005999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074196,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074197),(1006000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074201784}]}}','',1565074201),(1006001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074201784}]}}','',1565074202),(1006002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074202),(1006003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074202),(1006004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074201,\"value\":0.688}}','',1565074202),(1006005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074204602}]}}','',1565074204),(1006006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074204602}]}}','',1565074205),(1006007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074204,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074205),(1006008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ab0200\",\"orgdata\":\"700c9dc20102070100042aab0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074211794}]}}','',1565074211),(1006009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ab0200\",\"orgdata\":\"700c9dc20102070100042aab0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074211794}]}}','',1565074212),(1006010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074212),(1006011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074212),(1006012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074211,\"value\":0.683}}','',1565074212),(1006013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074212542}]}}','',1565074212),(1006014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074212542}]}}','',1565074213),(1006015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074212,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074213),(1006016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074221239}]}}','',1565074221),(1006017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074221239}]}}','',1565074222),(1006018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074221,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565074222),(1006019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074222378}]}}','',1565074222),(1006020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074222378}]}}','',1565074223),(1006021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074222,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074223),(1006022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ac0200\",\"orgdata\":\"700c9dc20102070100042aac0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074226732}]}}','',1565074226),(1006023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ac0200\",\"orgdata\":\"700c9dc20102070100042aac0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074226732}]}}','',1565074227),(1006024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074227),(1006025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074227),(1006026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074226,\"value\":0.684}}','',1565074227),(1006027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074230238}]}}','',1565074230),(1006028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074230238}]}}','',1565074231),(1006029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074230,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074231),(1006030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074231877}]}}','',1565074232),(1006031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074231877}]}}','',1565074232),(1006032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074231,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074232),(1006033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074236746}]}}','',1565074236),(1006034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074236746}]}}','',1565074237),(1006035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074237),(1006036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074237),(1006037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074236,\"value\":0.678}}','',1565074237),(1006038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074238509}]}}','',1565074238),(1006039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074238509}]}}','',1565074239),(1006040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074238,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074239),(1006041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074246363}]}}','',1565074246),(1006042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a90200\",\"orgdata\":\"700c9dc20102070100042aa90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074246751}]}}','',1565074246),(1006043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a90200\",\"orgdata\":\"700c9dc20102070100042aa90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074246751}]}}','',1565074247),(1006044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074246363}]}}','',1565074247),(1006045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074247),(1006046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074247),(1006047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074246,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074247),(1006048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074246,\"value\":0.681}}','',1565074247),(1006049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074256710}]}}','',1565074256),(1006050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074256766}]}}','',1565074256),(1006051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074256710}]}}','',1565074257),(1006052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074256766}]}}','',1565074257),(1006053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074257),(1006054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074257),(1006055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074256,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074257),(1006056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074256,\"value\":0.678}}','',1565074257),(1006057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074264924}]}}','',1565074265),(1006058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074264924}]}}','',1565074265),(1006059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074264,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074265),(1006060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ac0200\",\"orgdata\":\"700c9dc20102070100042aac0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074266772}]}}','',1565074266),(1006061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ac0200\",\"orgdata\":\"700c9dc20102070100042aac0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074266772}]}}','',1565074267),(1006062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074267),(1006063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074267),(1006064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074266,\"value\":0.684}}','',1565074267),(1006065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074272784}]}}','',1565074272),(1006066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074272784}]}}','',1565074273),(1006067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074272,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074273),(1006068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074276782}]}}','',1565074276),(1006069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074276782}]}}','',1565074277),(1006070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074277),(1006071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074277),(1006072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074276,\"value\":0.688}}','',1565074277),(1006073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074286797}]}}','',1565074286),(1006074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074286797}]}}','',1565074287),(1006075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074287),(1006076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074287),(1006077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074286,\"value\":0.687}}','',1565074287),(1006078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565074291552}]}}','',1565074296),(1006079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074292417}]}}','',1565074296),(1006080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074296802}]}}','',1565074296),(1006081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565074291552}]}}','',1565074297),(1006082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074292417}]}}','',1565074297),(1006083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074296802}]}}','',1565074297),(1006084,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074297),(1006085,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565074297),(1006086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074297),(1006087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074292,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565074297),(1006088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565074291,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565074297),(1006089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074296,\"value\":0.688}}','',1565074297),(1006090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074298799}]}}','',1565074298),(1006091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074298799}]}}','',1565074299),(1006092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074298,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074299),(1006093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074306817}]}}','',1565074306),(1006094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074306817}]}}','',1565074307),(1006095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074307),(1006096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074307),(1006097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074306,\"value\":0.687}}','',1565074307),(1006098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074326729}]}}','',1565074326),(1006099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074326729}]}}','',1565074327),(1006100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074327),(1006101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074327),(1006102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074326,\"value\":0.688}}','',1565074327),(1006103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074335564}]}}','',1565074335),(1006104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074335564}]}}','',1565074336),(1006105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074335,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074336),(1006106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074343508}]}}','',1565074343),(1006107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074343508}]}}','',1565074344),(1006108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074343,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074344),(1006109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074346735}]}}','',1565074346),(1006110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074346735}]}}','',1565074347),(1006111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074347),(1006112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074347),(1006113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074346,\"value\":0.678}}','',1565074347),(1006114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074352330}]}}','',1565074352),(1006115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074352330}]}}','',1565074353),(1006116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074352,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074353),(1006117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074356738}]}}','',1565074356),(1006118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074356738}]}}','',1565074357),(1006119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074357),(1006120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074357),(1006121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074356,\"value\":0.688}}','',1565074357),(1006122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074364722}]}}','',1565074364),(1006123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074364722}]}}','',1565074365),(1006124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074364,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074365),(1006125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074366748}]}}','',1565074366),(1006126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074366748}]}}','',1565074367),(1006127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074367),(1006128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074367),(1006129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074366,\"value\":0.678}}','',1565074367),(1006130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074372356}]}}','',1565074372),(1006131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074372356}]}}','',1565074373),(1006132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074372,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074373),(1006133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074376713}]}}','',1565074376),(1006134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074376713}]}}','',1565074377),(1006135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074377),(1006136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074377),(1006137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074376,\"value\":0.687}}','',1565074377),(1006138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074386726}]}}','',1565074386),(1006139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074386726}]}}','',1565074387),(1006140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074387),(1006141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074387),(1006142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074386,\"value\":0.686}}','',1565074387),(1006143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b10200\",\"orgdata\":\"700c9dc20102070100042ab10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074396732}]}}','',1565074396),(1006144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b10200\",\"orgdata\":\"700c9dc20102070100042ab10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074396732}]}}','',1565074397),(1006145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074397),(1006146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074397),(1006147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074396,\"value\":0.689}}','',1565074397),(1006148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565074406020\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3e27d99-b3fc-4bb4-9d9a-0e2fb3280334\",\"payLoadVersion\":1,\"token\":\"0ee7822e99d4a8a3d77c5211d7c29d7d\"}}}','',1565074406),(1006149,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565074406020\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3e27d99-b3fc-4bb4-9d9a-0e2fb3280334\",\"payLoadVersion\":1,\"token\":\"0ee7822e99d4a8a3d77c5211d7c29d7d\"}}}','',1565074406),(1006150,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565074406),(1006151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565074406),(1006152,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3e27d99-b3fc-4bb4-9d9a-0e2fb3280334\",\"payLoadVersion\":1,\"token\":\"0ee7822e99d4a8a3d77c5211d7c29d7d\"},\"telemetry\":{\"datetime\":1565074406,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565074406),(1006153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565074406309\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcc90936-d0e0-4169-94b7-33bf7d957945\",\"payLoadVersion\":1,\"token\":\"79beb6703f1d0d58bb785d22bcf5a005\"}}}','',1565074406),(1006154,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565074406309\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcc90936-d0e0-4169-94b7-33bf7d957945\",\"payLoadVersion\":1,\"token\":\"79beb6703f1d0d58bb785d22bcf5a005\"}}}','',1565074407),(1006155,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565074407),(1006156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565074407),(1006157,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fcc90936-d0e0-4169-94b7-33bf7d957945\",\"payLoadVersion\":1,\"token\":\"79beb6703f1d0d58bb785d22bcf5a005\"},\"telemetry\":{\"datetime\":1565074406,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565074407),(1006158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074411687}]}}','',1565074411),(1006159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074411687}]}}','',1565074412),(1006160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074412),(1006161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074412),(1006162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074411,\"value\":0.687}}','',1565074412),(1006163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074421690}]}}','',1565074421),(1006164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074421690}]}}','',1565074422),(1006165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074422),(1006166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074422),(1006167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074421,\"value\":0.688}}','',1565074422),(1006168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074424730}]}}','',1565074424),(1006169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074424730}]}}','',1565074425),(1006170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074424,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074425),(1006171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074431705}]}}','',1565074431),(1006172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074431705}]}}','',1565074432),(1006173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074432),(1006174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074432),(1006175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074431,\"value\":0.688}}','',1565074432),(1006176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074432522}]}}','',1565074432),(1006177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074432522}]}}','',1565074433),(1006178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074432,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074433),(1006179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b10200\",\"orgdata\":\"700c9dc20102070100042ab10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074441720}]}}','',1565074441),(1006180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b10200\",\"orgdata\":\"700c9dc20102070100042ab10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074441720}]}}','',1565074442),(1006181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074442),(1006182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074442),(1006183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074441,\"value\":0.689}}','',1565074442),(1006184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074451733}]}}','',1565074451),(1006185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b00200\",\"orgdata\":\"700c9dc20102070100042ab00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074451733}]}}','',1565074452),(1006186,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074452),(1006187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074452),(1006188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074451,\"value\":0.688}}','',1565074452),(1006189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b10200\",\"orgdata\":\"700c9dc20102070100042ab10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074461737}]}}','',1565074461),(1006190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b10200\",\"orgdata\":\"700c9dc20102070100042ab10200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074461737}]}}','',1565074462),(1006191,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074462),(1006192,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074462),(1006193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074461,\"value\":0.689}}','',1565074462),(1006194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074462479}]}}','',1565074462),(1006195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074462479}]}}','',1565074463),(1006196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074462,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074463),(1006197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074470862}]}}','',1565074471),(1006198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074470862}]}}','',1565074471),(1006199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074470,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074471),(1006200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074471786}]}}','',1565074471),(1006201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074471786}]}}','',1565074472),(1006202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074472),(1006203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074472),(1006204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074471,\"value\":0.687}}','',1565074472),(1006205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074481806}]}}','',1565074481),(1006206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074481806}]}}','',1565074482),(1006207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074482),(1006208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074482),(1006209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074481,\"value\":0.678}}','',1565074482),(1006210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074484847}]}}','',1565074485),(1006211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074484847}]}}','',1565074485),(1006212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074484,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074485),(1006213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074489978}]}}','',1565074490),(1006214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074489978}]}}','',1565074490),(1006215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074489,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074490),(1006216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"aa0200\",\"orgdata\":\"700c9dc20102070100042aaa0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074491815}]}}','',1565074491),(1006217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"aa0200\",\"orgdata\":\"700c9dc20102070100042aaa0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074491815}]}}','',1565074492),(1006218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074492),(1006219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074492),(1006220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074491,\"value\":0.682}}','',1565074492),(1006221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ab0200\",\"orgdata\":\"700c9dc20102070100042aab0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074501821}]}}','',1565074501),(1006222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ab0200\",\"orgdata\":\"700c9dc20102070100042aab0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074501821}]}}','',1565074502),(1006223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074502),(1006224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074502),(1006225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074501,\"value\":0.683}}','',1565074502),(1006226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ac0200\",\"orgdata\":\"700c9dc20102070100042aac0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074511826}]}}','',1565074512),(1006227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ac0200\",\"orgdata\":\"700c9dc20102070100042aac0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074511826}]}}','',1565074512),(1006228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074512),(1006229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074512),(1006230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074511,\"value\":0.684}}','',1565074512),(1006231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074521842}]}}','',1565074521),(1006232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074521842}]}}','',1565074522),(1006233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074522),(1006234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074522),(1006235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074521,\"value\":0.678}}','',1565074522),(1006236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ad0200\",\"orgdata\":\"700c9dc20102070100042aad0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074536734}]}}','',1565074536),(1006237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ad0200\",\"orgdata\":\"700c9dc20102070100042aad0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074536734}]}}','',1565074537),(1006238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074537),(1006239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074537),(1006240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074536,\"value\":0.685}}','',1565074537),(1006241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074538140}]}}','',1565074538),(1006242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074538140}]}}','',1565074538),(1006243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074538,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074538),(1006244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bae16010005018000211100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074545115}]}}','',1565074545),(1006245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bae16010005018000211100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074545115}]}}','',1565074545),(1006246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074545,\"value\":\"1100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074545),(1006247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074545591}]}}','',1565074545),(1006248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074545591}]}}','',1565074546),(1006249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074545,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074546),(1006250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a90200\",\"orgdata\":\"700c9dc20102070100042aa90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074546738}]}}','',1565074546),(1006251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a90200\",\"orgdata\":\"700c9dc20102070100042aa90200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074546738}]}}','',1565074547),(1006252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074547),(1006253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074547),(1006254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074546,\"value\":0.681}}','',1565074547),(1006255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ab0200\",\"orgdata\":\"700c9dc20102070100042aab0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074556744}]}}','',1565074556),(1006256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ab0200\",\"orgdata\":\"700c9dc20102070100042aab0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074556744}]}}','',1565074557),(1006257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074557),(1006258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074557),(1006259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074556,\"value\":0.683}}','',1565074557),(1006260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074558421}]}}','',1565074558),(1006261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074558421}]}}','',1565074558),(1006262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074558,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074558),(1006263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074566175}]}}','',1565074566),(1006264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074566175}]}}','',1565074566),(1006265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074566,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074566),(1006266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ad0200\",\"orgdata\":\"700c9dc20102070100042aad0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074566765}]}}','',1565074566),(1006267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ad0200\",\"orgdata\":\"700c9dc20102070100042aad0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074566765}]}}','',1565074567),(1006268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074567),(1006269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074567),(1006270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074566,\"value\":0.685}}','',1565074567),(1006271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074573963}]}}','',1565074574),(1006272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074573963}]}}','',1565074574),(1006273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074573,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074574),(1006274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074576768}]}}','',1565074576),(1006275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074576768}]}}','',1565074577),(1006276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074577),(1006277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074577),(1006278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074576,\"value\":0.686}}','',1565074577),(1006279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074582196}]}}','',1565074582),(1006280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074582196}]}}','',1565074582),(1006281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074582,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074582),(1006282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074586780}]}}','',1565074586),(1006283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074586780}]}}','',1565074587),(1006284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074587),(1006285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074587),(1006286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074586,\"value\":0.687}}','',1565074587),(1006287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074593745}]}}','',1565074593),(1006288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074593745}]}}','',1565074594),(1006289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074593,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074594),(1006290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074596795}]}}','',1565074596),(1006291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074596795}]}}','',1565074597),(1006292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074597),(1006293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074597),(1006294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074596,\"value\":0.678}}','',1565074597),(1006295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074598349}]}}','',1565074598),(1006296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074598349}]}}','',1565074598),(1006297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074598,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074598),(1006298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074601844}]}}','',1565074602),(1006299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074601844}]}}','',1565074602),(1006300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074601,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074602),(1006301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074610522}]}}','',1565074610),(1006302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074610522}]}}','',1565074611),(1006303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074610,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074611),(1006304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a00200\",\"orgdata\":\"700c9dc20102070100042aa00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074611727}]}}','',1565074611),(1006305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a00200\",\"orgdata\":\"700c9dc20102070100042aa00200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074611727}]}}','',1565074612),(1006306,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074612),(1006307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074612),(1006308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074611,\"value\":0.672}}','',1565074612),(1006309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"d90700000000\",\"orgdata\":\"700f9dc201020701000025d90700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074613717}]}}','',1565074613),(1006310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"d90700000000\",\"orgdata\":\"700f9dc201020701000025d90700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074613717}]}}','',1565074614),(1006311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074620832}]}}','',1565074621),(1006312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074620832}]}}','',1565074621),(1006313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074620,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074621),(1006314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074621739}]}}','',1565074621),(1006315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074621739}]}}','',1565074622),(1006316,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074622),(1006317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074622),(1006318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074621,\"value\":0.678}}','',1565074622),(1006319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074629336}]}}','',1565074629),(1006320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074629336}]}}','',1565074629),(1006321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074629,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074629),(1006322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074629894}]}}','',1565074630),(1006323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074629894}]}}','',1565074630),(1006324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ab0200\",\"orgdata\":\"700c9dc20102070100042aab0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074631753}]}}','',1565074631),(1006325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ab0200\",\"orgdata\":\"700c9dc20102070100042aab0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074631753}]}}','',1565074632),(1006326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074632),(1006327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074632),(1006328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074631,\"value\":0.683}}','',1565074632),(1006329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074638209}]}}','',1565074638),(1006330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074638209}]}}','',1565074638),(1006331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074638,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074638),(1006332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074641763}]}}','',1565074641),(1006333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074641763}]}}','',1565074642),(1006334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074642),(1006335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074642),(1006336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074641,\"value\":0.678}}','',1565074642),(1006337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074646121}]}}','',1565074646),(1006338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074646121}]}}','',1565074646),(1006339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074646,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074646),(1006340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"aa0200\",\"orgdata\":\"700c9dc20102070100042aaa0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074651767}]}}','',1565074651),(1006341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"aa0200\",\"orgdata\":\"700c9dc20102070100042aaa0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074651767}]}}','',1565074652),(1006342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074652),(1006343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074652),(1006344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074651,\"value\":0.682}}','',1565074652),(1006345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074657633}]}}','',1565074657),(1006346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074657633}]}}','',1565074658),(1006347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074657,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074658),(1006348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b30200\",\"orgdata\":\"700c9dc20102070100042ab30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074661778}]}}','',1565074661),(1006349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b30200\",\"orgdata\":\"700c9dc20102070100042ab30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074661778}]}}','',1565074662),(1006350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074662),(1006351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074662),(1006352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074661,\"value\":0.691}}','',1565074662),(1006353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074665781}]}}','',1565074665),(1006354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074665781}]}}','',1565074666),(1006355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074665,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074666),(1006356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"390000\",\"orgdata\":\"700c9dc20102070100042a390000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074671789}]}}','',1565074671),(1006357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"390000\",\"orgdata\":\"700c9dc20102070100042a390000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074671789}]}}','',1565074672),(1006358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074672),(1006359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074672),(1006360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074671,\"value\":0.057}}','',1565074672),(1006361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074675645}]}}','',1565074675),(1006362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074675645}]}}','',1565074676),(1006363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074675,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074676),(1006364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074681802}]}}','',1565074681),(1006365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074681802}]}}','',1565074682),(1006366,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074682),(1006367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074682),(1006368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074681,\"value\":0}}','',1565074682),(1006369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074690834}]}}','',1565074691),(1006370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074690834}]}}','',1565074691),(1006371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074690,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074691),(1006372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074693356}]}}','',1565074693),(1006373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074693356}]}}','',1565074693),(1006374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074693,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074693),(1006375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074713981}]}}','',1565074714),(1006376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074713981}]}}','',1565074714),(1006377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074713,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074714),(1006378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074722064}]}}','',1565074722),(1006379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074722064}]}}','',1565074722),(1006380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074722,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074722),(1006381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074730001}]}}','',1565074730),(1006382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074730001}]}}','',1565074730),(1006383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074730,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565074730),(1006384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074733657}]}}','',1565074733),(1006385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074733657}]}}','',1565074733),(1006386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074733,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074733),(1006387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074735168}]}}','',1565074735),(1006388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074735168}]}}','',1565074735),(1006389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074735,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565074735),(1006390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074747432}]}}','',1565074747),(1006391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074747432}]}}','',1565074747),(1006392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074747,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074747),(1006393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074755265}]}}','',1565074755),(1006394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074755265}]}}','',1565074755),(1006395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074755,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074755),(1006396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074757345}]}}','',1565074757),(1006397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074757345}]}}','',1565074757),(1006398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074757,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074757),(1006399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074761077}]}}','',1565074761),(1006400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074761077}]}}','',1565074761),(1006401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074765427}]}}','',1565074765),(1006402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074765427}]}}','',1565074765),(1006403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074765,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074765),(1006404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074769315}]}}','',1565074769),(1006405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074769315}]}}','',1565074769),(1006406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074769,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074769),(1006407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074772960}]}}','',1565074773),(1006408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074772960}]}}','',1565074773),(1006409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074772,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074773),(1006410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074776073}]}}','',1565074776),(1006411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"4c0200\",\"orgdata\":\"700c9dc20102070100042a4c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074776685}]}}','',1565074776),(1006412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074776073}]}}','',1565074776),(1006413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"4c0200\",\"orgdata\":\"700c9dc20102070100042a4c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074776685}]}}','',1565074776),(1006414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074776),(1006415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074776),(1006416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074776,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565074776),(1006417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074776,\"value\":0.588}}','',1565074776),(1006418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074780929}]}}','',1565074781),(1006419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074780929}]}}','',1565074781),(1006420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074780,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074781),(1006421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b30200\",\"orgdata\":\"700c9dc20102070100042ab30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074786694}]}}','',1565074786),(1006422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b30200\",\"orgdata\":\"700c9dc20102070100042ab30200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074786694}]}}','',1565074786),(1006423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074786),(1006424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074786),(1006425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074786,\"value\":0.691}}','',1565074786),(1006426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074788901}]}}','',1565074789),(1006427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074788901}]}}','',1565074789),(1006428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074788,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074789),(1006429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074796576}]}}','',1565074796),(1006430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074796705}]}}','',1565074796),(1006431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074796576}]}}','',1565074796),(1006432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"b60200\",\"orgdata\":\"700c9dc20102070100042ab60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074796705}]}}','',1565074796),(1006433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074796),(1006434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074796),(1006435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074796,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074796),(1006436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074796,\"value\":0.694}}','',1565074796),(1006437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565074797391\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"363a1acf-be76-404f-816c-4be7920a9969\",\"payLoadVersion\":1,\"token\":\"2ab9e32cdb0bda897e46e5091e305f6e\"}}}','',1565074797),(1006438,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565074797391\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"363a1acf-be76-404f-816c-4be7920a9969\",\"payLoadVersion\":1,\"token\":\"2ab9e32cdb0bda897e46e5091e305f6e\"}}}','',1565074797),(1006439,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565074797),(1006440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565074797),(1006441,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"363a1acf-be76-404f-816c-4be7920a9969\",\"payLoadVersion\":1,\"token\":\"2ab9e32cdb0bda897e46e5091e305f6e\"},\"telemetry\":{\"datetime\":1565074797,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565074797),(1006442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074804570}]}}','',1565074804),(1006443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074804570}]}}','',1565074804),(1006444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074804,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074804),(1006445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074806715}]}}','',1565074806),(1006446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"ae0200\",\"orgdata\":\"700c9dc20102070100042aae0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074806715}]}}','',1565074806),(1006447,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074806),(1006448,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074806),(1006449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074806,\"value\":0.686}}','',1565074806),(1006450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074816720}]}}','',1565074816),(1006451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"af0200\",\"orgdata\":\"700c9dc20102070100042aaf0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074816720}]}}','',1565074816),(1006452,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074816),(1006453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074816),(1006454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074816,\"value\":0.687}}','',1565074816),(1006455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565074819515}]}}','',1565074819),(1006456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bb68e01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565074819515}]}}','',1565074819),(1006457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074819),(1006458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565074819,\"value\":28.65}}','',1565074819),(1006459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565074819940}]}}','',1565074820),(1006460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565074819940}]}}','',1565074820),(1006461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565074819,\"value\":70.59}}','',1565074820),(1006462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074821544}]}}','',1565074821),(1006463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074821544}]}}','',1565074821),(1006464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074821,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074821),(1006465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074826732}]}}','',1565074826),(1006466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"a60200\",\"orgdata\":\"700c9dc20102070100042aa60200\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074826732}]}}','',1565074826),(1006467,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074826),(1006468,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074826),(1006469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074826,\"value\":0.678}}','',1565074826),(1006470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074827851}]}}','',1565074828),(1006471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074827851}]}}','',1565074828),(1006472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074827,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565074828),(1006473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074829546}]}}','',1565074829),(1006474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074829546}]}}','',1565074829),(1006475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074829,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074830),(1006476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"390000\",\"orgdata\":\"700c9dc20102070100042a390000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074836793}]}}','',1565074836),(1006477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"390000\",\"orgdata\":\"700c9dc20102070100042a390000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074836793}]}}','',1565074837),(1006478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074837),(1006479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074837),(1006480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074836,\"value\":0.057}}','',1565074837),(1006481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074842393}]}}','',1565074842),(1006482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074842393}]}}','',1565074843),(1006483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074842,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074843),(1006484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074843190}]}}','',1565074843),(1006485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074843562}]}}','',1565074843),(1006486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074843190}]}}','',1565074844),(1006487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074843562}]}}','',1565074844),(1006488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074843,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565074844),(1006489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074843,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074844),(1006490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074843991}]}}','',1565074844),(1006491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074844788}]}}','',1565074844),(1006492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074843991}]}}','',1565074845),(1006493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074844788}]}}','',1565074845),(1006494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074843,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074845),(1006495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074844,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074845),(1006496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074846750}]}}','',1565074846),(1006497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074846750}]}}','',1565074847),(1006498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074847),(1006499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074847),(1006500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565074846,\"value\":0}}','',1565074847),(1006501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074850665}]}}','',1565074850),(1006502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074850665}]}}','',1565074851),(1006503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074850,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074851),(1006504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074852053}]}}','',1565074852),(1006505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074852053}]}}','',1565074853),(1006506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074852,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565074853),(1006507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074858888}]}}','',1565074859),(1006508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565074858888}]}}','',1565074860),(1006509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565074858,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565074860),(1006510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074861754}]}}','',1565074861),(1006511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074861754}]}}','',1565074862),(1006512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074861,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074862),(1006513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074867863}]}}','',1565074868),(1006514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074867863}]}}','',1565074868),(1006515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074867,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074868),(1006516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074869738}]}}','',1565074869),(1006517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074869738}]}}','',1565074870),(1006518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074869,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074870),(1006519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074876142}]}}','',1565074876),(1006520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074876142}]}}','',1565074877),(1006521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074876,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074877),(1006522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074879510}]}}','',1565074879),(1006523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074879510}]}}','',1565074880),(1006524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074879,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074880),(1006525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074913815}]}}','',1565074914),(1006526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074913815}]}}','',1565074914),(1006527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074913,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074914),(1006528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b16a7010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565074919377}]}}','',1565074919),(1006529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7316\",\"orgdata\":\"700b16a7010504010000217316\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565074919806}]}}','',1565074919),(1006530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7316\",\"orgdata\":\"700b16a7010504010000217316\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565074919806}]}}','',1565074920),(1006531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b16a7010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565074919377}]}}','',1565074920),(1006532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074920),(1006533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565074919,\"value\":57.47}}','',1565074920),(1006534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565074919,\"value\":29.59}}','',1565074920),(1006535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074922882}]}}','',1565074923),(1006536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074922882}]}}','',1565074923),(1006537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074922,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074923),(1006538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074935057}]}}','',1565074935),(1006539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074935057}]}}','',1565074936),(1006540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074935,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074936),(1006541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074936344}]}}','',1565074936),(1006542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074936344}]}}','',1565074937),(1006543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074936,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565074937),(1006544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074938186}]}}','',1565074938),(1006545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074938186}]}}','',1565074939),(1006546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074939933}]}}','',1565074940),(1006547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565074939933}]}}','',1565074940),(1006548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565074940),(1006549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565074940),(1006550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565074939,\"value\":0}}','',1565074940),(1006551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074967147}]}}','',1565074967),(1006552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074967147}]}}','',1565074968),(1006553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074967,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074968),(1006554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074973064}]}}','',1565074973),(1006555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074973064}]}}','',1565074974),(1006556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074973,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074974),(1006557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074980868}]}}','',1565074981),(1006558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074980868}]}}','',1565074981),(1006559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074980,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074981),(1006560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074992303}]}}','',1565074992),(1006561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565074992303}]}}','',1565074993),(1006562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565074992,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565074993),(1006563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075007210}]}}','',1565075007),(1006564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075007210}]}}','',1565075008),(1006565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075007,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075008),(1006566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075011643}]}}','',1565075011),(1006567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075011643}]}}','',1565075012),(1006568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075011,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075012),(1006569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075018449}]}}','',1565075018),(1006570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075018449}]}}','',1565075019),(1006571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075018,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075019),(1006572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075020124}]}}','',1565075020),(1006573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075020124}]}}','',1565075021),(1006574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075020,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075021),(1006575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075027587}]}}','',1565075027),(1006576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075027587}]}}','',1565075028),(1006577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075027,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075028),(1006578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075028336}]}}','',1565075028),(1006579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075028336}]}}','',1565075029),(1006580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075028,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075029),(1006581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075037448}]}}','',1565075037),(1006582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075037448}]}}','',1565075038),(1006583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075037,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075038),(1006584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075045247}]}}','',1565075045),(1006585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075045247}]}}','',1565075046),(1006586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075045,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075046),(1006587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565075052960}]}}','',1565075053),(1006588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565075052960}]}}','',1565075053),(1006589,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565075053),(1006590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565075052,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565075053),(1006591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075054790}]}}','',1565075054),(1006592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075054790}]}}','',1565075055),(1006593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075054,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075055),(1006594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075062544}]}}','',1565075062),(1006595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075062968}]}}','',1565075063),(1006596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075062544}]}}','',1565075063),(1006597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075062968}]}}','',1565075063),(1006598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075062,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075063),(1006599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075062,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075063),(1006600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075070306}]}}','',1565075070),(1006601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075070306}]}}','',1565075071),(1006602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075070,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075071),(1006603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075078371}]}}','',1565075078),(1006604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075078371}]}}','',1565075079),(1006605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075078,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075079),(1006606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075086695}]}}','',1565075086),(1006607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075086695}]}}','',1565075087),(1006608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075086,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075087),(1006609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075087652}]}}','',1565075087),(1006610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075087652}]}}','',1565075088),(1006611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075087,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075088),(1006612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075094746}]}}','',1565075094),(1006613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075094746}]}}','',1565075095),(1006614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075094,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075095),(1006615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075095812}]}}','',1565075095),(1006616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075095812}]}}','',1565075096),(1006617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075095,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075096),(1006618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075102747}]}}','',1565075102),(1006619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075102747}]}}','',1565075103),(1006620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075102,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075103),(1006621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075103652}]}}','',1565075103),(1006622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075103652}]}}','',1565075104),(1006623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075103,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075104),(1006624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b7617010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075109649}]}}','',1565075109),(1006625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"ff15\",\"orgdata\":\"700b761701050401000021ff15\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075110074}]}}','',1565075110),(1006626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8e0a\",\"orgdata\":\"700b7617010204010000298e0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075109649}]}}','',1565075110),(1006627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"ff15\",\"orgdata\":\"700b761701050401000021ff15\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075110074}]}}','',1565075110),(1006628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565075110),(1006629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565075109,\"value\":27.02}}','',1565075110),(1006630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565075110,\"value\":56.31}}','',1565075110),(1006631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075110562}]}}','',1565075110),(1006632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075110562}]}}','',1565075111),(1006633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075110,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075111),(1006634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075111677}]}}','',1565075111),(1006635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075111677}]}}','',1565075112),(1006636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075111,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075112),(1006637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075121359}]}}','',1565075121),(1006638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075121359}]}}','',1565075122),(1006639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075121,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075122),(1006640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075129817}]}}','',1565075129),(1006641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075129817}]}}','',1565075130),(1006642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075129,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075130),(1006643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075153620}]}}','',1565075153),(1006644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6818\",\"orgdata\":\"700b16a7010504010000216818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075154044}]}}','',1565075154),(1006645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075153620}]}}','',1565075154),(1006646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6818\",\"orgdata\":\"700b16a7010504010000216818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075154044}]}}','',1565075154),(1006647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565075154),(1006648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565075153,\"value\":29.85}}','',1565075154),(1006649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565075154,\"value\":62.48}}','',1565075154),(1006650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075171900}]}}','',1565075172),(1006651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075171900}]}}','',1565075172),(1006652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075171,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565075172),(1006653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075190058}]}}','',1565075190),(1006654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075190058}]}}','',1565075190),(1006655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075190,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565075190),(1006656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075265207}]}}','',1565075265),(1006657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075265207}]}}','',1565075265),(1006658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075265,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075265),(1006659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075266586}]}}','',1565075266),(1006660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075266586}]}}','',1565075267),(1006661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565075266,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565075267),(1006662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075295757}]}}','',1565075295),(1006663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075295757}]}}','',1565075296),(1006664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075295,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075296),(1006665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565075297792}]}}','',1565075297),(1006666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565075297792}]}}','',1565075298),(1006667,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565075298),(1006668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565075297,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565075298),(1006669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075302203}]}}','',1565075302),(1006670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075302203}]}}','',1565075302),(1006671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565075302,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565075302),(1006672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565075327015}]}}','',1565075327),(1006673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565075327015}]}}','',1565075327),(1006674,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565075327),(1006675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565075327,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565075327),(1006676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075329314}]}}','',1565075329),(1006677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b16a701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075329314}]}}','',1565075329),(1006678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565075329),(1006679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565075329,\"value\":29.85}}','',1565075329),(1006680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6818\",\"orgdata\":\"700b16a7010504010000216818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075329740}]}}','',1565075329),(1006681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6818\",\"orgdata\":\"700b16a7010504010000216818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075329740}]}}','',1565075330),(1006682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565075329,\"value\":62.48}}','',1565075330),(1006683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075340444}]}}','',1565075340),(1006684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075340444}]}}','',1565075340),(1006685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075340,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075340),(1006686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700b761701020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075343570}]}}','',1565075343),(1006687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f417\",\"orgdata\":\"700b761701050401000021f417\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075343997}]}}','',1565075344),(1006688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f417\",\"orgdata\":\"700b761701050401000021f417\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075343997}]}}','',1565075344),(1006689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700b761701020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075343570}]}}','',1565075344),(1006690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565075344),(1006691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565075343,\"value\":27.62}}','',1565075344),(1006692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565075343,\"value\":61.32}}','',1565075344),(1006693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075348572}]}}','',1565075348),(1006694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075348572}]}}','',1565075349),(1006695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075348,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075349),(1006696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075384296}]}}','',1565075384),(1006697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075384296}]}}','',1565075384),(1006698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075384,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075384),(1006699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075393381}]}}','',1565075393),(1006700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075393381}]}}','',1565075393),(1006701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075393,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075393),(1006702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075401247}]}}','',1565075401),(1006703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075401247}]}}','',1565075401),(1006704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075401,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075401),(1006705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075419500}]}}','',1565075419),(1006706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075419500}]}}','',1565075419),(1006707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075419,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075419),(1006708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075426598}]}}','',1565075426),(1006709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075426598}]}}','',1565075426),(1006710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565075426,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565075426),(1006711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075427455}]}}','',1565075427),(1006712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075427451},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075427451}]}}','',1565075427),(1006713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075427455}]}}','',1565075427),(1006714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075427451},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075427451}]}}','',1565075427),(1006715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075427,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075427),(1006716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075435711}]}}','',1565075435),(1006717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075435711}]}}','',1565075436),(1006718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075435,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075436),(1006719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075444487}]}}','',1565075444),(1006720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075444487}]}}','',1565075444),(1006721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075444,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565075444),(1006722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075446466}]}}','',1565075446),(1006723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075446466}]}}','',1565075446),(1006724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075446,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075446),(1006725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075454281}]}}','',1565075454),(1006726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075454281}]}}','',1565075454),(1006727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075454,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075454),(1006728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075455687}]}}','',1565075455),(1006729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075455687}]}}','',1565075456),(1006730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565075455,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565075456),(1006731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075471286}]}}','',1565075471),(1006732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075471286}]}}','',1565075471),(1006733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075471,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075471),(1006734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075488659}]}}','',1565075488),(1006735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075488659}]}}','',1565075488),(1006736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075488,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075488),(1006737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075495947}]}}','',1565075496),(1006738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075495947}]}}','',1565075496),(1006739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565075495,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565075496),(1006740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075497971}]}}','',1565075498),(1006741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b9e1e010005018000210100\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075497971}]}}','',1565075498),(1006742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075497,\"value\":\"0100\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075498),(1006743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565075501430}]}}','',1565075501),(1006744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565075501430}]}}','',1565075501),(1006745,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565075501),(1006746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565075501,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565075501),(1006747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075509006}]}}','',1565075509),(1006748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075509006}]}}','',1565075509),(1006749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075509,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075509),(1006750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075516852}]}}','',1565075517),(1006751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075516852}]}}','',1565075517),(1006752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075516,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565075517),(1006753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700b761701020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075521508}]}}','',1565075521),(1006754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700b761701020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075521508}]}}','',1565075521),(1006755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565075521),(1006756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565075521,\"value\":27.62}}','',1565075521),(1006757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f417\",\"orgdata\":\"700b761701050401000021f417\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075521935}]}}','',1565075522),(1006758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f417\",\"orgdata\":\"700b761701050401000021f417\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075521935}]}}','',1565075522),(1006759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565075521,\"value\":61.32}}','',1565075522),(1006760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075558211}]}}','',1565075558),(1006761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075558211}]}}','',1565075558),(1006762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075558,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565075558),(1006763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075577077}]}}','',1565075577),(1006764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075577077}]}}','',1565075578),(1006765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075577,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565075578),(1006766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565075696800\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb0828ba-c867-468f-90a1-bc5cf2e9f13b\",\"payLoadVersion\":1,\"token\":\"be8ae41f0635eacad494c60f6af84503\"}}}','',1565075696),(1006767,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565075696800\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb0828ba-c867-468f-90a1-bc5cf2e9f13b\",\"payLoadVersion\":1,\"token\":\"be8ae41f0635eacad494c60f6af84503\"}}}','',1565075697),(1006768,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565075697),(1006769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565075697),(1006770,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb0828ba-c867-468f-90a1-bc5cf2e9f13b\",\"payLoadVersion\":1,\"token\":\"be8ae41f0635eacad494c60f6af84503\"},\"telemetry\":{\"datetime\":1565075696,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565075697),(1006771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700b761701020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075790017}]}}','',1565075790),(1006772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700b761701020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075790017}]}}','',1565075790),(1006773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565075790),(1006774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565075790,\"value\":28.22}}','',1565075790),(1006775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075790447}]}}','',1565075790),(1006776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565075790447}]}}','',1565075791),(1006777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565075790,\"value\":66.44}}','',1565075791),(1006778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565075815333}]}}','',1565075815),(1006779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565075815333}]}}','',1565075816),(1006780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565075832533}]}}','',1565075832),(1006781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565075832533}]}}','',1565075833),(1006782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075893661}]}}','',1565075893),(1006783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565075893661}]}}','',1565075894),(1006784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565075893,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565075894),(1006785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565075962013}]}}','',1565075962),(1006786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565075962013}]}}','',1565075962),(1006787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075979050}]}}','',1565075979),(1006788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565075979050}]}}','',1565075979),(1006789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565075979,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565075979),(1006790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076047301}]}}','',1565076047),(1006791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076047301}]}}','',1565076047),(1006792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565076047,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565076047),(1006793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076048092}]}}','',1565076048),(1006794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076048092}]}}','',1565076048),(1006795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565076048,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565076048),(1006796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565076048675}]}}','',1565076048),(1006797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076048899}]}}','',1565076049),(1006798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565076048675}]}}','',1565076049),(1006799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565076049),(1006800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565076049),(1006801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076048899}]}}','',1565076049),(1006802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565076048,\"value\":0}}','',1565076049),(1006803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565076048,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565076049),(1006804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076049696}]}}','',1565076049),(1006805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076049696}]}}','',1565076050),(1006806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565076049,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565076050),(1006807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565076139163}]}}','',1565076139),(1006808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565076139163}]}}','',1565076139),(1006809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565076139909}]}}','',1565076140),(1006810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565076139909}]}}','',1565076140),(1006811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565076140),(1006812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565076140),(1006813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565076139,\"value\":0}}','',1565076140),(1006814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565076258142}]}}','',1565076258),(1006815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565076258142}]}}','',1565076258),(1006816,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565076258),(1006817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565076258,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565076258),(1006818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076373254}]}}','',1565076373),(1006819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076373254}]}}','',1565076373),(1006820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565076373,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565076373),(1006821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076470298}]}}','',1565076470),(1006822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076470298}]}}','',1565076471),(1006823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565076470,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565076471),(1006824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565076504430}]}}','',1565076504),(1006825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565076504430}]}}','',1565076505),(1006826,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565076505),(1006827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565076504,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565076505),(1006828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076507178}]}}','',1565076507),(1006829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076507178}]}}','',1565076508),(1006830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565076507,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565076508),(1006831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565076534547}]}}','',1565076534),(1006832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565076534547}]}}','',1565076535),(1006833,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565076535),(1006834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565076534,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565076535),(1006835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565076599403\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e53d64b6-4225-47a9-b384-0fb341236681\",\"payLoadVersion\":1,\"token\":\"1b5cad40e1b33f44c56d780648915f97\"}}}','',1565076599),(1006836,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565076599403\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e53d64b6-4225-47a9-b384-0fb341236681\",\"payLoadVersion\":1,\"token\":\"1b5cad40e1b33f44c56d780648915f97\"}}}','',1565076600),(1006837,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565076600),(1006838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565076600),(1006839,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e53d64b6-4225-47a9-b384-0fb341236681\",\"payLoadVersion\":1,\"token\":\"1b5cad40e1b33f44c56d780648915f97\"},\"telemetry\":{\"datetime\":1565076599,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565076600),(1006840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565076630025}]}}','',1565076632),(1006841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1a\",\"orgdata\":\"700bb68e010504010000214a1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565076630451}]}}','',1565076633),(1006842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4a1a\",\"orgdata\":\"700bb68e010504010000214a1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565076630451}]}}','',1565076633),(1006843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565076630025}]}}','',1565076633),(1006844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565076633),(1006845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565076630,\"value\":28.48}}','',1565076633),(1006846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565076630,\"value\":67.3}}','',1565076633),(1006847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076634610}]}}','',1565076634),(1006848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076634610}]}}','',1565076635),(1006849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565076634,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565076635),(1006850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076659398}]}}','',1565076659),(1006851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076659398}]}}','',1565076660),(1006852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565076659,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565076660),(1006853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076699453}]}}','',1565076699),(1006854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565076699453}]}}','',1565076700),(1006855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565076699,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565076700),(1006856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565076711277}]}}','',1565076711),(1006857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565076711277}]}}','',1565076712),(1006858,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565076712),(1006859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565076711,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565076712),(1006860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076761453}]}}','',1565076761),(1006861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076761453}]}}','',1565076762),(1006862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565076761,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565076762),(1006863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076776465}]}}','',1565076776),(1006864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565076776465}]}}','',1565076777),(1006865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565076776,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565076777),(1006866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077019010}]}}','',1565077019),(1006867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077019010}]}}','',1565077019),(1006868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077036218}]}}','',1565077036),(1006869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077036218}]}}','',1565077036),(1006870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077096459}]}}','',1565077096),(1006871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077096459}]}}','',1565077096),(1006872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077096,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565077096),(1006873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565077142462}]}}','',1565077142),(1006874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565077142462}]}}','',1565077142),(1006875,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565077142),(1006876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565077142,\"value\":30.28}}','',1565077142),(1006877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c1a\",\"orgdata\":\"700b16a7010504010000215c1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565077142888}]}}','',1565077143),(1006878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c1a\",\"orgdata\":\"700b16a7010504010000215c1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565077142888}]}}','',1565077143),(1006879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565077142,\"value\":67.48}}','',1565077143),(1006880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077162951}]}}','',1565077163),(1006881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077162951}]}}','',1565077163),(1006882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077182137}]}}','',1565077182),(1006883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077182137}]}}','',1565077182),(1006884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565077182,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565077182),(1006885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077251463}]}}','',1565077251),(1006886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077251463}]}}','',1565077252),(1006887,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565077252),(1006888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565077252),(1006889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565077251,\"value\":0}}','',1565077252),(1006890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077252276}]}}','',1565077252),(1006891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077252276}]}}','',1565077253),(1006892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077252,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565077253),(1006893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077253073}]}}','',1565077253),(1006894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077253869}]}}','',1565077254),(1006895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077253869}]}}','',1565077254),(1006896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077253073}]}}','',1565077254),(1006897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077253,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565077254),(1006898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077253,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565077254),(1006899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077254677}]}}','',1565077254),(1006900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077254677}]}}','',1565077255),(1006901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077254,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565077255),(1006902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077258883}]}}','',1565077259),(1006903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077258883}]}}','',1565077259),(1006904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077258,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565077259),(1006905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077300111}]}}','',1565077300),(1006906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077300111}]}}','',1565077301),(1006907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077300,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565077301),(1006908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077307876}]}}','',1565077308),(1006909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077307876}]}}','',1565077308),(1006910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077307,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565077308),(1006911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077331271}]}}','',1565077331),(1006912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077331271}]}}','',1565077332),(1006913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077331,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565077332),(1006914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077339333}]}}','',1565077339),(1006915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077339333}]}}','',1565077340),(1006916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077339,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565077340),(1006917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077340091}]}}','',1565077340),(1006918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077340154}]}}','',1565077340),(1006919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077340154}]}}','',1565077341),(1006920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565077340091}]}}','',1565077341),(1006921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565077341),(1006922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565077341),(1006923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565077340,\"value\":0}}','',1565077341),(1006924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077347369}]}}','',1565077347),(1006925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077347369}]}}','',1565077348),(1006926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077347,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565077348),(1006927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077359343}]}}','',1565077359),(1006928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077359343}]}}','',1565077360),(1006929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077359,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565077360),(1006930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700b761701020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565077366262}]}}','',1565077366),(1006931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565077366688}]}}','',1565077366),(1006932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700b761701020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565077366262}]}}','',1565077367),(1006933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565077367),(1006934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565077366688}]}}','',1565077367),(1006935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565077366,\"value\":28.22}}','',1565077367),(1006936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565077366,\"value\":66.44}}','',1565077367),(1006937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077375422}]}}','',1565077375),(1006938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077375422}]}}','',1565077376),(1006939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077375,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565077376),(1006940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077435692}]}}','',1565077435),(1006941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077435692}]}}','',1565077436),(1006942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077435,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565077436),(1006943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565077463459}]}}','',1565077463),(1006944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565077463459}]}}','',1565077464),(1006945,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565077464),(1006946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565077463,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565077464),(1006947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565077502120\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1642c089-4d40-414d-b894-e5ce66d99fe3\",\"payLoadVersion\":1,\"token\":\"671166a10bb2bc33f9a326a523bda572\"}}}','',1565077502),(1006948,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565077502120\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1642c089-4d40-414d-b894-e5ce66d99fe3\",\"payLoadVersion\":1,\"token\":\"671166a10bb2bc33f9a326a523bda572\"}}}','',1565077502),(1006949,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565077502),(1006950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565077502),(1006951,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1642c089-4d40-414d-b894-e5ce66d99fe3\",\"payLoadVersion\":1,\"token\":\"671166a10bb2bc33f9a326a523bda572\"},\"telemetry\":{\"datetime\":1565077502,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565077502),(1006952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077574953}]}}','',1565077575),(1006953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077574953}]}}','',1565077575),(1006954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077574,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565077575),(1006955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077674978}]}}','',1565077675),(1006956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077674978}]}}','',1565077675),(1006957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565077674,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565077675),(1006958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565077711062}]}}','',1565077711),(1006959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565077711062}]}}','',1565077711),(1006960,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565077711),(1006961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565077711,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565077711),(1006962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077712558}]}}','',1565077712),(1006963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077712558}]}}','',1565077713),(1006964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565077712,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565077713),(1006965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565077742215}]}}','',1565077742),(1006966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565077742215}]}}','',1565077742),(1006967,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565077742),(1006968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565077742,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565077742),(1006969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077838969}]}}','',1565077839),(1006970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077838969}]}}','',1565077839),(1006971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565077838,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565077839),(1006972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077862538}]}}','',1565077862),(1006973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077862538}]}}','',1565077862),(1006974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565077862,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565077862),(1006975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077902979}]}}','',1565077903),(1006976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565077902979}]}}','',1565077903),(1006977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565077902,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565077903),(1006978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565077921331}]}}','',1565077921),(1006979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565077921331}]}}','',1565077921),(1006980,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565077921),(1006981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565077921,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565077921),(1006982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077964903}]}}','',1565077965),(1006983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565077964903}]}}','',1565077965),(1006984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565077964,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565077965),(1006985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078223061}]}}','',1565078223),(1006986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078223061}]}}','',1565078223),(1006987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565078229930\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9998c9b0-c06b-4dcd-a7a8-cc50d89582e5\",\"payLoadVersion\":1,\"token\":\"226b14589e78ae9ad4c48425db671bd1\"}}}','',1565078230),(1006988,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565078229930\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9998c9b0-c06b-4dcd-a7a8-cc50d89582e5\",\"payLoadVersion\":1,\"token\":\"226b14589e78ae9ad4c48425db671bd1\"}}}','',1565078230),(1006989,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565078230),(1006990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565078230),(1006991,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9998c9b0-c06b-4dcd-a7a8-cc50d89582e5\",\"payLoadVersion\":1,\"token\":\"226b14589e78ae9ad4c48425db671bd1\"},\"telemetry\":{\"datetime\":1565078229,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565078230),(1006992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078240272}]}}','',1565078240),(1006993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078240272}]}}','',1565078241),(1006994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078299250}]}}','',1565078299),(1006995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078299250}]}}','',1565078300),(1006996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565078299,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565078300),(1006997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078363917}]}}','',1565078364),(1006998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078363917}]}}','',1565078364),(1006999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565078385322}]}}','',1565078385),(1007000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565078385322}]}}','',1565078386),(1007001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565078385,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565078386),(1007002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565078409),(1007003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442239958,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565078410),(1007004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565078410),(1007005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565078410),(1007006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565078410),(1007007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565078410),(1007008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":435424008,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565078410),(1007009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565078410),(1007010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565078410),(1007011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442239958,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565078410),(1007012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565078410),(1007013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565078410),(1007014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565078410),(1007015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565078410),(1007016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565078410),(1007017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565078410),(1007018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565078410),(1007019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565078411),(1007020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":435424008,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565078411),(1007021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565078411),(1007022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565078411),(1007023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565078411),(1007024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565078412),(1007025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565078412),(1007026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565078423),(1007027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565078423),(1007028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565078440534}]}}','',1565078440),(1007029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"131b\",\"orgdata\":\"700bb68e01050401000021131b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565078440959}]}}','',1565078441),(1007030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"131b\",\"orgdata\":\"700bb68e01050401000021131b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565078440959}]}}','',1565078441),(1007031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565078440534}]}}','',1565078441),(1007032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565078441),(1007033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565078440,\"value\":28.48}}','',1565078441),(1007034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565078440,\"value\":69.31}}','',1565078441),(1007035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565078451),(1007036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442239958,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565078452),(1007037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565078452),(1007038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":442239958,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565078452),(1007039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565078452),(1007040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565078452),(1007041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565078452),(1007042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565078452),(1007043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":435424008,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565078452),(1007044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565078452),(1007045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565078452),(1007046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565078452),(1007047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565078452),(1007048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565078452),(1007049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565078453),(1007050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565078453),(1007051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565078453),(1007052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565078453),(1007053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":435424008,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565078453),(1007054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565078454),(1007055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565078454),(1007056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565078454),(1007057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565078454),(1007058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565078454),(1007059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078454545}]}}','',1565078454),(1007060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078454545}]}}','',1565078455),(1007061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565078455),(1007062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565078455),(1007063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565078454,\"value\":0}}','',1565078455),(1007064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078457463}]}}','',1565078457),(1007065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078458260}]}}','',1565078458),(1007066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078457463}]}}','',1565078458),(1007067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078458260}]}}','',1565078458),(1007068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565078458,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565078458),(1007069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565078457,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565078458),(1007070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078459057}]}}','',1565078459),(1007071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078459057}]}}','',1565078459),(1007072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565078459,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565078459),(1007073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078459864}]}}','',1565078460),(1007074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078459864}]}}','',1565078460),(1007075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565078459,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565078460),(1007076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078539832}]}}','',1565078540),(1007077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078539832}]}}','',1565078540),(1007078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565078540),(1007079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565078540),(1007080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565078539,\"value\":0}}','',1565078540),(1007081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078541073}]}}','',1565078541),(1007082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565078541073}]}}','',1565078541),(1007083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078634882}]}}','',1565078635),(1007084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078634882}]}}','',1565078635),(1007085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565078634,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565078635),(1007086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565078668614}]}}','',1565078668),(1007087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565078668614}]}}','',1565078668),(1007088,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565078668),(1007089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565078668,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565078668),(1007090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078776681}]}}','',1565078776),(1007091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565078776681}]}}','',1565078776),(1007092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565078776,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565078776),(1007093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565078880171}]}}','',1565078880),(1007094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565078880171}]}}','',1565078881),(1007095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565078880,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565078881),(1007096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565078917561}]}}','',1565078917),(1007097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565078917561}]}}','',1565078918),(1007098,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565078918),(1007099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565078917,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565078918),(1007100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565078918045}]}}','',1565078918),(1007101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565078918045}]}}','',1565078919),(1007102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565078918,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565078919),(1007103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565078949849}]}}','',1565078950),(1007104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565078949849}]}}','',1565078950),(1007105,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565078950),(1007106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565078949,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565078950),(1007107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565078955186\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5feb49f-65ae-4ef7-81a9-0b46574d8d27\",\"payLoadVersion\":1,\"token\":\"448e5daf6b470261ac37beb7e5c83684\"}}}','',1565078955),(1007108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565078955615}]}}','',1565078955),(1007109,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565078955186\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5feb49f-65ae-4ef7-81a9-0b46574d8d27\",\"payLoadVersion\":1,\"token\":\"448e5daf6b470261ac37beb7e5c83684\"}}}','',1565078956),(1007110,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565078956),(1007111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565078955615}]}}','',1565078956),(1007112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565078956),(1007113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565078956),(1007114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"261b\",\"orgdata\":\"700b16a701050401000021261b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565078956040}]}}','',1565078956),(1007115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565078955,\"value\":30.45}}','',1565078956),(1007116,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e5feb49f-65ae-4ef7-81a9-0b46574d8d27\",\"payLoadVersion\":1,\"token\":\"448e5daf6b470261ac37beb7e5c83684\"},\"telemetry\":{\"datetime\":1565078955,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565078956),(1007117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"261b\",\"orgdata\":\"700b16a701050401000021261b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565078956040}]}}','',1565078956),(1007118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565078956,\"value\":69.5}}','',1565078956),(1007119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565079043327}]}}','',1565079043),(1007120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565079043327}]}}','',1565079044),(1007121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565079043,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565079044),(1007122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"46-4865794039822772\",\"alarm_id\":\"10672\",\"status\":0,\"take_time\":\"\"}}}','',1565079065),(1007123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565079066046}]}}','',1565079066),(1007124,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":2,\"data\":{\"device_sn\":\"46-4865794039822772\",\"alarm_id\":\"10672\",\"status\":0,\"take_time\":\"\"}}}','',1565079066),(1007125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565079066046}]}}','',1565079066),(1007126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1565079066),(1007127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"46-4865794039822772\"},\"telemetry\":{\"datetime\":1565079066,\"type\":2,\"status\":0,\"alarm_id\":\"10672\",\"take_time\":\"\"}}','',1565079066),(1007128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565079066,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565079066),(1007129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565079106387}]}}','',1565079106),(1007130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565079106387}]}}','',1565079107),(1007131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565079106,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565079107),(1007132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565079131568}]}}','',1565079131),(1007133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565079131568}]}}','',1565079132),(1007134,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565079132),(1007135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565079131,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565079132),(1007136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079168271}]}}','',1565079168),(1007137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079168271}]}}','',1565079168),(1007138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565079168,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565079168),(1007139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b761701020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565079210642}]}}','',1565079210),(1007140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700b761701050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565079211067}]}}','',1565079211),(1007141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700b761701020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565079210642}]}}','',1565079211),(1007142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700b761701050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565079211067}]}}','',1565079211),(1007143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565079211),(1007144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565079210,\"value\":28.99}}','',1565079211),(1007145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565079211,\"value\":70.59}}','',1565079211),(1007146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079427277}]}}','',1565079427),(1007147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079427277}]}}','',1565079427),(1007148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079444487}]}}','',1565079444),(1007149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079444487}]}}','',1565079444),(1007150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079501973}]}}','',1565079502),(1007151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079501973}]}}','',1565079502),(1007152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565079501,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565079502),(1007153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079564904}]}}','',1565079565),(1007154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079564904}]}}','',1565079565),(1007155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565079588401}]}}','',1565079588),(1007156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565079588401}]}}','',1565079588),(1007157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565079588,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565079588),(1007158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079657792}]}}','',1565079657),(1007159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079657792}]}}','',1565079658),(1007160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565079658),(1007161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565079658),(1007162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565079657,\"value\":0}}','',1565079658),(1007163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079662572}]}}','',1565079662),(1007164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079662572}]}}','',1565079663),(1007165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565079662,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565079663),(1007166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079663368}]}}','',1565079663),(1007167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079663368}]}}','',1565079664),(1007168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565079663,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565079664),(1007169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079664176}]}}','',1565079664),(1007170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079664176}]}}','',1565079665),(1007171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565079664,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565079665),(1007172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079664972}]}}','',1565079665),(1007173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079664972}]}}','',1565079666),(1007174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565079664,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565079666),(1007175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079739800}]}}','',1565079740),(1007176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079739800}]}}','',1565079740),(1007177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565079740),(1007178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565079740),(1007179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565079739,\"value\":0}}','',1565079740),(1007180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079742050}]}}','',1565079742),(1007181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565079742050}]}}','',1565079743),(1007182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079834155}]}}','',1565079834),(1007183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079834155}]}}','',1565079835),(1007184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565079834,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565079835),(1007185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565079866769\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4e7acf9-13ed-43e1-bf2e-d428fe531248\",\"payLoadVersion\":1,\"token\":\"47152614e4929e6015f88ea5fc41cdbf\"}}}','',1565079867),(1007186,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565079866769\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4e7acf9-13ed-43e1-bf2e-d428fe531248\",\"payLoadVersion\":1,\"token\":\"47152614e4929e6015f88ea5fc41cdbf\"}}}','',1565079867),(1007187,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565079867),(1007188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565079867),(1007189,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4e7acf9-13ed-43e1-bf2e-d428fe531248\",\"payLoadVersion\":1,\"token\":\"47152614e4929e6015f88ea5fc41cdbf\"},\"telemetry\":{\"datetime\":1565079866,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565079867),(1007190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565079873988}]}}','',1565079874),(1007191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565079873988}]}}','',1565079874),(1007192,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565079874),(1007193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565079873,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565079874),(1007194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079978696}]}}','',1565079978),(1007195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565079978696}]}}','',1565079979),(1007196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565079978,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565079979),(1007197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565080053910\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c704a7db-a372-47db-8fa8-93f761379d95\",\"payLoadVersion\":1,\"token\":\"8e91f085322385e38e1b9ba394e2882b\"}}}','',1565080054),(1007198,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565080053910\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c704a7db-a372-47db-8fa8-93f761379d95\",\"payLoadVersion\":1,\"token\":\"8e91f085322385e38e1b9ba394e2882b\"}}}','',1565080054),(1007199,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565080054),(1007200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565080054),(1007201,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c704a7db-a372-47db-8fa8-93f761379d95\",\"payLoadVersion\":1,\"token\":\"8e91f085322385e38e1b9ba394e2882b\"},\"telemetry\":{\"datetime\":1565080053,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565080054),(1007202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080085603}]}}','',1565080085),(1007203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080085603}]}}','',1565080086),(1007204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565080085,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565080086),(1007205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080123574}]}}','',1565080123),(1007206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565080124047}]}}','',1565080124),(1007207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565080124047}]}}','',1565080124),(1007208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080123574}]}}','',1565080124),(1007209,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565080124),(1007210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565080124,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565080124),(1007211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565080123,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565080124),(1007212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565080157575}]}}','',1565080157),(1007213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565080157575}]}}','',1565080158),(1007214,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565080158),(1007215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565080157,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565080158),(1007216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080247445}]}}','',1565080247),(1007217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080247445}]}}','',1565080247),(1007218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565080247,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565080247),(1007219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565080251251}]}}','',1565080251),(1007220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565080251251}]}}','',1565080251),(1007221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080251),(1007222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565080251,\"value\":28.31}}','',1565080251),(1007223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1f19\",\"orgdata\":\"700bb68e010504010000211f19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565080251677}]}}','',1565080251),(1007224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1f19\",\"orgdata\":\"700bb68e010504010000211f19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565080251677}]}}','',1565080252),(1007225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565080251,\"value\":64.31}}','',1565080252),(1007226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080269885}]}}','',1565080270),(1007227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080269885}]}}','',1565080270),(1007228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565080269,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565080270),(1007229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015dc16010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080270738},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080270738}]}}','',1565080270),(1007230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015dc16010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080270738},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080270738}]}}','',1565080271),(1007231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080309826}]}}','',1565080310);
INSERT INTO `on_api_log` VALUES (1007232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080309826}]}}','',1565080310),(1007233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565080309,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565080310),(1007234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565080341540}]}}','',1565080341),(1007235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565080341540}]}}','',1565080341),(1007236,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565080341),(1007237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565080341,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565080341),(1007238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080371594}]}}','',1565080371),(1007239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080371594}]}}','',1565080371),(1007240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080371,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080371),(1007241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080631627}]}}','',1565080631),(1007242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080631627}]}}','',1565080632),(1007243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080648835}]}}','',1565080648),(1007244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080648835}]}}','',1565080649),(1007245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080704681}]}}','',1565080704),(1007246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080704681}]}}','',1565080705),(1007247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080704,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080705),(1007248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565080755815\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e32c16c8-e571-4f6b-add1-f0ad2e6f89cc\",\"payLoadVersion\":1,\"token\":\"5b081da3448294fc996d27179f02a71a\"}}}','',1565080756),(1007249,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565080755815\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e32c16c8-e571-4f6b-add1-f0ad2e6f89cc\",\"payLoadVersion\":1,\"token\":\"5b081da3448294fc996d27179f02a71a\"}}}','',1565080756),(1007250,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565080756),(1007251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565080756),(1007252,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e32c16c8-e571-4f6b-add1-f0ad2e6f89cc\",\"payLoadVersion\":1,\"token\":\"5b081da3448294fc996d27179f02a71a\"},\"telemetry\":{\"datetime\":1565080755,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565080756),(1007253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080765833}]}}','',1565080766),(1007254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"823f00000000\",\"orgdata\":\"700f263301020701000025823f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080765833}]}}','',1565080766),(1007255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565080768875}]}}','',1565080769),(1007256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565080768875}]}}','',1565080769),(1007257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080769),(1007258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565080768,\"value\":30.54}}','',1565080769),(1007259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700b16a701050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565080769301}]}}','',1565080769),(1007260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700b16a701050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565080769301}]}}','',1565080770),(1007261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565080769,\"value\":69.98}}','',1565080770),(1007262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080791567}]}}','',1565080791),(1007263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080791567}]}}','',1565080792),(1007264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565080791,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565080792),(1007265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080861156}]}}','',1565080861),(1007266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080861156}]}}','',1565080861),(1007267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080861),(1007268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080861),(1007269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565080861,\"value\":0}}','',1565080861),(1007270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080867710}]}}','',1565080867),(1007271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080867710}]}}','',1565080868),(1007272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080867,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080868),(1007273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080868486}]}}','',1565080868),(1007274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080869294}]}}','',1565080869),(1007275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080869294}]}}','',1565080869),(1007276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080868486}]}}','',1565080869),(1007277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080868,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080869),(1007278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080869,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080869),(1007279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080870090}]}}','',1565080870),(1007280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080870090}]}}','',1565080870),(1007281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080870,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080870),(1007282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080878850}]}}','',1565080878),(1007283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080878850}]}}','',1565080879),(1007284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565080878,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565080879),(1007285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080880229}]}}','',1565080880),(1007286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565080880229}]}}','',1565080880),(1007287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565080880,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565080880),(1007288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080884941}]}}','',1565080885),(1007289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080884941}]}}','',1565080885),(1007290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080884,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565080885),(1007291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080885727}]}}','',1565080885),(1007292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080885727}]}}','',1565080886),(1007293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080885,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565080886),(1007294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080886535}]}}','',1565080886),(1007295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080887331}]}}','',1565080887),(1007296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080886535}]}}','',1565080887),(1007297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080887331}]}}','',1565080887),(1007298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080886,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565080887),(1007299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080887,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565080887),(1007300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080892918}]}}','',1565080893),(1007301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080892918}]}}','',1565080893),(1007302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080892,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565080893),(1007303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080893714}]}}','',1565080893),(1007304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080893714}]}}','',1565080894),(1007305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080893,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565080894),(1007306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080894521}]}}','',1565080894),(1007307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080895323}]}}','',1565080895),(1007308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080894521}]}}','',1565080895),(1007309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080895323}]}}','',1565080895),(1007310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080895,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565080895),(1007311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080894,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565080895),(1007312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080899771}]}}','',1565080899),(1007313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080899771}]}}','',1565080900),(1007314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080900),(1007315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080900),(1007316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080899,\"value\":0.565}}','',1565080900),(1007317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080909778}]}}','',1565080909),(1007318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080909778}]}}','',1565080910),(1007319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080910),(1007320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080910),(1007321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080909,\"value\":0.575}}','',1565080910),(1007322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080919778}]}}','',1565080919),(1007323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"450200\",\"orgdata\":\"700c26330102070100042a450200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080919778}]}}','',1565080920),(1007324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080920),(1007325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080920),(1007326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080919,\"value\":0.581}}','',1565080920),(1007327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080934778}]}}','',1565080934),(1007328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080934778}]}}','',1565080935),(1007329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080935),(1007330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080935),(1007331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080934,\"value\":0.57}}','',1565080935),(1007332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080942972}]}}','',1565080943),(1007333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080942972}]}}','',1565080943),(1007334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080944778}]}}','',1565080944),(1007335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080944778}]}}','',1565080945),(1007336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080945),(1007337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080945),(1007338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080944,\"value\":0.556}}','',1565080945),(1007339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080953209}]}}','',1565080953),(1007340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080953209}]}}','',1565080953),(1007341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080953),(1007342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080953998}]}}','',1565080954),(1007343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080953998}]}}','',1565080954),(1007344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080954),(1007345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080954793}]}}','',1565080954),(1007346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080954833}]}}','',1565080954),(1007347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080954793}]}}','',1565080955),(1007348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080954833}]}}','',1565080955),(1007349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080955),(1007350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080955),(1007351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080954,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080955),(1007352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080954,\"value\":0.56}}','',1565080955),(1007353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080955602}]}}','',1565080955),(1007354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565080955602}]}}','',1565080956),(1007355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565080955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565080956),(1007356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080964798}]}}','',1565080964),(1007357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080964798}]}}','',1565080965),(1007358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080965),(1007359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080965),(1007360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080964,\"value\":0.556}}','',1565080965),(1007361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080984787}]}}','',1565080984),(1007362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080984787}]}}','',1565080985),(1007363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565080985),(1007364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565080985),(1007365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080984,\"value\":0.56}}','',1565080985),(1007366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080999778}]}}','',1565080999),(1007367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565080999778}]}}','',1565081000),(1007368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081000),(1007369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081000),(1007370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565080999,\"value\":0.556}}','',1565081000),(1007371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081009776}]}}','',1565081009),(1007372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081009776}]}}','',1565081010),(1007373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081010),(1007374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081010),(1007375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081009,\"value\":0.56}}','',1565081010),(1007376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081019776}]}}','',1565081019),(1007377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081019776}]}}','',1565081020),(1007378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081020),(1007379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081020),(1007380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081019,\"value\":0.556}}','',1565081020),(1007381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081029777}]}}','',1565081029),(1007382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081029777}]}}','',1565081030),(1007383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081030),(1007384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081030),(1007385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081029,\"value\":0.57}}','',1565081030),(1007386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081033389}]}}','',1565081033),(1007387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081033389}]}}','',1565081033),(1007388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081033,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081033),(1007389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081044877}]}}','',1565081045),(1007390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081044877}]}}','',1565081045),(1007391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081045),(1007392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081045),(1007393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081044,\"value\":0.565}}','',1565081045),(1007394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081054877}]}}','',1565081055),(1007395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700b761701020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081054992}]}}','',1565081055),(1007396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700b761701050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081055418}]}}','',1565081055),(1007397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081054877}]}}','',1565081055),(1007398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700b761701020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081054992}]}}','',1565081055),(1007399,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081055),(1007400,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081055),(1007401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700b761701050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081055418}]}}','',1565081055),(1007402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081055),(1007403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565081054,\"value\":29.34}}','',1565081055),(1007404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565081055,\"value\":71.75}}','',1565081055),(1007405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081054,\"value\":0.556}}','',1565081055),(1007406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081079414}]}}','',1565081079),(1007407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081079414}]}}','',1565081079),(1007408,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565081079),(1007409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565081079,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565081079),(1007410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081079777}]}}','',1565081079),(1007411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081079777}]}}','',1565081080),(1007412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081080),(1007413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081080),(1007414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081079,\"value\":0.565}}','',1565081080),(1007415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081119776}]}}','',1565081119),(1007416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081119776}]}}','',1565081120),(1007417,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081120),(1007418,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081120),(1007419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081119,\"value\":0.56}}','',1565081120),(1007420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081134775}]}}','',1565081134),(1007421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081134775}]}}','',1565081135),(1007422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081135),(1007423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081135),(1007424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081134,\"value\":0.556}}','',1565081135),(1007425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081144775}]}}','',1565081144),(1007426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081144775}]}}','',1565081144),(1007427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081144),(1007428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081144),(1007429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081144,\"value\":0.56}}','',1565081144),(1007430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081154774}]}}','',1565081154),(1007431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081154774}]}}','',1565081154),(1007432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081154),(1007433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081154),(1007434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081154,\"value\":0.556}}','',1565081154),(1007435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081169785}]}}','',1565081169),(1007436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081169785}]}}','',1565081169),(1007437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081169),(1007438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081169),(1007439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081169,\"value\":0.565}}','',1565081169),(1007440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081179774}]}}','',1565081179),(1007441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081179774}]}}','',1565081179),(1007442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081179),(1007443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081179),(1007444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081179,\"value\":0.556}}','',1565081179),(1007445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081180597}]}}','',1565081180),(1007446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081180597}]}}','',1565081180),(1007447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081180,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081180),(1007448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081189776}]}}','',1565081189),(1007449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081189776}]}}','',1565081189),(1007450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081189),(1007451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081190),(1007452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081189,\"value\":0.556}}','',1565081190),(1007453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081199782}]}}','',1565081199),(1007454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081199782}]}}','',1565081200),(1007455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081200),(1007456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081200),(1007457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081199,\"value\":0.56}}','',1565081200),(1007458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081209785}]}}','',1565081209),(1007459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081209785}]}}','',1565081210),(1007460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081210),(1007461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081210),(1007462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081209,\"value\":0.556}}','',1565081210),(1007463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081224775}]}}','',1565081224),(1007464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081224775}]}}','',1565081225),(1007465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081225),(1007466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081225),(1007467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081224,\"value\":0.56}}','',1565081225),(1007468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081234775}]}}','',1565081234),(1007469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081234775}]}}','',1565081235),(1007470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081235),(1007471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081235),(1007472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081234,\"value\":0.556}}','',1565081235),(1007473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081244774}]}}','',1565081244),(1007474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081244774}]}}','',1565081245),(1007475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081245),(1007476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081245),(1007477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081244,\"value\":0.56}}','',1565081245),(1007478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081264775}]}}','',1565081264),(1007479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081264775}]}}','',1565081265),(1007480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081265),(1007481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081265),(1007482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081264,\"value\":0.546}}','',1565081265),(1007483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081274774}]}}','',1565081274),(1007484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081274774}]}}','',1565081275),(1007485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081275),(1007486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081275),(1007487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081274,\"value\":0.551}}','',1565081275),(1007488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081289775}]}}','',1565081289),(1007489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081289775}]}}','',1565081290),(1007490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081290),(1007491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081290),(1007492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081289,\"value\":0.56}}','',1565081290),(1007493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081291164}]}}','',1565081291),(1007494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081291164}]}}','',1565081292),(1007495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565081291,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565081292),(1007496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081329275}]}}','',1565081329),(1007497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081329275}]}}','',1565081330),(1007498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565081329,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565081330),(1007499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081330644}]}}','',1565081330),(1007500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081330644}]}}','',1565081331),(1007501,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565081331),(1007502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565081330,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565081331),(1007503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081334773}]}}','',1565081334),(1007504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081334773}]}}','',1565081335),(1007505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081335),(1007506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081335),(1007507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081334,\"value\":0.556}}','',1565081335),(1007508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081354775}]}}','',1565081354),(1007509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081354775}]}}','',1565081355),(1007510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081355),(1007511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081355),(1007512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081354,\"value\":0.56}}','',1565081355),(1007513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081364773}]}}','',1565081364),(1007514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081364773}]}}','',1565081365),(1007515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081365),(1007516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081365),(1007517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081364,\"value\":0.556}}','',1565081365),(1007518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081365200}]}}','',1565081365),(1007519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081365200}]}}','',1565081366),(1007520,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565081366),(1007521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565081365,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565081366),(1007522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081374773}]}}','',1565081374),(1007523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081374773}]}}','',1565081375),(1007524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081375),(1007525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081375),(1007526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081374,\"value\":0.56}}','',1565081375),(1007527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081384772}]}}','',1565081384),(1007528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081384772}]}}','',1565081385),(1007529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081385),(1007530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081385),(1007531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081384,\"value\":0.556}}','',1565081385),(1007532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081394773}]}}','',1565081394),(1007533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081394773}]}}','',1565081395),(1007534,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081395),(1007535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081395),(1007536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081394,\"value\":0.56}}','',1565081395),(1007537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081404764}]}}','',1565081404),(1007538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081404764}]}}','',1565081405),(1007539,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081405),(1007540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081405),(1007541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081404,\"value\":0.56}}','',1565081405),(1007542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081419772}]}}','',1565081419),(1007543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081419772}]}}','',1565081420),(1007544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081420),(1007545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081420),(1007546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081419,\"value\":0.556}}','',1565081420),(1007547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081429773}]}}','',1565081429),(1007548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081429773}]}}','',1565081430),(1007549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081430),(1007550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081430),(1007551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081429,\"value\":0.56}}','',1565081430),(1007552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081439841}]}}','',1565081440),(1007553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081439841}]}}','',1565081440),(1007554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081440),(1007555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081440),(1007556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081439,\"value\":0.551}}','',1565081440),(1007557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081441007}]}}','',1565081441),(1007558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081441007}]}}','',1565081441),(1007559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081441),(1007560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565081441,\"value\":30.54}}','',1565081441),(1007561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700b16a701050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081441433}]}}','',1565081441),(1007562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700b16a701050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081441433}]}}','',1565081442),(1007563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565081441,\"value\":69.98}}','',1565081442),(1007564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"701516a7010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081442286},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081442286}]}}','',1565081442),(1007565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"701516a7010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081442286},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565081442286}]}}','',1565081443),(1007566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081449842}]}}','',1565081450),(1007567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081449842}]}}','',1565081450),(1007568,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081450),(1007569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081450),(1007570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081449,\"value\":0.556}}','',1565081450),(1007571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081451349}]}}','',1565081451),(1007572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081451349}]}}','',1565081452),(1007573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565081451,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565081452),(1007574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081459792}]}}','',1565081459),(1007575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081459792}]}}','',1565081460),(1007576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081460),(1007577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081460),(1007578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081459,\"value\":0.537}}','',1565081460),(1007579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081474730}]}}','',1565081474),(1007580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081474730}]}}','',1565081475),(1007581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081475),(1007582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081475),(1007583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081474,\"value\":0.56}}','',1565081475),(1007584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081477460}]}}','',1565081477),(1007585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081477460}]}}','',1565081478),(1007586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565081477,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565081478),(1007587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081489731}]}}','',1565081489),(1007588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081489731}]}}','',1565081490),(1007589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081490),(1007590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081490),(1007591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081489,\"value\":0.556}}','',1565081490),(1007592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081513390}]}}','',1565081513),(1007593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565081513390}]}}','',1565081514),(1007594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565081513,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565081514),(1007595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081529731}]}}','',1565081529),(1007596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081529731}]}}','',1565081530),(1007597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081530),(1007598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081530),(1007599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081529,\"value\":0.546}}','',1565081530),(1007600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081551393}]}}','',1565081551),(1007601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081552247},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081552247}]}}','',1565081552),(1007602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081551393}]}}','',1565081552),(1007603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081552247},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565081552247}]}}','',1565081552),(1007604,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565081552),(1007605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565081551,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565081552),(1007606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081554723}]}}','',1565081554),(1007607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081554723}]}}','',1565081555),(1007608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081555),(1007609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081555),(1007610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081554,\"value\":0.542}}','',1565081555),(1007611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081564732}]}}','',1565081564),(1007612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081564732}]}}','',1565081565),(1007613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081565),(1007614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081565),(1007615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081564,\"value\":0.556}}','',1565081565),(1007616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081574720}]}}','',1565081574),(1007617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081574816}]}}','',1565081575),(1007618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081574720}]}}','',1565081575),(1007619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081575),(1007620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081575),(1007621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081574816}]}}','',1565081575),(1007622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081574,\"value\":0.56}}','',1565081575),(1007623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081574,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081575),(1007624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081584721}]}}','',1565081584),(1007625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081584721}]}}','',1565081585),(1007626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081585),(1007627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081585),(1007628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081584,\"value\":0.551}}','',1565081585),(1007629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081594720}]}}','',1565081594),(1007630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081594720}]}}','',1565081595),(1007631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081595),(1007632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081595),(1007633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081594,\"value\":0.556}}','',1565081595),(1007634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081604719}]}}','',1565081604),(1007635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081604719}]}}','',1565081605),(1007636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081605),(1007637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081605),(1007638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081604,\"value\":0.546}}','',1565081605),(1007639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081629731}]}}','',1565081629),(1007640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081629731}]}}','',1565081630),(1007641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081630),(1007642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081630),(1007643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081629,\"value\":0.551}}','',1565081630),(1007644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081639729}]}}','',1565081639),(1007645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081639729}]}}','',1565081640),(1007646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081640),(1007647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081640),(1007648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081639,\"value\":0.556}}','',1565081640),(1007649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081649722}]}}','',1565081649),(1007650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081649722}]}}','',1565081650),(1007651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081650),(1007652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081650),(1007653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081649,\"value\":0.551}}','',1565081650),(1007654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565081655182\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"744a506d-4481-4ba2-b02a-30fe7ac1558c\",\"payLoadVersion\":1,\"token\":\"e9df94f3f328971e77cad1a35cfeb4d2\"}}}','',1565081655),(1007655,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565081655182\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"744a506d-4481-4ba2-b02a-30fe7ac1558c\",\"payLoadVersion\":1,\"token\":\"e9df94f3f328971e77cad1a35cfeb4d2\"}}}','',1565081655),(1007656,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565081655),(1007657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565081655),(1007658,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"744a506d-4481-4ba2-b02a-30fe7ac1558c\",\"payLoadVersion\":1,\"token\":\"e9df94f3f328971e77cad1a35cfeb4d2\"},\"telemetry\":{\"datetime\":1565081655,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565081655),(1007659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081659771}]}}','',1565081659),(1007660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081659771}]}}','',1565081660),(1007661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081660),(1007662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081660),(1007663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081659,\"value\":0.56}}','',1565081660),(1007664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081665244}]}}','',1565081665),(1007665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081665244}]}}','',1565081665),(1007666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081665,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565081665),(1007667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081669810}]}}','',1565081669),(1007668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081669810}]}}','',1565081670),(1007669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081670),(1007670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081670),(1007671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081669,\"value\":0.556}}','',1565081670),(1007672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081675660}]}}','',1565081675),(1007673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081675660}]}}','',1565081676),(1007674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081675,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565081676),(1007675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081679759}]}}','',1565081679),(1007676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081679759}]}}','',1565081680),(1007677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081680),(1007678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081680),(1007679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081679,\"value\":0.546}}','',1565081680),(1007680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081689763}]}}','',1565081689),(1007681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081689763}]}}','',1565081690),(1007682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081690),(1007683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081690),(1007684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081689,\"value\":0.556}}','',1565081690),(1007685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081699780}]}}','',1565081699),(1007686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081699780}]}}','',1565081700),(1007687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081700),(1007688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081700),(1007689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081699,\"value\":0.551}}','',1565081700),(1007690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081709772}]}}','',1565081709),(1007691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081709772}]}}','',1565081710),(1007692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081710),(1007693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081710),(1007694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081709,\"value\":0.56}}','',1565081710),(1007695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081719770}]}}','',1565081719),(1007696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081719770}]}}','',1565081720),(1007697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081720),(1007698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081720),(1007699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081719,\"value\":0.556}}','',1565081720),(1007700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081735821}]}}','',1565081736),(1007701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081735821}]}}','',1565081736),(1007702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081735,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081736),(1007703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081739772}]}}','',1565081739),(1007704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081739772}]}}','',1565081740),(1007705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081740),(1007706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081740),(1007707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081739,\"value\":0.56}}','',1565081740),(1007708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081749770}]}}','',1565081749),(1007709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081749770}]}}','',1565081750),(1007710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081750),(1007711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081750),(1007712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081749,\"value\":0.556}}','',1565081750),(1007713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081759769}]}}','',1565081759),(1007714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081759769}]}}','',1565081760),(1007715,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081760),(1007716,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081760),(1007717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081759,\"value\":0.56}}','',1565081760),(1007718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081779769}]}}','',1565081779),(1007719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081779769}]}}','',1565081780),(1007720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081780),(1007721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081780),(1007722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081779,\"value\":0.556}}','',1565081780),(1007723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081789778}]}}','',1565081789),(1007724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081789778}]}}','',1565081790),(1007725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081790),(1007726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081790),(1007727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081789,\"value\":0.551}}','',1565081790),(1007728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081799770}]}}','',1565081799),(1007729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081799770}]}}','',1565081800),(1007730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081800),(1007731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081800),(1007732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081799,\"value\":0.556}}','',1565081800),(1007733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081809769}]}}','',1565081809),(1007734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081809769}]}}','',1565081810),(1007735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081810),(1007736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081810),(1007737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081809,\"value\":0.56}}','',1565081810),(1007738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081819768}]}}','',1565081819),(1007739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081819768}]}}','',1565081820),(1007740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081820),(1007741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081820),(1007742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081819,\"value\":0.551}}','',1565081820),(1007743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081829768}]}}','',1565081829),(1007744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081829768}]}}','',1565081830),(1007745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081830),(1007746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081830),(1007747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081829,\"value\":0.546}}','',1565081830),(1007748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081836091}]}}','',1565081836),(1007749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081836091}]}}','',1565081836),(1007750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081839759}]}}','',1565081839),(1007751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081839759}]}}','',1565081840),(1007752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081840),(1007753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081840),(1007754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081839,\"value\":0.551}}','',1565081840),(1007755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081849758}]}}','',1565081849),(1007756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081849758}]}}','',1565081850),(1007757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081850),(1007758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081850),(1007759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081849,\"value\":0.546}}','',1565081850),(1007760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081853299}]}}','',1565081853),(1007761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081853299}]}}','',1565081853),(1007762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081854942}]}}','',1565081855),(1007763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081854942}]}}','',1565081855),(1007764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081854,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565081855),(1007765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081855738}]}}','',1565081855),(1007766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081856544}]}}','',1565081856),(1007767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081855738}]}}','',1565081856),(1007768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081856544}]}}','',1565081856),(1007769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081856,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565081856),(1007770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081855,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565081856),(1007771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081857347}]}}','',1565081857),(1007772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081857347}]}}','',1565081857),(1007773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081857,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565081857),(1007774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081864769}]}}','',1565081864),(1007775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081864769}]}}','',1565081865),(1007776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081865),(1007777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081865),(1007778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081864,\"value\":0.551}}','',1565081865),(1007779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081904768}]}}','',1565081904),(1007780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081904768}]}}','',1565081904),(1007781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081904),(1007782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081904),(1007783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081904,\"value\":0.556}}','',1565081904),(1007784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081907355}]}}','',1565081907),(1007785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081907355}]}}','',1565081907),(1007786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081907,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081907),(1007787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081914727}]}}','',1565081914),(1007788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081914727}]}}','',1565081914),(1007789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081914),(1007790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081914),(1007791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081914,\"value\":0.551}}','',1565081914),(1007792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081915205}]}}','',1565081915),(1007793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081915205}]}}','',1565081915),(1007794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081915,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081915),(1007795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081916128}]}}','',1565081916),(1007796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081916755}]}}','',1565081916),(1007797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081916128}]}}','',1565081916),(1007798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081916755}]}}','',1565081916),(1007799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081916,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081916),(1007800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081916,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081916),(1007801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081917563}]}}','',1565081917),(1007802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565081917563}]}}','',1565081917),(1007803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565081917,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565081917),(1007804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081924777}]}}','',1565081924),(1007805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081924777}]}}','',1565081924),(1007806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081924),(1007807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081924),(1007808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081924,\"value\":0.551}}','',1565081925),(1007809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081934779}]}}','',1565081934),(1007810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081934779}]}}','',1565081935),(1007811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081935),(1007812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081935),(1007813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081934,\"value\":0.556}}','',1565081935),(1007814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b4000000000\",\"orgdata\":\"700f2633010207010000254b4000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081965710}]}}','',1565081965),(1007815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"4b4000000000\",\"orgdata\":\"700f2633010207010000254b4000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081965710}]}}','',1565081966),(1007816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081974770}]}}','',1565081974),(1007817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081974770}]}}','',1565081975),(1007818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081975),(1007819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081975),(1007820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081974,\"value\":0.551}}','',1565081975),(1007821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081984781}]}}','',1565081984),(1007822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565081984781}]}}','',1565081985),(1007823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565081985),(1007824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565081985),(1007825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565081984,\"value\":0.556}}','',1565081985),(1007826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082044905}]}}','',1565082045),(1007827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082044905}]}}','',1565082045),(1007828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082045),(1007829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082045),(1007830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082044,\"value\":0.56}}','',1565082045),(1007831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082054895}]}}','',1565082055),(1007832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082054895}]}}','',1565082055),(1007833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082055),(1007834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082055),(1007835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082054,\"value\":0.551}}','',1565082055),(1007836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bb68e01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565082061946}]}}','',1565082062),(1007837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bb68e01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565082061946}]}}','',1565082062),(1007838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082062),(1007839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565082061,\"value\":27.62}}','',1565082062),(1007840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e818\",\"orgdata\":\"700bb68e01050401000021e818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565082062372}]}}','',1565082062),(1007841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e818\",\"orgdata\":\"700bb68e01050401000021e818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565082062372}]}}','',1565082063),(1007842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565082062,\"value\":63.76}}','',1565082063),(1007843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082064639}]}}','',1565082064),(1007844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082064639}]}}','',1565082065),(1007845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082065),(1007846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082065),(1007847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565082064,\"value\":0}}','',1565082065),(1007848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082069776}]}}','',1565082069),(1007849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082069776}]}}','',1565082070),(1007850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082070),(1007851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082070),(1007852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082069,\"value\":0.537}}','',1565082070),(1007853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082084216}]}}','',1565082084),(1007854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082084216}]}}','',1565082085),(1007855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565082084,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565082085),(1007856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082089775}]}}','',1565082089),(1007857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082089775}]}}','',1565082090),(1007858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082090),(1007859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082090),(1007860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082089,\"value\":0.551}}','',1565082090),(1007861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082129775}]}}','',1565082129),(1007862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082129775}]}}','',1565082130),(1007863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082130),(1007864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082130),(1007865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082129,\"value\":0.546}}','',1565082130),(1007866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082139765}]}}','',1565082139),(1007867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082139765}]}}','',1565082140),(1007868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082140),(1007869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082140),(1007870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082139,\"value\":0.542}}','',1565082140),(1007871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082143626}]}}','',1565082143),(1007872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082143626}]}}','',1565082144),(1007873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082149934}]}}','',1565082150),(1007874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082149934}]}}','',1565082150),(1007875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082150),(1007876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082150),(1007877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082149,\"value\":0.546}}','',1565082150),(1007878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082159757}]}}','',1565082159),(1007879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082159757}]}}','',1565082160),(1007880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082160),(1007881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082160),(1007882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082159,\"value\":0.551}}','',1565082160),(1007883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082169755}]}}','',1565082169),(1007884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082169755}]}}','',1565082170),(1007885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082170),(1007886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082170),(1007887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082169,\"value\":0.556}}','',1565082170),(1007888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082199775}]}}','',1565082199),(1007889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082199775}]}}','',1565082200),(1007890,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082200),(1007891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082200),(1007892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082199,\"value\":0.551}}','',1565082200),(1007893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082209775}]}}','',1565082209),(1007894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082209775}]}}','',1565082210),(1007895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082210),(1007896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082210),(1007897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082209,\"value\":0.556}}','',1565082210),(1007898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082224774}]}}','',1565082224),(1007899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082224774}]}}','',1565082225),(1007900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082225),(1007901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082225),(1007902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082224,\"value\":0.551}}','',1565082225),(1007903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082234774}]}}','',1565082234),(1007904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082234774}]}}','',1565082235),(1007905,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082235),(1007906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082235),(1007907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082234,\"value\":0.556}}','',1565082235),(1007908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082259774}]}}','',1565082259),(1007909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082259774}]}}','',1565082260),(1007910,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082260),(1007911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082260),(1007912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082259,\"value\":0.551}}','',1565082260),(1007913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082279775}]}}','',1565082279),(1007914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082279775}]}}','',1565082280),(1007915,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082280),(1007916,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082280),(1007917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082279,\"value\":0.556}}','',1565082280),(1007918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565082284852}]}}','',1565082285),(1007919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565082284852}]}}','',1565082285),(1007920,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565082285),(1007921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565082284,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565082285),(1007922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082314773}]}}','',1565082314),(1007923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082314773}]}}','',1565082315),(1007924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082315),(1007925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082315),(1007926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082314,\"value\":0.546}}','',1565082315),(1007927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082329773}]}}','',1565082329),(1007928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082329773}]}}','',1565082330),(1007929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082330),(1007930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082330),(1007931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082329,\"value\":0.551}}','',1565082330),(1007932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082344774}]}}','',1565082344),(1007933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082344774}]}}','',1565082345),(1007934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082345),(1007935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082345),(1007936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082344,\"value\":0.542}}','',1565082345),(1007937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082354772}]}}','',1565082354),(1007938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082354772}]}}','',1565082355),(1007939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082355),(1007940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082355),(1007941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082354,\"value\":0.551}}','',1565082355),(1007942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082364763}]}}','',1565082364),(1007943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082364763}]}}','',1565082365),(1007944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082365),(1007945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082365),(1007946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082364,\"value\":0.556}}','',1565082365),(1007947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082374762}]}}','',1565082374),(1007948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082374762}]}}','',1565082375),(1007949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082375),(1007950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082375),(1007951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082374,\"value\":0.56}}','',1565082375),(1007952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565082382696}]}}','',1565082382),(1007953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565082382696}]}}','',1565082383),(1007954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565082382,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565082383),(1007955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082384753}]}}','',1565082384),(1007956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082384753}]}}','',1565082385),(1007957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082385),(1007958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082385),(1007959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082384,\"value\":0.556}}','',1565082385),(1007960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082394752}]}}','',1565082394),(1007961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082394752}]}}','',1565082395),(1007962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082395),(1007963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082395),(1007964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082394,\"value\":0.56}}','',1565082395),(1007965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082404742}]}}','',1565082404),(1007966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082404742}]}}','',1565082405),(1007967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082405),(1007968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082405),(1007969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082404,\"value\":0.56}}','',1565082405),(1007970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082414742}]}}','',1565082414),(1007971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082414742}]}}','',1565082415),(1007972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082415),(1007973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082415),(1007974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082414,\"value\":0.556}}','',1565082415),(1007975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082434772}]}}','',1565082434),(1007976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082434772}]}}','',1565082435),(1007977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082435),(1007978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082435),(1007979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082434,\"value\":0.551}}','',1565082435),(1007980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082444761}]}}','',1565082444),(1007981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082444761}]}}','',1565082445),(1007982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082445),(1007983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082445),(1007984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082444,\"value\":0.546}}','',1565082445),(1007985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082454762}]}}','',1565082454),(1007986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082454762}]}}','',1565082455),(1007987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082455),(1007988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082455),(1007989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082454,\"value\":0.556}}','',1565082455),(1007990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082464771}]}}','',1565082464),(1007991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082464771}]}}','',1565082465),(1007992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082465),(1007993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082465),(1007994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082464,\"value\":0.546}}','',1565082465),(1007995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082474771}]}}','',1565082474),(1007996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082474771}]}}','',1565082475),(1007997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082475),(1007998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082475),(1007999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082474,\"value\":0.551}}','',1565082475),(1008000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082496971}]}}','',1565082497),(1008001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082496971}]}}','',1565082497),(1008002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565082496,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565082497),(1008003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082535032}]}}','',1565082535),(1008004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082535032}]}}','',1565082535),(1008005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565082535,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565082535),(1008006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565082536973}]}}','',1565082537),(1008007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565082536973}]}}','',1565082537),(1008008,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565082537),(1008009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565082536,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565082537),(1008010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082569770}]}}','',1565082569),(1008011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082569770}]}}','',1565082570),(1008012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082570),(1008013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082570),(1008014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082569,\"value\":0.556}}','',1565082570),(1008015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565082572947}]}}','',1565082573),(1008016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565082572947}]}}','',1565082573),(1008017,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565082573),(1008018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565082572,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565082573),(1008019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082579770}]}}','',1565082579),(1008020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082579770}]}}','',1565082580),(1008021,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082580),(1008022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082580),(1008023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082579,\"value\":0.56}}','',1565082580),(1008024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082589773}]}}','',1565082589),(1008025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082589773}]}}','',1565082590),(1008026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082590),(1008027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082590),(1008028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082589,\"value\":0.556}}','',1565082590),(1008029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082619771}]}}','',1565082619),(1008030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082619771}]}}','',1565082620),(1008031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082620),(1008032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082620),(1008033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082619,\"value\":0.551}}','',1565082620),(1008034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082629782}]}}','',1565082629),(1008035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082629782}]}}','',1565082630),(1008036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082630),(1008037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082630),(1008038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082629,\"value\":0.556}}','',1565082630),(1008039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082639774}]}}','',1565082639),(1008040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082639774}]}}','',1565082640),(1008041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082640),(1008042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082640),(1008043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082639,\"value\":0.551}}','',1565082640),(1008044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082649892}]}}','',1565082650),(1008045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082649892}]}}','',1565082650),(1008046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082650),(1008047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082650),(1008048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082649,\"value\":0.556}}','',1565082650),(1008049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082654821}]}}','',1565082654),(1008050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082654821}]}}','',1565082655),(1008051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565082654,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565082655),(1008052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082664879}]}}','',1565082665),(1008053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082664879}]}}','',1565082665),(1008054,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082665),(1008055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082665),(1008056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082664,\"value\":0.56}}','',1565082665),(1008057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082674869}]}}','',1565082675),(1008058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082674869}]}}','',1565082675),(1008059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082675),(1008060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082675),(1008061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082674,\"value\":0.556}}','',1565082675),(1008062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082681599}]}}','',1565082681),(1008063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082681599}]}}','',1565082681),(1008064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565082681,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565082681),(1008065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082684869}]}}','',1565082685),(1008066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082684869}]}}','',1565082685),(1008067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082685),(1008068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082685),(1008069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082684,\"value\":0.551}}','',1565082686),(1008070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082699718}]}}','',1565082699),(1008071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082699718}]}}','',1565082700),(1008072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082700),(1008073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082700),(1008074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082699,\"value\":0.537}}','',1565082700),(1008075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082709718}]}}','',1565082709),(1008076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082709718}]}}','',1565082710),(1008077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082710),(1008078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082710),(1008079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082709,\"value\":0.542}}','',1565082710),(1008080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082716969}]}}','',1565082717),(1008081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565082716969}]}}','',1565082718),(1008082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565082716,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565082718),(1008083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082719718}]}}','',1565082719),(1008084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082719718}]}}','',1565082720),(1008085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082720),(1008086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082720),(1008087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082719,\"value\":0.551}}','',1565082720),(1008088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082749770}]}}','',1565082749),(1008089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082749770}]}}','',1565082750),(1008090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082750),(1008091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082750),(1008092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082749,\"value\":0.546}}','',1565082750),(1008093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082759767}]}}','',1565082759),(1008094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082759767}]}}','',1565082760),(1008095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082760),(1008096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082760),(1008097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082759,\"value\":0.551}}','',1565082760),(1008098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565082764602}]}}','',1565082764),(1008099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565082764602}]}}','',1565082765),(1008100,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565082765),(1008101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565082764,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565082765),(1008102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082769719}]}}','',1565082769),(1008103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082769719}]}}','',1565082770),(1008104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082770),(1008105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082770),(1008106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082769,\"value\":0.542}}','',1565082770),(1008107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565082778054}]}}','',1565082778),(1008108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565082778054}]}}','',1565082779),(1008109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565082778,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565082779),(1008110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082779707}]}}','',1565082779),(1008111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082779707}]}}','',1565082780),(1008112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082780),(1008113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082780),(1008114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082779,\"value\":0.546}}','',1565082780),(1008115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082789707}]}}','',1565082789),(1008116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082789707}]}}','',1565082790),(1008117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082790),(1008118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082790),(1008119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082789,\"value\":0.542}}','',1565082790),(1008120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082799698}]}}','',1565082799),(1008121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082799698}]}}','',1565082800),(1008122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082800),(1008123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082800),(1008124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082799,\"value\":0.556}}','',1565082800),(1008125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082854767}]}}','',1565082854),(1008126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082854767}]}}','',1565082855),(1008127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082855),(1008128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082855),(1008129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082854,\"value\":0.551}}','',1565082855),(1008130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082869768}]}}','',1565082869),(1008131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082869768}]}}','',1565082870),(1008132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082870),(1008133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082870),(1008134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082869,\"value\":0.556}}','',1565082870),(1008135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082879769}]}}','',1565082879),(1008136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082879769}]}}','',1565082880),(1008137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082880),(1008138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082880),(1008139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082879,\"value\":0.551}}','',1565082880),(1008140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082894767}]}}','',1565082894),(1008141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082894767}]}}','',1565082895),(1008142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082895),(1008143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082895),(1008144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082894,\"value\":0.556}}','',1565082895),(1008145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b761701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565082899269}]}}','',1565082899),(1008146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700b7617010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565082899699}]}}','',1565082899),(1008147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700b7617010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565082899699}]}}','',1565082900),(1008148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700b761701020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565082899269}]}}','',1565082900),(1008149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082900),(1008150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565082899,\"value\":72.61}}','',1565082900),(1008151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565082899,\"value\":29.51}}','',1565082900),(1008152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082909768}]}}','',1565082909),(1008153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082909768}]}}','',1565082910),(1008154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082910),(1008155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082910),(1008156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082909,\"value\":0.551}}','',1565082910),(1008157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082924769}]}}','',1565082924),(1008158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082924769}]}}','',1565082925),(1008159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082925),(1008160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082925),(1008161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082924,\"value\":0.556}}','',1565082925),(1008162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565082935241}]}}','',1565082935),(1008163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565082935241}]}}','',1565082936),(1008164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565082935,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565082936),(1008165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082939768}]}}','',1565082939),(1008166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082939768}]}}','',1565082940),(1008167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082940),(1008168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082940),(1008169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082939,\"value\":0.546}}','',1565082940),(1008170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082954767}]}}','',1565082954),(1008171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082954767}]}}','',1565082955),(1008172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082955),(1008173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082955),(1008174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082954,\"value\":0.551}}','',1565082955),(1008175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082974771}]}}','',1565082974),(1008176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082974771}]}}','',1565082975),(1008177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082975),(1008178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082975),(1008179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082974,\"value\":0.542}}','',1565082975),(1008180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082989770}]}}','',1565082989),(1008181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082989770}]}}','',1565082990),(1008182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565082990),(1008183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565082990),(1008184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082989,\"value\":0.551}}','',1565082990),(1008185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082999770}]}}','',1565082999),(1008186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565082999770}]}}','',1565083000),(1008187,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083000),(1008188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083000),(1008189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565082999,\"value\":0.556}}','',1565083000),(1008190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083019773}]}}','',1565083020),(1008191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083019773}]}}','',1565083020),(1008192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083020),(1008193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083020),(1008194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083019,\"value\":0.56}}','',1565083020),(1008195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083026882}]}}','',1565083027),(1008196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083026882}]}}','',1565083027),(1008197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083026,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083027),(1008198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083027688}]}}','',1565083027),(1008199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083027688}]}}','',1565083028),(1008200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083027,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083028),(1008201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083028585}]}}','',1565083028),(1008202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083028585}]}}','',1565083029),(1008203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083028,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083029),(1008204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083029281}]}}','',1565083029),(1008205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083029281}]}}','',1565083030),(1008206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083029,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083030),(1008207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083035030}]}}','',1565083035),(1008208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083035030}]}}','',1565083035),(1008209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083035,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083035),(1008210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083035819}]}}','',1565083035),(1008211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083035819}]}}','',1565083036),(1008212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083035,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083036),(1008213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083036626}]}}','',1565083036),(1008214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083036626}]}}','',1565083037),(1008215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083036,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083037),(1008216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083037433}]}}','',1565083037),(1008217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083037433}]}}','',1565083038),(1008218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083037,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083038),(1008219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083039769}]}}','',1565083039),(1008220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083039769}]}}','',1565083040),(1008221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083040),(1008222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083040),(1008223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083039,\"value\":0.556}}','',1565083040),(1008224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083040526}]}}','',1565083040),(1008225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083040526}]}}','',1565083041),(1008226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083042906}]}}','',1565083043),(1008227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083042906}]}}','',1565083043),(1008228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083042,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083043),(1008229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083043698}]}}','',1565083043),(1008230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083043698}]}}','',1565083044),(1008231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083043,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083044),(1008232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083044495}]}}','',1565083044),(1008233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083044495}]}}','',1565083045),(1008234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083045302}]}}','',1565083045),(1008235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083044,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083045),(1008236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083045302}]}}','',1565083046),(1008237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083045,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083046),(1008238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083051109}]}}','',1565083051),(1008239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083051109}]}}','',1565083051),(1008240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083051,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083051),(1008241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083051909}]}}','',1565083052),(1008242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083051909}]}}','',1565083052),(1008243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083051,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083052),(1008244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083052706}]}}','',1565083052),(1008245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083052706}]}}','',1565083053),(1008246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083052,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083053),(1008247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083053514}]}}','',1565083053),(1008248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083053514}]}}','',1565083054),(1008249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083053,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083054),(1008250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083057745}]}}','',1565083057),(1008251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083057745}]}}','',1565083058),(1008252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083060198}]}}','',1565083060),(1008253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083060229}]}}','',1565083060),(1008254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083060198}]}}','',1565083060),(1008255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083060229}]}}','',1565083060),(1008256,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083060),(1008257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083060),(1008258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083060,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083060),(1008259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083060,\"value\":0.551}}','',1565083060),(1008260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083060945}]}}','',1565083061),(1008261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083060945}]}}','',1565083061),(1008262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083060,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083061),(1008263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083061753}]}}','',1565083061),(1008264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083061753}]}}','',1565083062),(1008265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083061,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083062),(1008266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083062548}]}}','',1565083062),(1008267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083062548}]}}','',1565083063),(1008268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083062,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083063),(1008269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083068208}]}}','',1565083068),(1008270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083068208}]}}','',1565083068),(1008271,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565083068),(1008272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565083068,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565083068),(1008273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083068620}]}}','',1565083068),(1008274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083069118}]}}','',1565083069),(1008275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083068620}]}}','',1565083069),(1008276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083069118}]}}','',1565083069),(1008277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083069,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083069),(1008278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083068,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083069),(1008279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083069794}]}}','',1565083069),(1008280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083069794}]}}','',1565083070),(1008281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083069,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083070),(1008282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083070590}]}}','',1565083070),(1008283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083070590}]}}','',1565083071),(1008284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083070,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083071),(1008285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083077758}]}}','',1565083077),(1008286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083077758}]}}','',1565083078),(1008287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083077,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083078),(1008288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083078556}]}}','',1565083078),(1008289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083078556}]}}','',1565083079),(1008290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083079354}]}}','',1565083079),(1008291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083079354}]}}','',1565083079),(1008292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083078,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083079),(1008293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083079,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083079),(1008294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083080199}]}}','',1565083080),(1008295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083080232}]}}','',1565083080),(1008296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083080199}]}}','',1565083080),(1008297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083080232}]}}','',1565083080),(1008298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083080),(1008299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083080),(1008300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083080,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083080),(1008301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083080,\"value\":0.556}}','',1565083080),(1008302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083089771}]}}','',1565083089),(1008303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083089771}]}}','',1565083090),(1008304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083090),(1008305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083090),(1008306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083089,\"value\":0.551}}','',1565083090),(1008307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083091394}]}}','',1565083091),(1008308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083092192}]}}','',1565083092),(1008309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083092192}]}}','',1565083092),(1008310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083091394}]}}','',1565083092),(1008311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083091,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083092),(1008312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083092,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083092),(1008313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083093139}]}}','',1565083093),(1008314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083093139}]}}','',1565083093),(1008315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083093,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083093),(1008316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083093795}]}}','',1565083093),(1008317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083093795}]}}','',1565083094),(1008318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083093,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083094),(1008319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083099758}]}}','',1565083099),(1008320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083099758}]}}','',1565083100),(1008321,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083100),(1008322,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083100),(1008323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083099,\"value\":0.546}}','',1565083100),(1008324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083103688}]}}','',1565083103),(1008325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083103688}]}}','',1565083104),(1008326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083103,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083104),(1008327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083104485}]}}','',1565083104),(1008328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083105281}]}}','',1565083105),(1008329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083104485}]}}','',1565083105),(1008330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083105281}]}}','',1565083105),(1008331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083104,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083105),(1008332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083105,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083105),(1008333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083106088}]}}','',1565083106),(1008334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083106088}]}}','',1565083106),(1008335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083106,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083106),(1008336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083109966}]}}','',1565083110),(1008337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083110005}]}}','',1565083110),(1008338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083109966}]}}','',1565083110),(1008339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083110005}]}}','',1565083110),(1008340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083110),(1008341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083110),(1008342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083109,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565083110),(1008343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083110,\"value\":0.551}}','',1565083110),(1008344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083111482}]}}','',1565083111),(1008345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083112279}]}}','',1565083112),(1008346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083111482}]}}','',1565083112),(1008347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083112279}]}}','',1565083112),(1008348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083112,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083112),(1008349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083111,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083112),(1008350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083113086}]}}','',1565083113),(1008351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083113086}]}}','',1565083113),(1008352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083113),(1008353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083113902}]}}','',1565083114),(1008354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083113902}]}}','',1565083114),(1008355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083114),(1008356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083119396}]}}','',1565083119),(1008357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083119396}]}}','',1565083119),(1008358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083119,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083119),(1008359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083120182}]}}','',1565083120),(1008360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083120182}]}}','',1565083120),(1008361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083120),(1008362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083120990}]}}','',1565083121),(1008363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083120990}]}}','',1565083121),(1008364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083121),(1008365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083121787}]}}','',1565083121),(1008366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083121787}]}}','',1565083122),(1008367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083121,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083122),(1008368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083127539}]}}','',1565083127),(1008369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083128325}]}}','',1565083128),(1008370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083127539}]}}','',1565083128),(1008371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083128325}]}}','',1565083128),(1008372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083127,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083128),(1008373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083128),(1008374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083128764}]}}','',1565083128),(1008375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083129192}]}}','',1565083129),(1008376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083128764}]}}','',1565083129),(1008377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083129192}]}}','',1565083129),(1008378,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565083129),(1008379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565083128,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565083129),(1008380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083129,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083129),(1008381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083129939}]}}','',1565083130),(1008382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083129939}]}}','',1565083130),(1008383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083129,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083130),(1008384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083137608}]}}','',1565083137),(1008385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083138414}]}}','',1565083138),(1008386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083137608}]}}','',1565083138),(1008387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083138414}]}}','',1565083138),(1008388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083138,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083138),(1008389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083137,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083138),(1008390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083139201}]}}','',1565083139),(1008391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083139201}]}}','',1565083139),(1008392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083139,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083139),(1008393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083140006}]}}','',1565083140),(1008394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083140006}]}}','',1565083140),(1008395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083140),(1008396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083147318}]}}','',1565083147),(1008397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083147318}]}}','',1565083147),(1008398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083147,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083147),(1008399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083148113}]}}','',1565083148),(1008400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083148113}]}}','',1565083148),(1008401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083148,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083148),(1008402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083148909}]}}','',1565083149),(1008403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083148909}]}}','',1565083149),(1008404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083148,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083149),(1008405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083149716}]}}','',1565083149),(1008406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083149716}]}}','',1565083150),(1008407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083149,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083150),(1008408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083156216}]}}','',1565083156),(1008409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083156216}]}}','',1565083156),(1008410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083156,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083156),(1008411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083157003}]}}','',1565083157),(1008412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083157003}]}}','',1565083157),(1008413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083157,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083157),(1008414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083157810}]}}','',1565083157),(1008415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083157810}]}}','',1565083158),(1008416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083157,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083158),(1008417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083158607}]}}','',1565083158),(1008418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083158607}]}}','',1565083159),(1008419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083158,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083159),(1008420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083165232}]}}','',1565083165),(1008421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083165232}]}}','',1565083165),(1008422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083165,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083165),(1008423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"144100000000\",\"orgdata\":\"700f263301020701000025144100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083165648}]}}','',1565083165),(1008424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083166085}]}}','',1565083166),(1008425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"144100000000\",\"orgdata\":\"700f263301020701000025144100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083165648}]}}','',1565083166),(1008426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083166085}]}}','',1565083166),(1008427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083166,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083166),(1008428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083166652}]}}','',1565083166),(1008429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083167448}]}}','',1565083167),(1008430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083166652}]}}','',1565083167),(1008431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083167448}]}}','',1565083167),(1008432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083166,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083167),(1008433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083167),(1008434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083172998}]}}','',1565083173),(1008435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083173435}]}}','',1565083173),(1008436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083173435}]}}','',1565083173),(1008437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083172998}]}}','',1565083173),(1008438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083173,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083173),(1008439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083172,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565083173),(1008440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083173863}]}}','',1565083174),(1008441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083173904}]}}','',1565083174),(1008442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083173904}]}}','',1565083174),(1008443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083173863}]}}','',1565083174),(1008444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083173,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565083174),(1008445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083173,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083174),(1008446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083174651}]}}','',1565083174),(1008447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083175459}]}}','',1565083175),(1008448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083175459}]}}','',1565083175),(1008449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083174651}]}}','',1565083175),(1008450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083174,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083175),(1008451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083175,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083175),(1008452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083180976}]}}','',1565083181),(1008453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083180976}]}}','',1565083181),(1008454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083180,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083181),(1008455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083181775}]}}','',1565083181),(1008456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083181775}]}}','',1565083182),(1008457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083181,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083182),(1008458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083182582}]}}','',1565083182),(1008459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083183379}]}}','',1565083183),(1008460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083182582}]}}','',1565083183),(1008461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083183379}]}}','',1565083183),(1008462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083182,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083183),(1008463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083183,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083183),(1008464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083184907}]}}','',1565083185),(1008465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083184907}]}}','',1565083185),(1008466,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565083185),(1008467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565083184,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565083185),(1008468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083185765}]}}','',1565083185),(1008469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083185765}]}}','',1565083186),(1008470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083185,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083186),(1008471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083191066}]}}','',1565083191),(1008472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083191066}]}}','',1565083191),(1008473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083191,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083191),(1008474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083191856}]}}','',1565083192),(1008475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083191856}]}}','',1565083192),(1008476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083191,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083192),(1008477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083192663}]}}','',1565083192),(1008478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083193461}]}}','',1565083193),(1008479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083192663}]}}','',1565083193),(1008480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083193461}]}}','',1565083193),(1008481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083193,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083193),(1008482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083192,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083193),(1008483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083195586}]}}','',1565083195),(1008484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083195586}]}}','',1565083195),(1008485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083195,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083195),(1008486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565083197),(1008487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083197466}]}}','',1565083197),(1008488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083197466}]}}','',1565083197),(1008489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"deviceid\":770,\"online\":3,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565083197),(1008490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083197),(1008491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565083197,\"value\":27.53}}','',1565083197),(1008492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083198932}]}}','',1565083199),(1008493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700bbbad010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083199357}]}}','',1565083199),(1008494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083198932}]}}','',1565083199),(1008495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700bbbad010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083199357}]}}','',1565083199),(1008496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083199),(1008497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565083199,\"value\":65.28}}','',1565083199),(1008498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565083198,\"value\":27.53}}','',1565083199),(1008499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083199800}]}}','',1565083199),(1008500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083199800}]}}','',1565083200),(1008501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083199,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083200),(1008502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"7015bbad01010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083201027},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"01000000\",\"orgdata\":\"7015bbad01010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083201027}]}}','',1565083201),(1008503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083201071}]}}','',1565083201),(1008504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083201488}]}}','',1565083201),(1008505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"3c\",\"orgdata\":\"7015bbad01010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083201027},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"01000000\",\"orgdata\":\"7015bbad01010003200020172100203c3e001b01000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083201027}]}}','',1565083201),(1008506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083201071}]}}','',1565083201),(1008507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083201),(1008508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083201488}]}}','',1565083201),(1008509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083201),(1008510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083201,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083201),(1008511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083201,\"value\":0.556}}','',1565083201),(1008512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083201913}]}}','',1565083202),(1008513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083202323}]}}','',1565083202),(1008514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083201913}]}}','',1565083202),(1008515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083202323}]}}','',1565083202),(1008516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083201,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565083202),(1008517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083202,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083202),(1008518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083202763}]}}','',1565083202),(1008519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083202946}]}}','',1565083203),(1008520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083202763}]}}','',1565083203),(1008521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083202946}]}}','',1565083203),(1008522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083202,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565083203),(1008523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083202,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083203),(1008524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083204090}]}}','',1565083204),(1008525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083204090}]}}','',1565083204),(1008526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083204,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565083204),(1008527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083206465}]}}','',1565083206),(1008528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083206465}]}}','',1565083206),(1008529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083206,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565083206),(1008530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083207886}]}}','',1565083208),(1008531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083207886}]}}','',1565083208),(1008532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083207,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083208),(1008533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083208672}]}}','',1565083208),(1008534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083209480}]}}','',1565083209),(1008535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083208672}]}}','',1565083209),(1008536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083209480}]}}','',1565083209),(1008537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083208,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083209),(1008538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083209,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083209),(1008539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083210276}]}}','',1565083210),(1008540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083210276}]}}','',1565083210),(1008541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083210,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083210),(1008542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083215748}]}}','',1565083215),(1008543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083216544}]}}','',1565083216),(1008544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083215748}]}}','',1565083216),(1008545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083216544}]}}','',1565083216),(1008546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083216,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083216),(1008547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083215,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083216),(1008548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083217341}]}}','',1565083217),(1008549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083217341}]}}','',1565083217),(1008550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083217,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083217),(1008551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083218149}]}}','',1565083218),(1008552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083218149}]}}','',1565083218),(1008553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083218,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083218),(1008554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083239767}]}}','',1565083239),(1008555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083239767}]}}','',1565083240),(1008556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083240),(1008557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083240),(1008558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083239,\"value\":0.551}}','',1565083240),(1008559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083245219}]}}','',1565083245),(1008560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083245219}]}}','',1565083245),(1008561,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565083245),(1008562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565083245,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565083245),(1008563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083250047}]}}','',1565083250),(1008564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083250090}]}}','',1565083250),(1008565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083250502}]}}','',1565083250),(1008566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083250047}]}}','',1565083250),(1008567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083250090}]}}','',1565083250),(1008568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083250502}]}}','',1565083250),(1008569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083250),(1008570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083250),(1008571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083250),(1008572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565083250,\"value\":26.42}}','',1565083250),(1008573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565083250,\"value\":67.54}}','',1565083250),(1008574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083250,\"value\":0.556}}','',1565083250),(1008575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083255859}]}}','',1565083256),(1008576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083255859}]}}','',1565083256),(1008577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083255,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565083256),(1008578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083259641}]}}','',1565083259),(1008579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083259641}]}}','',1565083259),(1008580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083259),(1008581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565083259,\"value\":30.54}}','',1565083259),(1008582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700b16a701050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083260066}]}}','',1565083260),(1008583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700b16a701050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083260066}]}}','',1565083260),(1008584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565083260,\"value\":69.98}}','',1565083260),(1008585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083268193}]}}','',1565083268),(1008586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083268193}]}}','',1565083268),(1008587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083268),(1008588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083268),(1008589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565083268,\"value\":0}}','',1565083268),(1008590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083276050}]}}','',1565083276),(1008591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083276050}]}}','',1565083276),(1008592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083276,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565083276),(1008593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083276827}]}}','',1565083277),(1008594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083276827}]}}','',1565083277),(1008595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083276,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565083277),(1008596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083277804}]}}','',1565083277),(1008597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083278432}]}}','',1565083278),(1008598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083277804}]}}','',1565083278),(1008599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083278432}]}}','',1565083278),(1008600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083278,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565083278),(1008601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083277,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565083278),(1008602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083287840}]}}','',1565083288),(1008603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083287840}]}}','',1565083288),(1008604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083287,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565083288),(1008605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083294767}]}}','',1565083294),(1008606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083294767}]}}','',1565083295),(1008607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083295),(1008608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083295),(1008609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083294,\"value\":0.56}}','',1565083295),(1008610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083304767}]}}','',1565083304),(1008611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083304767}]}}','',1565083305),(1008612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083305),(1008613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083305),(1008614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083304,\"value\":0.556}}','',1565083305),(1008615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083319766}]}}','',1565083319),(1008616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083319766}]}}','',1565083319),(1008617,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083319),(1008618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083319),(1008619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083319,\"value\":0.551}}','',1565083319),(1008620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565083322856\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bd287a2-e3c7-4d54-8f38-3e99db41f429\",\"payLoadVersion\":1,\"token\":\"6774da4df5478a7e5bafbc8518015634\"}}}','',1565083323),(1008621,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565083322856\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bd287a2-e3c7-4d54-8f38-3e99db41f429\",\"payLoadVersion\":1,\"token\":\"6774da4df5478a7e5bafbc8518015634\"}}}','',1565083323),(1008622,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565083323),(1008623,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565083323),(1008624,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0bd287a2-e3c7-4d54-8f38-3e99db41f429\",\"payLoadVersion\":1,\"token\":\"6774da4df5478a7e5bafbc8518015634\"},\"telemetry\":{\"datetime\":1565083322,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565083323),(1008625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083334765}]}}','',1565083334),(1008626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083334765}]}}','',1565083334),(1008627,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083334),(1008628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083334),(1008629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083334,\"value\":0.537}}','',1565083334),(1008630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083343980}]}}','',1565083344),(1008631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083344767}]}}','',1565083344),(1008632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083343980}]}}','',1565083344),(1008633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083344767}]}}','',1565083344),(1008634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083344),(1008635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083344),(1008636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083344,\"value\":0.551}}','',1565083344),(1008637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083379766}]}}','',1565083379),(1008638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083379766}]}}','',1565083380),(1008639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083380),(1008640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083380),(1008641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083379,\"value\":0.546}}','',1565083380),(1008642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083394765}]}}','',1565083394),(1008643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083394765}]}}','',1565083395),(1008644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083395),(1008645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083395),(1008646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083394,\"value\":0.542}}','',1565083395),(1008647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083409766}]}}','',1565083409),(1008648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083409766}]}}','',1565083410),(1008649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083410),(1008650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083410),(1008651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083409,\"value\":0.546}}','',1565083410),(1008652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083424766}]}}','',1565083424),(1008653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083424766}]}}','',1565083425),(1008654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083425),(1008655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083425),(1008656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083424,\"value\":0.556}}','',1565083425),(1008657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083434765}]}}','',1565083434),(1008658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083434765}]}}','',1565083435),(1008659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083435),(1008660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083435),(1008661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083434,\"value\":0.56}}','',1565083435),(1008662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083444766}]}}','',1565083444),(1008663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083444766}]}}','',1565083445),(1008664,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083445),(1008665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083445),(1008666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083444,\"value\":0.551}}','',1565083445),(1008667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083454755}]}}','',1565083454),(1008668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083454755}]}}','',1565083455),(1008669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083455),(1008670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083455),(1008671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083454,\"value\":0.556}}','',1565083455),(1008672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083489766}]}}','',1565083489),(1008673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083489766}]}}','',1565083490),(1008674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083490),(1008675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083490),(1008676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083489,\"value\":0.551}}','',1565083490),(1008677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083490310}]}}','',1565083490),(1008678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083490310}]}}','',1565083491),(1008679,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565083491),(1008680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565083490,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565083491),(1008681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083514768}]}}','',1565083514),(1008682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083514768}]}}','',1565083515),(1008683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083515),(1008684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083515),(1008685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083514,\"value\":0.556}}','',1565083515),(1008686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083524767}]}}','',1565083524),(1008687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083524767}]}}','',1565083525),(1008688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083525),(1008689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083525),(1008690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083524,\"value\":0.551}}','',1565083525),(1008691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083539765}]}}','',1565083539),(1008692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083539765}]}}','',1565083540),(1008693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083540),(1008694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083540),(1008695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083539,\"value\":0.556}}','',1565083540),(1008696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083559774}]}}','',1565083559),(1008697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083559774}]}}','',1565083560),(1008698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083560),(1008699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083560),(1008700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083559,\"value\":0.551}}','',1565083560),(1008701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083579764}]}}','',1565083579),(1008702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083579764}]}}','',1565083580),(1008703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083580),(1008704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083580),(1008705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083579,\"value\":0.546}}','',1565083580),(1008706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083584792}]}}','',1565083584),(1008707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083584792}]}}','',1565083585),(1008708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083584,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565083585),(1008709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083589764}]}}','',1565083589),(1008710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083589764}]}}','',1565083590),(1008711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083590),(1008712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083590),(1008713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083589,\"value\":0.551}}','',1565083590),(1008714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083604762}]}}','',1565083604),(1008715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083604762}]}}','',1565083605),(1008716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083605),(1008717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083605),(1008718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083604,\"value\":0.542}}','',1565083605),(1008719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083614763}]}}','',1565083614),(1008720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083614763}]}}','',1565083615),(1008721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083615),(1008722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083615),(1008723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083614,\"value\":0.546}}','',1565083615),(1008724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083624763}]}}','',1565083624),(1008725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083624763}]}}','',1565083625),(1008726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083625),(1008727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083625),(1008728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083624,\"value\":0.551}}','',1565083625),(1008729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083634764}]}}','',1565083634),(1008730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083634764}]}}','',1565083635),(1008731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083635),(1008732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083635),(1008733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083634,\"value\":0.556}}','',1565083635),(1008734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083644774}]}}','',1565083644),(1008735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083644774}]}}','',1565083645),(1008736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083645),(1008737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083645),(1008738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083644,\"value\":0.56}}','',1565083645),(1008739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083654764}]}}','',1565083654),(1008740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083654764}]}}','',1565083655),(1008741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083655),(1008742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083655),(1008743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083654,\"value\":0.556}}','',1565083655),(1008744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083664754}]}}','',1565083664),(1008745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083664754}]}}','',1565083665),(1008746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083665),(1008747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083665),(1008748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083664,\"value\":0.56}}','',1565083665),(1008749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083674753}]}}','',1565083674),(1008750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083674753}]}}','',1565083675),(1008751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083675),(1008752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083675),(1008753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083674,\"value\":0.556}}','',1565083675),(1008754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083689765}]}}','',1565083689),(1008755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083689765}]}}','',1565083690),(1008756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083690),(1008757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083690),(1008758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083689,\"value\":0.551}}','',1565083690),(1008759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083702775}]}}','',1565083702),(1008760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083702775}]}}','',1565083703),(1008761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083702,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565083703),(1008762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083724773}]}}','',1565083724),(1008763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083724773}]}}','',1565083725),(1008764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083725),(1008765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083725),(1008766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083724,\"value\":0.546}}','',1565083725),(1008767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083734761}]}}','',1565083734),(1008768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083734761}]}}','',1565083735),(1008769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083735),(1008770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083735),(1008771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083734,\"value\":0.551}}','',1565083735),(1008772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083740806}]}}','',1565083740),(1008773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083740806}]}}','',1565083741),(1008774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083740,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565083741),(1008775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083749771}]}}','',1565083749),(1008776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083749771}]}}','',1565083750),(1008777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083750),(1008778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083750),(1008779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083749,\"value\":0.556}}','',1565083750),(1008780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083759762}]}}','',1565083759),(1008781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083759762}]}}','',1565083760),(1008782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083760),(1008783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083760),(1008784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083759,\"value\":0.551}}','',1565083760),(1008785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083769770}]}}','',1565083769),(1008786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083769770}]}}','',1565083770),(1008787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083770),(1008788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083770),(1008789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083769,\"value\":0.551}}','',1565083770),(1008790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083780686}]}}','',1565083780),(1008791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565083780686}]}}','',1565083781),(1008792,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565083781),(1008793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565083780,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565083781),(1008794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083814770}]}}','',1565083814),(1008795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083814770}]}}','',1565083815),(1008796,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083815),(1008797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083815),(1008798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083814,\"value\":0.556}}','',1565083815),(1008799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083824760}]}}','',1565083824),(1008800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083824760}]}}','',1565083825),(1008801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083825),(1008802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083825),(1008803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083824,\"value\":0.551}}','',1565083825),(1008804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083834767}]}}','',1565083834),(1008805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083834767}]}}','',1565083835),(1008806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083835),(1008807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083835),(1008808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083834,\"value\":0.556}}','',1565083835),(1008809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083854768}]}}','',1565083854),(1008810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083854768}]}}','',1565083855),(1008811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083855),(1008812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083855),(1008813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083854,\"value\":0.56}}','',1565083855),(1008814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083864757}]}}','',1565083864),(1008815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083864757}]}}','',1565083865),(1008816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083865),(1008817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083865),(1008818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083864,\"value\":0.556}}','',1565083865),(1008819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083872507}]}}','',1565083872),(1008820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bb68e01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083872507}]}}','',1565083872),(1008821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083872),(1008822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565083872,\"value\":26.42}}','',1565083872),(1008823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083872934}]}}','',1565083873),(1008824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700bb68e01050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565083872934}]}}','',1565083873),(1008825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565083872,\"value\":67.54}}','',1565083873),(1008826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083874842}]}}','',1565083874),(1008827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083874842}]}}','',1565083875),(1008828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083875),(1008829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083875),(1008830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083874,\"value\":0.551}}','',1565083875),(1008831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083884829}]}}','',1565083884),(1008832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083884829}]}}','',1565083885),(1008833,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083885),(1008834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083885),(1008835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083884,\"value\":0.556}}','',1565083885),(1008836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083885757}]}}','',1565083885),(1008837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083885757}]}}','',1565083886),(1008838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083885,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565083886),(1008839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083894827}]}}','',1565083895),(1008840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083894827}]}}','',1565083895),(1008841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083895),(1008842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083895),(1008843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083894,\"value\":0.551}}','',1565083895),(1008844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083904817}]}}','',1565083904),(1008845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083904817}]}}','',1565083905),(1008846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083905),(1008847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083905),(1008848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083904,\"value\":0.556}}','',1565083905),(1008849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083909419}]}}','',1565083909),(1008850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083909419}]}}','',1565083909),(1008851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083909,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565083909),(1008852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083910888}]}}','',1565083911),(1008853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083910888}]}}','',1565083911),(1008854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083910,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083911),(1008855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083911696}]}}','',1565083911),(1008856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083912482}]}}','',1565083912),(1008857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083911696}]}}','',1565083912),(1008858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083912482}]}}','',1565083912),(1008859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083912,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083912),(1008860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083911,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083912),(1008861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083913289}]}}','',1565083913),(1008862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083913289}]}}','',1565083913),(1008863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083913,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083913),(1008864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083918715}]}}','',1565083918),(1008865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083919513}]}}','',1565083919),(1008866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083918715}]}}','',1565083919),(1008867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083919513}]}}','',1565083919),(1008868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083918,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083919),(1008869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083919,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083919),(1008870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083920311}]}}','',1565083920),(1008871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083920311}]}}','',1565083920),(1008872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083920,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083920),(1008873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083920736}]}}','',1565083920),(1008874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083921173}]}}','',1565083921),(1008875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083921173}]}}','',1565083921),(1008876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565083920736}]}}','',1565083921),(1008877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083921,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083921),(1008878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565083920,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565083921),(1008879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083927132}]}}','',1565083927),(1008880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083927132}]}}','',1565083927),(1008881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083927,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083927),(1008882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083927927}]}}','',1565083928),(1008883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083927927}]}}','',1565083928),(1008884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083927,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083928),(1008885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083928724}]}}','',1565083928),(1008886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083929531}]}}','',1565083929),(1008887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083928724}]}}','',1565083929),(1008888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083929531}]}}','',1565083929),(1008889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083928,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083929),(1008890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083929,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083929),(1008891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083935197}]}}','',1565083935),(1008892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083935197}]}}','',1565083935),(1008893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083935,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083935),(1008894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083935996}]}}','',1565083936),(1008895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083935996}]}}','',1565083936),(1008896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083935,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083936),(1008897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083936794}]}}','',1565083936),(1008898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083936794}]}}','',1565083937),(1008899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083936,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083937),(1008900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083937600}]}}','',1565083937),(1008901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083937600}]}}','',1565083938),(1008902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083937,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083938),(1008903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083943406}]}}','',1565083943),(1008904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083943406}]}}','',1565083943),(1008905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083943,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083943),(1008906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083944203}]}}','',1565083944),(1008907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083944203}]}}','',1565083944),(1008908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083944,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083944),(1008909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083944999}]}}','',1565083945),(1008910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083944999}]}}','',1565083945),(1008911,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083944,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083945),(1008912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083945806}]}}','',1565083945),(1008913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083945806}]}}','',1565083946),(1008914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083945,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083946),(1008915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083951436}]}}','',1565083951),(1008916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083951436}]}}','',1565083951),(1008917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083951,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083951),(1008918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083952232}]}}','',1565083952),(1008919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083952232}]}}','',1565083952),(1008920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083952,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083952),(1008921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083953030}]}}','',1565083953),(1008922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083953030}]}}','',1565083953),(1008923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083953),(1008924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083953836}]}}','',1565083954),(1008925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083953836}]}}','',1565083954),(1008926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083953,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083954),(1008927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083962588}]}}','',1565083962),(1008928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083962588}]}}','',1565083962),(1008929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083962,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083962),(1008930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083963383}]}}','',1565083963);
INSERT INTO `on_api_log` VALUES (1008931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083963383}]}}','',1565083963),(1008932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083963,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083963),(1008933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083964190}]}}','',1565083964),(1008934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083964190}]}}','',1565083964),(1008935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083964,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083964),(1008936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083964994}]}}','',1565083965),(1008937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083965027}]}}','',1565083965),(1008938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083964994}]}}','',1565083965),(1008939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083965027}]}}','',1565083965),(1008940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083965),(1008941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083965),(1008942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083964,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083965),(1008943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083965,\"value\":0.537}}','',1565083965),(1008944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083973677}]}}','',1565083973),(1008945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083974473}]}}','',1565083974),(1008946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083974473}]}}','',1565083974),(1008947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083973677}]}}','',1565083974),(1008948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083973,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083974),(1008949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083974,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083974),(1008950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083974771}]}}','',1565083974),(1008951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083975268}]}}','',1565083975),(1008952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083975268}]}}','',1565083975),(1008953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083974771}]}}','',1565083975),(1008954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083975),(1008955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083975),(1008956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083975,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083975),(1008957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083974,\"value\":0.542}}','',1565083975),(1008958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083976074}]}}','',1565083976),(1008959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083976074}]}}','',1565083976),(1008960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083976,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083976),(1008961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083981291}]}}','',1565083981),(1008962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083981291}]}}','',1565083981),(1008963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083981,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565083981),(1008964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083982046}]}}','',1565083982),(1008965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083982046}]}}','',1565083982),(1008966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083982,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083982),(1008967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083982843}]}}','',1565083982),(1008968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083983641}]}}','',1565083983),(1008969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083982843}]}}','',1565083983),(1008970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083983641}]}}','',1565083983),(1008971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083982,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083983),(1008972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083983,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083983),(1008973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083984451}]}}','',1565083984),(1008974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083984451}]}}','',1565083984),(1008975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083984,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083984),(1008976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083984764}]}}','',1565083984),(1008977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083984764}]}}','',1565083985),(1008978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083985),(1008979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083985),(1008980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083984,\"value\":0.551}}','',1565083985),(1008981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083994947}]}}','',1565083995),(1008982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565083994947}]}}','',1565083995),(1008983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565083995),(1008984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565083995),(1008985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565083994,\"value\":0.551}}','',1565083995),(1008986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083999105}]}}','',1565083999),(1008987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083999105}]}}','',1565083999),(1008988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083999,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565083999),(1008989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083999898}]}}','',1565084000),(1008990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084000704}]}}','',1565084000),(1008991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565083999898}]}}','',1565084000),(1008992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084000704}]}}','',1565084000),(1008993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565083999,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084000),(1008994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084000,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084000),(1008995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084001501}]}}','',1565084001),(1008996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084001501}]}}','',1565084001),(1008997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084001,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084001),(1008998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084004934}]}}','',1565084005),(1008999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084004934}]}}','',1565084005),(1009000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084005),(1009001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084005),(1009002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084004,\"value\":0.546}}','',1565084005),(1009003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084007011}]}}','',1565084007),(1009004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084007011}]}}','',1565084007),(1009005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084007,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084007),(1009006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084007804}]}}','',1565084007),(1009007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084008610}]}}','',1565084008),(1009008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084007804}]}}','',1565084008),(1009009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084008610}]}}','',1565084008),(1009010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084008,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084008),(1009011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084007,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084008),(1009012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084009408}]}}','',1565084009),(1009013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084009408}]}}','',1565084009),(1009014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084009,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084009),(1009015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084015133}]}}','',1565084015),(1009016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084015133}]}}','',1565084015),(1009017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084015,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084015),(1009018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084015927}]}}','',1565084016),(1009019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084016731}]}}','',1565084016),(1009020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084015927}]}}','',1565084016),(1009021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084016731}]}}','',1565084016),(1009022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084015,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084016),(1009023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084016,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084016),(1009024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084017529}]}}','',1565084017),(1009025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084017529}]}}','',1565084017),(1009026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084017,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084017),(1009027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084019765}]}}','',1565084019),(1009028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084019765}]}}','',1565084020),(1009029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084020),(1009030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084020),(1009031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084019,\"value\":0.542}}','',1565084020),(1009032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084023381}]}}','',1565084023),(1009033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084023381}]}}','',1565084023),(1009034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084023,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084023),(1009035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084024168}]}}','',1565084024),(1009036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084024168}]}}','',1565084024),(1009037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084024,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084024),(1009038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084024976}]}}','',1565084025),(1009039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084024976}]}}','',1565084025),(1009040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084024,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084025),(1009041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084025773}]}}','',1565084025),(1009042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084025773}]}}','',1565084026),(1009043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084025,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084026),(1009044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565084033158}]}}','',1565084033),(1009045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565084033158}]}}','',1565084033),(1009046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565084033,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565084033),(1009047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084039764}]}}','',1565084039),(1009048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084039764}]}}','',1565084039),(1009049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084039),(1009050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084039),(1009051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084039,\"value\":0.546}}','',1565084039),(1009052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084054763}]}}','',1565084054),(1009053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084054763}]}}','',1565084054),(1009054,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084054),(1009055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084054),(1009056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084054,\"value\":0.556}}','',1565084054),(1009057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084072564}]}}','',1565084072),(1009058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084072564}]}}','',1565084072),(1009059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084072,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084073),(1009060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084073350}]}}','',1565084073),(1009061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084073350}]}}','',1565084073),(1009062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084073,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084074),(1009063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084074147}]}}','',1565084074),(1009064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084074147}]}}','',1565084075),(1009065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084074,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084075),(1009066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084074954}]}}','',1565084075),(1009067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084074954}]}}','',1565084076),(1009068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084074,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084076),(1009069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084080993}]}}','',1565084081),(1009070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084081790}]}}','',1565084081),(1009071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084080993}]}}','',1565084082),(1009072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084081790}]}}','',1565084082),(1009073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084080,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084082),(1009074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084081,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084082),(1009075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084082587}]}}','',1565084082),(1009076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084082587}]}}','',1565084083),(1009077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084083),(1009078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084083387}]}}','',1565084083),(1009079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084083387}]}}','',1565084084),(1009080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084083,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565084084),(1009081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084084763}]}}','',1565084084),(1009082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084084763}]}}','',1565084085),(1009083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084085),(1009084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084085),(1009085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084084,\"value\":0.542}}','',1565084085),(1009086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084094764}]}}','',1565084094),(1009087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084094764}]}}','',1565084095),(1009088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084095),(1009089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084095),(1009090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084094,\"value\":0.546}}','',1565084095),(1009091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084104763}]}}','',1565084104),(1009092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084104763}]}}','',1565084105),(1009093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084105),(1009094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084105),(1009095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084104,\"value\":0.56}}','',1565084105),(1009096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"340000\",\"orgdata\":\"700c26330102070100042a340000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084114764}]}}','',1565084114),(1009097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"340000\",\"orgdata\":\"700c26330102070100042a340000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084114764}]}}','',1565084115),(1009098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084115),(1009099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084115),(1009100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084114,\"value\":0.052}}','',1565084115),(1009101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300000\",\"orgdata\":\"700c26330102070100042a300000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084124753}]}}','',1565084124),(1009102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300000\",\"orgdata\":\"700c26330102070100042a300000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084124753}]}}','',1565084125),(1009103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084125),(1009104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084125),(1009105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084124,\"value\":0.048}}','',1565084125),(1009106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084134754}]}}','',1565084134),(1009107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084134774}]}}','',1565084134),(1009108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084134754}]}}','',1565084135),(1009109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084134774}]}}','',1565084135),(1009110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084135),(1009111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084135),(1009112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565084134,\"value\":0}}','',1565084135),(1009113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084134,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565084135),(1009114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084141215}]}}','',1565084141),(1009115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084141215}]}}','',1565084142),(1009116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084141,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565084142),(1009117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084142005}]}}','',1565084142),(1009118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084142801}]}}','',1565084142),(1009119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084142005}]}}','',1565084143),(1009120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084142801}]}}','',1565084143),(1009121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084142,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565084143),(1009122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084142,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565084143),(1009123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084143610}]}}','',1565084143),(1009124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084143610}]}}','',1565084144),(1009125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084143,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565084144),(1009126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565084222262\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe006325-e364-42b1-b459-952bae0184ed\",\"payLoadVersion\":1,\"token\":\"90f89a3c1ce2c5baa83c1b4a82fb5890\"}}}','',1565084222),(1009127,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565084222262\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe006325-e364-42b1-b459-952bae0184ed\",\"payLoadVersion\":1,\"token\":\"90f89a3c1ce2c5baa83c1b4a82fb5890\"}}}','',1565084223),(1009128,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565084223),(1009129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565084223),(1009130,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe006325-e364-42b1-b459-952bae0184ed\",\"payLoadVersion\":1,\"token\":\"90f89a3c1ce2c5baa83c1b4a82fb5890\"},\"telemetry\":{\"datetime\":1565084222,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565084223),(1009131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084245012}]}}','',1565084245),(1009132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084245012}]}}','',1565084245),(1009133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084262230}]}}','',1565084262),(1009134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084262230}]}}','',1565084263),(1009135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565084338213}]}}','',1565084338),(1009136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565084338213}]}}','',1565084339),(1009137,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565084339),(1009138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565084338,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565084339),(1009139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084364483}]}}','',1565084364),(1009140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084364483}]}}','',1565084365),(1009141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565084410930}]}}','',1565084411),(1009142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565084410930}]}}','',1565084411),(1009143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565084410,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565084411),(1009144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565084451450}]}}','',1565084451),(1009145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565084451450}]}}','',1565084452),(1009146,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565084452),(1009147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565084451,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565084452),(1009148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084458489}]}}','',1565084458),(1009149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084458489}]}}','',1565084459),(1009150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084458,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565084459),(1009151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084471685}]}}','',1565084471),(1009152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084471685}]}}','',1565084472),(1009153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565084472),(1009154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084472),(1009155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565084471,\"value\":0}}','',1565084472),(1009156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084544292}]}}','',1565084544),(1009157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565084544292}]}}','',1565084544),(1009158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565084695836}]}}','',1565084696),(1009159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565084695836}]}}','',1565084696),(1009160,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565084696),(1009161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565084695,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565084696),(1009162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b7617010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565084743536}]}}','',1565084743),(1009163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b7617010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565084743536}]}}','',1565084743),(1009164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565084743),(1009165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565084743,\"value\":29.59}}','',1565084743),(1009166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700b761701050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565084743959}]}}','',1565084744),(1009167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700b761701050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565084743959}]}}','',1565084744),(1009168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565084743,\"value\":71.33}}','',1565084744),(1009169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084787047}]}}','',1565084787),(1009170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565084787047}]}}','',1565084787),(1009171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565084787,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565084787),(1009172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565084908605}]}}','',1565084908),(1009173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565084908605}]}}','',1565084909),(1009174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565084908,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565084909),(1009175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565084928),(1009176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565084929),(1009177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":458623984,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565084929),(1009178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565084929),(1009179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565084929),(1009180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565084929),(1009181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565084929),(1009182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":467471249,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565084929),(1009183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565084929),(1009184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565084929),(1009185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565084929),(1009186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565084929),(1009187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565084929),(1009188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565084930),(1009189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565084930),(1009190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":458623984,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565084930),(1009191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565084930),(1009192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565084930),(1009193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565084931),(1009194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565084931),(1009195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":467471249,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565084931),(1009196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565084931),(1009197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565084931),(1009198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565084932),(1009199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565084937),(1009200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565084938),(1009201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565084946511}]}}','',1565084946),(1009202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565084946511}]}}','',1565084947),(1009203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565084946,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565084947),(1009204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565084948),(1009205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565084949),(1009206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":458623984,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565084951),(1009207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565084951),(1009208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565084951),(1009209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565084951),(1009210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565084951),(1009211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":467471249,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565084951),(1009212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565084951),(1009213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565084951),(1009214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565084951),(1009215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565084951),(1009216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565084951),(1009217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":458623984,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565084952),(1009218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565084952),(1009219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565084952),(1009220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565084952),(1009221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565084952),(1009222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":467471249,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565084953),(1009223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565084953),(1009224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565084953),(1009225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565084953),(1009226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565084953),(1009227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565084954),(1009228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565084957),(1009229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565084958),(1009230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565084988322}]}}','',1565084988),(1009231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565084988322}]}}','',1565084989),(1009232,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565084989),(1009233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565084988,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565084989),(1009234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085042772}]}}','',1565085042),(1009235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085042772}]}}','',1565085043),(1009236,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565085043),(1009237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565085042,\"value\":28.31}}','',1565085043),(1009238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c317\",\"orgdata\":\"700bbbad01050401000021c317\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085043198}]}}','',1565085043),(1009239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c317\",\"orgdata\":\"700bbbad01050401000021c317\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085043198}]}}','',1565085044),(1009240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565085043,\"value\":60.83}}','',1565085044),(1009241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085074299}]}}','',1565085074),(1009242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9f1a\",\"orgdata\":\"700b16a7010504010000219f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085074723}]}}','',1565085074),(1009243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085074299}]}}','',1565085075),(1009244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9f1a\",\"orgdata\":\"700b16a7010504010000219f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085074723}]}}','',1565085075),(1009245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565085075),(1009246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565085074,\"value\":68.15}}','',1565085075),(1009247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565085074,\"value\":30.54}}','',1565085075),(1009248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565085089941}]}}','',1565085090),(1009249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565085089941}]}}','',1565085090),(1009250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565085089,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565085090),(1009251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565085122463\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3282e09-b858-4b92-bde4-df22f88730e6\",\"payLoadVersion\":1,\"token\":\"aa404ed1cb2a4ec6958d5f865f326bf9\"}}}','',1565085122),(1009252,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565085122463\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3282e09-b858-4b92-bde4-df22f88730e6\",\"payLoadVersion\":1,\"token\":\"aa404ed1cb2a4ec6958d5f865f326bf9\"}}}','',1565085123),(1009253,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565085123),(1009254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565085123),(1009255,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d3282e09-b858-4b92-bde4-df22f88730e6\",\"payLoadVersion\":1,\"token\":\"aa404ed1cb2a4ec6958d5f865f326bf9\"},\"telemetry\":{\"datetime\":1565085122,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565085123),(1009256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565085123931}]}}','',1565085124),(1009257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565085123931}]}}','',1565085124),(1009258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565085123,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565085124),(1009259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085184468}]}}','',1565085184),(1009260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085184468}]}}','',1565085185),(1009261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565085184,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565085185),(1009262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565085237069}]}}','',1565085237),(1009263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565085237069}]}}','',1565085237),(1009264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565085237,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565085237),(1009265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085334249}]}}','',1565085334),(1009266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085334255}]}}','',1565085334),(1009267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085334249}]}}','',1565085334),(1009268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085334255}]}}','',1565085334),(1009269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565085334),(1009270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565085334),(1009271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565085334,\"value\":0}}','',1565085334),(1009272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565085334,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565085334),(1009273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085345220}]}}','',1565085345),(1009274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085345220}]}}','',1565085345),(1009275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565085345,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565085345),(1009276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085346016}]}}','',1565085346),(1009277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085346016}]}}','',1565085346),(1009278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565085346,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565085346),(1009279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085346814}]}}','',1565085346),(1009280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085346814}]}}','',1565085347),(1009281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565085346,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565085347),(1009282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085347621}]}}','',1565085347),(1009283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085347621}]}}','',1565085348),(1009284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565085347,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565085348),(1009285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085449529}]}}','',1565085449),(1009286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085449529}]}}','',1565085449),(1009287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085466755}]}}','',1565085466),(1009288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085466755}]}}','',1565085467),(1009289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565085547999}]}}','',1565085548),(1009290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565085547999}]}}','',1565085548),(1009291,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565085548),(1009292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565085547,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565085548),(1009293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085565080}]}}','',1565085565),(1009294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085565080}]}}','',1565085565),(1009295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565085614326}]}}','',1565085614),(1009296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565085614326}]}}','',1565085614),(1009297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565085614,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565085614),(1009298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565085658097}]}}','',1565085658),(1009299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565085658097}]}}','',1565085658),(1009300,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565085658),(1009301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565085658,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565085658),(1009302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085661246}]}}','',1565085661),(1009303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085661246}]}}','',1565085661),(1009304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565085661,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565085661),(1009305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085675198}]}}','',1565085675),(1009306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085675198}]}}','',1565085675),(1009307,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565085675),(1009308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565085675),(1009309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565085675,\"value\":0}}','',1565085675),(1009310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085683165}]}}','',1565085683),(1009311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085683591}]}}','',1565085683),(1009312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085683165}]}}','',1565085683),(1009313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565085683591}]}}','',1565085683),(1009314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565085683),(1009315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565085683,\"value\":27.36}}','',1565085684),(1009316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565085683,\"value\":71.69}}','',1565085684),(1009317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085744949}]}}','',1565085745),(1009318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565085744949}]}}','',1565085746),(1009319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565085901290}]}}','',1565085901),(1009320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565085901290}]}}','',1565085902),(1009321,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565085902),(1009322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565085901,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565085902),(1009323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085989338}]}}','',1565085989),(1009324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565085989338}]}}','',1565085990),(1009325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565085989,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565085990),(1009326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565086022681\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ee1246-45db-499b-8ae1-fe7d1ab54e73\",\"payLoadVersion\":1,\"token\":\"6db023f9810a89ba19c80780e342047e\"}}}','',1565086022),(1009327,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565086022681\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ee1246-45db-499b-8ae1-fe7d1ab54e73\",\"payLoadVersion\":1,\"token\":\"6db023f9810a89ba19c80780e342047e\"}}}','',1565086023),(1009328,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565086023),(1009329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565086023),(1009330,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97ee1246-45db-499b-8ae1-fe7d1ab54e73\",\"payLoadVersion\":1,\"token\":\"6db023f9810a89ba19c80780e342047e\"},\"telemetry\":{\"datetime\":1565086022,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565086023),(1009331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086114453}]}}','',1565086114),(1009332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086114453}]}}','',1565086115),(1009333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565086114,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565086115),(1009334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086152334}]}}','',1565086152),(1009335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086152334}]}}','',1565086152),(1009336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565086152,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565086152),(1009337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565086195877}]}}','',1565086196),(1009338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565086195877}]}}','',1565086196),(1009339,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565086196),(1009340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565086195,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565086196),(1009341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086294232}]}}','',1565086294),(1009342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086294232}]}}','',1565086294),(1009343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565086294,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565086294),(1009344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086327445}]}}','',1565086327),(1009345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086327445}]}}','',1565086327),(1009346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565086327,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565086327),(1009347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086387819}]}}','',1565086388),(1009348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086387819}]}}','',1565086388),(1009349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565086387,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565086388),(1009350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086440338}]}}','',1565086440),(1009351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086440338}]}}','',1565086440),(1009352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565086440,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565086440),(1009353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086533888}]}}','',1565086534),(1009354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086534099}]}}','',1565086534),(1009355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086533888}]}}','',1565086535),(1009356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086534099}]}}','',1565086535),(1009357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565086535),(1009358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565086535),(1009359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565086534,\"value\":0}}','',1565086535),(1009360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565086533,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565086535),(1009361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086549558}]}}','',1565086549),(1009362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086549558}]}}','',1565086550),(1009363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565086549,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565086550),(1009364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086550345}]}}','',1565086550),(1009365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086550345}]}}','',1565086551),(1009366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565086550,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565086551),(1009367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086551152}]}}','',1565086551),(1009368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086551152}]}}','',1565086552),(1009369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565086551,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565086552),(1009370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086551948}]}}','',1565086552),(1009371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086551948}]}}','',1565086553),(1009372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565086551,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565086553),(1009373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b7617010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086587919}]}}','',1565086588),(1009374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700b761701050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086588343}]}}','',1565086588),(1009375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700b761701050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086588343}]}}','',1565086589),(1009376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b7617010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086587919}]}}','',1565086589),(1009377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565086589),(1009378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565086588,\"value\":70.11}}','',1565086589),(1009379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565086587,\"value\":29.59}}','',1565086589),(1009380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086654057}]}}','',1565086654),(1009381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086654057}]}}','',1565086655),(1009382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086671274}]}}','',1565086671),(1009383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086671274}]}}','',1565086672),(1009384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565086758267}]}}','',1565086758),(1009385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565086758267}]}}','',1565086759),(1009386,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565086759),(1009387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565086758,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565086759),(1009388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086765957}]}}','',1565086766),(1009389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086765957}]}}','',1565086766),(1009390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086818044}]}}','',1565086818),(1009391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565086818044}]}}','',1565086818),(1009392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565086818,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565086818),(1009393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086863934}]}}','',1565086864),(1009394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565086863934}]}}','',1565086864),(1009395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565086863,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565086864),(1009396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565086864833}]}}','',1565086865),(1009397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565086864833}]}}','',1565086865),(1009398,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565086865),(1009399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565086864,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565086865),(1009400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086878731}]}}','',1565086878),(1009401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086878731}]}}','',1565086879),(1009402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565086879),(1009403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565086879),(1009404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565086878,\"value\":0}}','',1565086879),(1009405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086882493}]}}','',1565086882),(1009406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700bbbad01050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086882920}]}}','',1565086883),(1009407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086882493}]}}','',1565086883),(1009408,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565086883),(1009409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b719\",\"orgdata\":\"700bbbad01050401000021b719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086882920}]}}','',1565086883),(1009410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565086882,\"value\":28.48}}','',1565086883),(1009411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565086882,\"value\":65.83}}','',1565086883),(1009412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086888526}]}}','',1565086888),(1009413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ee19\",\"orgdata\":\"700b16a701050401000021ee19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086888950}]}}','',1565086889),(1009414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086888526}]}}','',1565086889),(1009415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ee19\",\"orgdata\":\"700b16a701050401000021ee19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565086888950}]}}','',1565086889),(1009416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565086889),(1009417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565086888,\"value\":66.38}}','',1565086889),(1009418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565086888,\"value\":30.54}}','',1565086889),(1009419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565086922502\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07d2aca9-e335-4696-9c8e-6fbcf8c88282\",\"payLoadVersion\":1,\"token\":\"8324436430402bf083b8ee9e06b0fb82\"}}}','',1565086922),(1009420,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565086922502\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07d2aca9-e335-4696-9c8e-6fbcf8c88282\",\"payLoadVersion\":1,\"token\":\"8324436430402bf083b8ee9e06b0fb82\"}}}','',1565086923),(1009421,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565086923),(1009422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565086923),(1009423,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07d2aca9-e335-4696-9c8e-6fbcf8c88282\",\"payLoadVersion\":1,\"token\":\"8324436430402bf083b8ee9e06b0fb82\"},\"telemetry\":{\"datetime\":1565086922,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565086923),(1009424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086945847}]}}','',1565086946),(1009425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565086945847}]}}','',1565086946),(1009426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565087106752}]}}','',1565087106),(1009427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565087106752}]}}','',1565087107),(1009428,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565087107),(1009429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565087106,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565087107),(1009430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087191692}]}}','',1565087191),(1009431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087191692}]}}','',1565087192),(1009432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565087191,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565087192),(1009433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087320304}]}}','',1565087320),(1009434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087320304}]}}','',1565087321),(1009435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565087320,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565087321),(1009436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087358215}]}}','',1565087358),(1009437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087358215}]}}','',1565087359),(1009438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565087358,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565087359),(1009439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565087403519}]}}','',1565087403),(1009440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565087403519}]}}','',1565087404),(1009441,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565087404),(1009442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565087403,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565087404),(1009443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565087493806}]}}','',1565087493),(1009444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565087493806}]}}','',1565087494),(1009445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565087494),(1009446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565087493,\"value\":28.31}}','',1565087494),(1009447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565087494233}]}}','',1565087494),(1009448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565087494233}]}}','',1565087495),(1009449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565087494,\"value\":71.75}}','',1565087495),(1009450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087498427}]}}','',1565087498),(1009451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087498427}]}}','',1565087499),(1009452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565087498,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565087499),(1009453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087530797}]}}','',1565087530),(1009454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087530797}]}}','',1565087531),(1009455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565087530,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565087531),(1009456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087591170}]}}','',1565087591),(1009457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087591170}]}}','',1565087592),(1009458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565087591,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565087592),(1009459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087643522}]}}','',1565087643),(1009460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565087643522}]}}','',1565087644),(1009461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565087643,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565087644),(1009462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087733654}]}}','',1565087733),(1009463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565087734065}]}}','',1565087734),(1009464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565087734065}]}}','',1565087734),(1009465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087733654}]}}','',1565087734),(1009466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565087734),(1009467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565087734),(1009468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565087733,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565087734),(1009469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565087734,\"value\":0}}','',1565087734),(1009470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087754065}]}}','',1565087754),(1009471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087754065}]}}','',1565087754),(1009472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565087754,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565087754),(1009473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087754861}]}}','',1565087755),(1009474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087754861}]}}','',1565087755),(1009475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565087754,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565087755),(1009476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087755664}]}}','',1565087755),(1009477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087755664}]}}','',1565087756),(1009478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565087755,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565087756),(1009479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087756461}]}}','',1565087756),(1009480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565087756461}]}}','',1565087757),(1009481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565087756,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565087757),(1009482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565087822783\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb6d45f4-dd11-4c68-96dc-2effec768b19\",\"payLoadVersion\":1,\"token\":\"3b0804b9987dad977c5ea3770f982762\"}}}','',1565087822),(1009483,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565087822783\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb6d45f4-dd11-4c68-96dc-2effec768b19\",\"payLoadVersion\":1,\"token\":\"3b0804b9987dad977c5ea3770f982762\"}}}','',1565087823),(1009484,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565087823),(1009485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565087823),(1009486,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb6d45f4-dd11-4c68-96dc-2effec768b19\",\"payLoadVersion\":1,\"token\":\"3b0804b9987dad977c5ea3770f982762\"},\"telemetry\":{\"datetime\":1565087822,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565087823),(1009487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565087858657}]}}','',1565087858),(1009488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565087858657}]}}','',1565087859),(1009489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565087876037}]}}','',1565087876),(1009490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565087876037}]}}','',1565087876),(1009491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565087966977}]}}','',1565087967),(1009492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565087966977}]}}','',1565087967),(1009493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565087968896}]}}','',1565087969),(1009494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565087968896}]}}','',1565087969),(1009495,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565087969),(1009496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565087968,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565087969),(1009497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088021962}]}}','',1565088022),(1009498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088021962}]}}','',1565088022),(1009499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565088021,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565088022),(1009500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088066652}]}}','',1565088066),(1009501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088066652}]}}','',1565088066),(1009502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565088066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565088066),(1009503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565088071603}]}}','',1565088071),(1009504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565088071603}]}}','',1565088071),(1009505,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565088071),(1009506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565088071,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565088071),(1009507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565088082340}]}}','',1565088082),(1009508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565088082340}]}}','',1565088082),(1009509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565088082),(1009510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565088082),(1009511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565088082,\"value\":0}}','',1565088082),(1009512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565088147016}]}}','',1565088147),(1009513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565088147016}]}}','',1565088148),(1009514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565088312225}]}}','',1565088312),(1009515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565088312225}]}}','',1565088313),(1009516,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565088313),(1009517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565088312,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565088313),(1009518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088393876}]}}','',1565088394),(1009519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088393876}]}}','',1565088394),(1009520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565088393,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565088394),(1009521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b7617010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088432187}]}}','',1565088432),(1009522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"261b\",\"orgdata\":\"700b761701050401000021261b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088432614}]}}','',1565088432),(1009523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b7617010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088432187}]}}','',1565088433),(1009524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"261b\",\"orgdata\":\"700b761701050401000021261b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088432614}]}}','',1565088433),(1009525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565088433),(1009526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565088432,\"value\":29.59}}','',1565088433),(1009527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565088432,\"value\":69.5}}','',1565088433),(1009528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088526220}]}}','',1565088526),(1009529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088526220}]}}','',1565088526),(1009530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565088526,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565088526),(1009531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088564122}]}}','',1565088564),(1009532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088564122}]}}','',1565088564),(1009533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565088564,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565088564),(1009534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565088611195}]}}','',1565088611),(1009535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565088611195}]}}','',1565088611),(1009536,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565088611),(1009537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565088611,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565088611),(1009538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088702392}]}}','',1565088702),(1009539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088702392}]}}','',1565088702),(1009540,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565088702),(1009541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565088702,\"value\":30.54}}','',1565088702),(1009542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088702833}]}}','',1565088703),(1009543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e819\",\"orgdata\":\"700b16a701050401000021e819\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088703247}]}}','',1565088703),(1009544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bdc16010005018000211100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088702833}]}}','',1565088703),(1009545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e819\",\"orgdata\":\"700b16a701050401000021e819\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088703247}]}}','',1565088703),(1009546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565088702,\"value\":\"1100\",\"message\":\"\\u5927\\u95e8 \\u6253\\u5f00\"}}','',1565088703),(1009547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565088703,\"value\":66.32}}','',1565088703),(1009548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088722336}]}}','',1565088722),(1009549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088722336}]}}','',1565088722),(1009550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565088722),(1009551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565088722,\"value\":28.65}}','',1565088722),(1009552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bbbad01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088722761}]}}','',1565088722),(1009553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bbbad01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565088722761}]}}','',1565088723),(1009554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565088722,\"value\":69.07}}','',1565088723),(1009555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565088724779\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7ab7fd-9128-4668-a9ef-bcb0781dadde\",\"payLoadVersion\":1,\"token\":\"cc9e7ca26bfb1b06df449391a91f27f6\"}}}','',1565088724),(1009556,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565088724779\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7ab7fd-9128-4668-a9ef-bcb0781dadde\",\"payLoadVersion\":1,\"token\":\"cc9e7ca26bfb1b06df449391a91f27f6\"}}}','',1565088725),(1009557,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565088725),(1009558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565088725),(1009559,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b7ab7fd-9128-4668-a9ef-bcb0781dadde\",\"payLoadVersion\":1,\"token\":\"cc9e7ca26bfb1b06df449391a91f27f6\"},\"telemetry\":{\"datetime\":1565088724,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565088725),(1009560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088734234}]}}','',1565088734),(1009561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088734234}]}}','',1565088734),(1009562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565088734,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565088734),(1009563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088794635}]}}','',1565088794),(1009564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088794635}]}}','',1565088795),(1009565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565088794,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565088795),(1009566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088846654}]}}','',1565088846),(1009567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565088846654}]}}','',1565088847),(1009568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565088846,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565088847),(1009569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088933454}]}}','',1565088933),(1009570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088933454}]}}','',1565088933),(1009571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565088933,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565088933),(1009572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565088934063}]}}','',1565088934),(1009573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565088934063}]}}','',1565088934),(1009574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565088934),(1009575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565088934),(1009576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565088934,\"value\":0}}','',1565088934),(1009577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088958603}]}}','',1565088958),(1009578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088958603}]}}','',1565088959),(1009579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565088958,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565088959),(1009580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088959399}]}}','',1565088959),(1009581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088959399}]}}','',1565088960),(1009582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565088959,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565088960),(1009583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088960196}]}}','',1565088960),(1009584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088960196}]}}','',1565088961),(1009585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565088960,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565088961),(1009586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088961003}]}}','',1565088961),(1009587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565088961003}]}}','',1565088962),(1009588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565088961,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565088962),(1009589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089063272}]}}','',1565089063),(1009590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089063272}]}}','',1565089064),(1009591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089080650}]}}','',1565089080),(1009592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089080650}]}}','',1565089081),(1009593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089167985}]}}','',1565089168),(1009594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089167985}]}}','',1565089168),(1009595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565089179623}]}}','',1565089179),(1009596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565089179623}]}}','',1565089180),(1009597,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565089180),(1009598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565089179,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565089180),(1009599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089225900}]}}','',1565089226),(1009600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089225900}]}}','',1565089226),(1009601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565089225,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565089226),(1009602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089233101}]}}','',1565089233),(1009603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089233101}]}}','',1565089233),(1009604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565089233,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565089233),(1009605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089243438}]}}','',1565089243),(1009606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089243438}]}}','',1565089244),(1009607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565089243,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565089244),(1009608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089269411}]}}','',1565089269),(1009609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089269411}]}}','',1565089270),(1009610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565089269,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565089270),(1009611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089270264},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089270264}]}}','',1565089270),(1009612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089270264},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089270264}]}}','',1565089271),(1009613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565089278271}]}}','',1565089278),(1009614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565089278271}]}}','',1565089279),(1009615,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565089279),(1009616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565089278,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565089279),(1009617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089285899}]}}','',1565089286),(1009618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089285899}]}}','',1565089286),(1009619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565089286),(1009620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565089286),(1009621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565089285,\"value\":0}}','',1565089286),(1009622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089293368}]}}','',1565089293),(1009623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089293368}]}}','',1565089294),(1009624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565089293,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565089294),(1009625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565089304308}]}}','',1565089304),(1009626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bb68e01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565089304734}]}}','',1565089304),(1009627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565089304308}]}}','',1565089305),(1009628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bb68e01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565089304734}]}}','',1565089305),(1009629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565089305),(1009630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565089304,\"value\":28.74}}','',1565089305),(1009631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565089304,\"value\":71.51}}','',1565089305),(1009632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089348033}]}}','',1565089348),(1009633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565089348033}]}}','',1565089348),(1009634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565089517630}]}}','',1565089517),(1009635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565089517630}]}}','',1565089518),(1009636,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565089518),(1009637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565089517,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565089518),(1009638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089596226}]}}','',1565089596),(1009639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089596226}]}}','',1565089596),(1009640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565089596,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565089596),(1009641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565089623321\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20800da1-c286-4788-a13e-e38c7269f0bf\",\"payLoadVersion\":1,\"token\":\"73f99207be72645101fbbe6af43ce5c1\"}}}','',1565089623),(1009642,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565089623321\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20800da1-c286-4788-a13e-e38c7269f0bf\",\"payLoadVersion\":1,\"token\":\"73f99207be72645101fbbe6af43ce5c1\"}}}','',1565089623),(1009643,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565089623),(1009644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565089623),(1009645,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20800da1-c286-4788-a13e-e38c7269f0bf\",\"payLoadVersion\":1,\"token\":\"73f99207be72645101fbbe6af43ce5c1\"},\"telemetry\":{\"datetime\":1565089623,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565089623),(1009646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089732058}]}}','',1565089732),(1009647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089732058}]}}','',1565089732),(1009648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565089732,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565089732),(1009649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089769989}]}}','',1565089770),(1009650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089769989}]}}','',1565089771),(1009651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565089769,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565089771),(1009652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565089818721}]}}','',1565089818),(1009653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565089818721}]}}','',1565089819),(1009654,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565089819),(1009655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565089818,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565089819),(1009656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089937751}]}}','',1565089937),(1009657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565089937751}]}}','',1565089938),(1009658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565089937,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565089938),(1009659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089998161}]}}','',1565089998),(1009660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565089998161}]}}','',1565089999),(1009661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565089998,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565089999),(1009662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090049870}]}}','',1565090050),(1009663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090049870}]}}','',1565090050),(1009664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565090049,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565090050),(1009665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090134130}]}}','',1565090134),(1009666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090134130}]}}','',1565090134),(1009667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565090134),(1009668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565090134),(1009669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565090134,\"value\":0}}','',1565090134),(1009670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090163400}]}}','',1565090163),(1009671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090164187}]}}','',1565090164),(1009672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090163400}]}}','',1565090164),(1009673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090164187}]}}','',1565090164),(1009674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565090163,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565090164),(1009675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565090164,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565090164),(1009676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090164993}]}}','',1565090165),(1009677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090164993}]}}','',1565090165),(1009678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565090164,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565090165),(1009679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090165790}]}}','',1565090165),(1009680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090165790}]}}','',1565090166),(1009681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565090165,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565090166),(1009682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090267876}]}}','',1565090268),(1009683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090267876}]}}','',1565090268),(1009684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b7617010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090276500}]}}','',1565090276),(1009685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700b7617010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090276931}]}}','',1565090277),(1009686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"8f0b\",\"orgdata\":\"700b7617010204010000298f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090276500}]}}','',1565090277),(1009687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700b7617010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090276931}]}}','',1565090277),(1009688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565090277),(1009689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565090276,\"value\":29.59}}','',1565090277),(1009690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565090276,\"value\":69.43}}','',1565090277),(1009691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090285259}]}}','',1565090285),(1009692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090285259}]}}','',1565090285),(1009693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090369053}]}}','',1565090369),(1009694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090369053}]}}','',1565090369),(1009695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565090390460}]}}','',1565090390),(1009696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565090390460}]}}','',1565090390),(1009697,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565090390),(1009698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565090390,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565090390),(1009699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090429929}]}}','',1565090430),(1009700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090429929}]}}','',1565090430),(1009701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565090429,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565090430),(1009702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090447430}]}}','',1565090447),(1009703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090447430}]}}','',1565090447),(1009704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565090447,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565090447),(1009705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090476278}]}}','',1565090476),(1009706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090476278}]}}','',1565090476),(1009707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565090476,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565090476),(1009708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565090485138}]}}','',1565090485),(1009709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565090485138}]}}','',1565090485),(1009710,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565090485),(1009711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565090485,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565090485),(1009712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090489513}]}}','',1565090489),(1009713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090489513}]}}','',1565090489),(1009714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565090489),(1009715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565090489),(1009716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565090489,\"value\":0}}','',1565090489),(1009717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090493125}]}}','',1565090493),(1009718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090493125}]}}','',1565090493),(1009719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565090493,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565090493),(1009720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090515650}]}}','',1565090515),(1009721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090515650}]}}','',1565090515),(1009722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565090515),(1009723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565090515,\"value\":30.45}}','',1565090515),(1009724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ee19\",\"orgdata\":\"700b16a701050401000021ee19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090516075}]}}','',1565090516),(1009725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ee19\",\"orgdata\":\"700b16a701050401000021ee19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090516075}]}}','',1565090516),(1009726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565090516,\"value\":66.38}}','',1565090516),(1009727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565090524683\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6014ee87-ea56-4a8b-9aa9-bd7285e1806d\",\"payLoadVersion\":1,\"token\":\"dad5e352dce1c99e2d24a22cd03aa886\"}}}','',1565090524),(1009728,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565090524683\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6014ee87-ea56-4a8b-9aa9-bd7285e1806d\",\"payLoadVersion\":1,\"token\":\"dad5e352dce1c99e2d24a22cd03aa886\"}}}','',1565090524),(1009729,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565090524),(1009730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565090524),(1009731,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6014ee87-ea56-4a8b-9aa9-bd7285e1806d\",\"payLoadVersion\":1,\"token\":\"dad5e352dce1c99e2d24a22cd03aa886\"},\"telemetry\":{\"datetime\":1565090524,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565090524),(1009732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090549109}]}}','',1565090549),(1009733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565090549109}]}}','',1565090550),(1009734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090562134}]}}','',1565090562),(1009735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7b1b\",\"orgdata\":\"700bbbad010504010000217b1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090562561}]}}','',1565090562),(1009736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090562134}]}}','',1565090563),(1009737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"7b1b\",\"orgdata\":\"700bbbad010504010000217b1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565090562561}]}}','',1565090563),(1009738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565090563),(1009739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565090562,\"value\":70.35}}','',1565090563),(1009740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565090562,\"value\":28.65}}','',1565090563),(1009741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565090723114}]}}','',1565090723),(1009742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565090723114}]}}','',1565090724),(1009743,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565090724),(1009744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565090723,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565090724),(1009745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090798661}]}}','',1565090798),(1009746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565090798661}]}}','',1565090799),(1009747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565090798,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565090799),(1009748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090937886}]}}','',1565090938),(1009749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090937886}]}}','',1565090938),(1009750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565090937,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565090938),(1009751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090975942}]}}','',1565090976),(1009752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565090975942}]}}','',1565090976),(1009753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565090975,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565090976),(1009754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091026327}]}}','',1565091026),(1009755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091026327}]}}','',1565091026),(1009756,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565091026),(1009757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565091026,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565091026),(1009758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565091114949}]}}','',1565091115),(1009759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bb68e01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565091115376}]}}','',1565091115),(1009760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bb68e010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565091114949}]}}','',1565091115),(1009761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bb68e01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565091115376}]}}','',1565091115),(1009762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565091115),(1009763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565091114,\"value\":28.74}}','',1565091115),(1009764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565091115,\"value\":71.51}}','',1565091115),(1009765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091141209}]}}','',1565091141),(1009766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091141209}]}}','',1565091141),(1009767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565091141,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565091141),(1009768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091201601}]}}','',1565091201),(1009769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091201601}]}}','',1565091201),(1009770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565091201,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565091201),(1009771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091253148}]}}','',1565091253),(1009772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091253148}]}}','',1565091253),(1009773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565091253,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565091253),(1009774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091254000},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091254000}]}}','',1565091254),(1009775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091254000},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091254000}]}}','',1565091254),(1009776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091334197}]}}','',1565091334),(1009777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091334197}]}}','',1565091334),(1009778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565091334),(1009779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565091334),(1009780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565091334,\"value\":0}}','',1565091334),(1009781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091368207}]}}','',1565091368),(1009782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091368207}]}}','',1565091369),(1009783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565091368,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565091369),(1009784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091369004}]}}','',1565091369),(1009785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091369811}]}}','',1565091369),(1009786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091369004}]}}','',1565091370),(1009787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091369811}]}}','',1565091370),(1009788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565091369,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565091370),(1009789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565091369,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565091370),(1009790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091370608}]}}','',1565091370),(1009791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091370608}]}}','',1565091371),(1009792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565091370,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565091371),(1009793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565091424084\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3107ca3-191b-477e-ac66-c186ffab9594\",\"payLoadVersion\":1,\"token\":\"504827e51fceb095972fb2a4753bb7fc\"}}}','',1565091424),(1009794,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565091424084\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3107ca3-191b-477e-ac66-c186ffab9594\",\"payLoadVersion\":1,\"token\":\"504827e51fceb095972fb2a4753bb7fc\"}}}','',1565091425),(1009795,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565091425),(1009796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565091425),(1009797,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c3107ca3-191b-477e-ac66-c186ffab9594\",\"payLoadVersion\":1,\"token\":\"504827e51fceb095972fb2a4753bb7fc\"},\"telemetry\":{\"datetime\":1565091424,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565091425),(1009798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091472543}]}}','',1565091472),(1009799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091472543}]}}','',1565091473),(1009800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091489923}]}}','',1565091490),(1009801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091489923}]}}','',1565091490),(1009802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091570129}]}}','',1565091570),(1009803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091570129}]}}','',1565091571),(1009804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091601228}]}}','',1565091601),(1009805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091601228}]}}','',1565091602),(1009806,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565091602),(1009807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565091601,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565091602),(1009808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091634176}]}}','',1565091634),(1009809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091634176}]}}','',1565091635),(1009810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565091634,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565091635),(1009811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091651736}]}}','',1565091651),(1009812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565091651736}]}}','',1565091652),(1009813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565091651,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565091652),(1009814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091679854}]}}','',1565091680),(1009815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091679854}]}}','',1565091680),(1009816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565091679,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565091680),(1009817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091692076}]}}','',1565091692),(1009818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091692076}]}}','',1565091692),(1009819,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565091692),(1009820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565091692,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565091692),(1009821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091692935}]}}','',1565091693),(1009822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091693181}]}}','',1565091693),(1009823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565091692935}]}}','',1565091693),(1009824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091693181}]}}','',1565091693),(1009825,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565091693),(1009826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565091693),(1009827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565091692,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565091693),(1009828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565091693,\"value\":0}}','',1565091693),(1009829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091750175}]}}','',1565091750),(1009830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565091750175}]}}','',1565091750),(1009831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091928691}]}}','',1565091928),(1009832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091928691}]}}','',1565091929),(1009833,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565091929),(1009834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565091928,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565091929),(1009835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091929545},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091929545}]}}','',1565091929),(1009836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091929545},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565091929545}]}}','',1565091930),(1009837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092000933}]}}','',1565092001),(1009838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092000933}]}}','',1565092001),(1009839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565092000,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565092001),(1009840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092143790}]}}','',1565092143),(1009841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092143790}]}}','',1565092144),(1009842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565092143,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565092144),(1009843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092181819}]}}','',1565092181),(1009844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092181819}]}}','',1565092181),(1009845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565092181,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565092182),(1009846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565092233932}]}}','',1565092234),(1009847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565092233932}]}}','',1565092235),(1009848,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565092235),(1009849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565092233,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565092235),(1009850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565092324700\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f77ba26-b9ed-4230-8bcd-40dcb9788b63\",\"payLoadVersion\":1,\"token\":\"c0fa674bfdc81265201991dd6dbadb9a\"}}}','',1565092324),(1009851,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565092324700\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f77ba26-b9ed-4230-8bcd-40dcb9788b63\",\"payLoadVersion\":1,\"token\":\"c0fa674bfdc81265201991dd6dbadb9a\"}}}','',1565092325),(1009852,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565092325),(1009853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565092325),(1009854,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f77ba26-b9ed-4230-8bcd-40dcb9788b63\",\"payLoadVersion\":1,\"token\":\"c0fa674bfdc81265201991dd6dbadb9a\"},\"telemetry\":{\"datetime\":1565092324,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565092325),(1009855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092329440}]}}','',1565092329),(1009856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b16a701050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092329867}]}}','',1565092330),(1009857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"191a\",\"orgdata\":\"700b16a701050401000021191a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092329867}]}}','',1565092330),(1009858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092329440}]}}','',1565092330),(1009859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565092330),(1009860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565092329,\"value\":30.54}}','',1565092330),(1009861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565092329,\"value\":66.81}}','',1565092330),(1009862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092344887}]}}','',1565092345),(1009863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092344887}]}}','',1565092345),(1009864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565092344,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565092345),(1009865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092401835}]}}','',1565092401),(1009866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092401835}]}}','',1565092402),(1009867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565092402),(1009868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565092401,\"value\":28.74}}','',1565092402),(1009869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092402262}]}}','',1565092402),(1009870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092402262}]}}','',1565092403),(1009871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565092402,\"value\":71.51}}','',1565092403),(1009872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092405106}]}}','',1565092405),(1009873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092405106}]}}','',1565092406),(1009874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565092405,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565092406),(1009875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092460295}]}}','',1565092460),(1009876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092460295}]}}','',1565092461),(1009877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565092460,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565092461),(1009878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092534285}]}}','',1565092534),(1009879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092534285}]}}','',1565092535),(1009880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565092535),(1009881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565092535),(1009882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565092534,\"value\":0}}','',1565092535),(1009883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092572995}]}}','',1565092573),(1009884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092572995}]}}','',1565092573),(1009885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565092572,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565092573),(1009886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092573791}]}}','',1565092573),(1009887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092573791}]}}','',1565092574),(1009888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565092573,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565092574),(1009889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092574588}]}}','',1565092574),(1009890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092574588}]}}','',1565092575),(1009891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565092574,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565092575),(1009892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092575385}]}}','',1565092575),(1009893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092575385}]}}','',1565092576),(1009894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565092575,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565092576),(1009895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092677226}]}}','',1565092677),(1009896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092677226}]}}','',1565092677),(1009897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092694603}]}}','',1565092694),(1009898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092694603}]}}','',1565092695),(1009899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092771226}]}}','',1565092771),(1009900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092771226}]}}','',1565092771),(1009901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565092812165}]}}','',1565092812),(1009902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565092812165}]}}','',1565092812),(1009903,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565092812),(1009904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565092812,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565092812),(1009905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092838482}]}}','',1565092838),(1009906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092838482}]}}','',1565092838),(1009907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565092838,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565092838),(1009908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092856253}]}}','',1565092856),(1009909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565092856253}]}}','',1565092856),(1009910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565092856,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565092856),(1009911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092883381}]}}','',1565092883),(1009912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092883381}]}}','',1565092883),(1009913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565092883,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565092883),(1009914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092892648}]}}','',1565092892),(1009915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565092892648}]}}','',1565092892),(1009916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565092892,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565092892),(1009917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092896863}]}}','',1565092897),(1009918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092896863}]}}','',1565092897),(1009919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565092897),(1009920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565092897),(1009921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565092896,\"value\":0}}','',1565092897),(1009922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565092898982}]}}','',1565092899),(1009923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565092898982}]}}','',1565092899),(1009924,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565092899),(1009925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565092898,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565092899),(1009926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092927521}]}}','',1565092927),(1009927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bb68e010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092927521}]}}','',1565092927),(1009928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565092927),(1009929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565092927,\"value\":28.91}}','',1565092927),(1009930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"261c\",\"orgdata\":\"700bb68e01050401000021261c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092927946}]}}','',1565092928),(1009931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"261c\",\"orgdata\":\"700bb68e01050401000021261c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565092927946}]}}','',1565092928),(1009932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565092927,\"value\":72.06}}','',1565092928),(1009933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092951284}]}}','',1565092951),(1009934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565092951284}]}}','',1565092951),(1009935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565093137526}]}}','',1565093137),(1009936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565093137526}]}}','',1565093138),(1009937,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565093138),(1009938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565093137,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565093138),(1009939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093203074}]}}','',1565093203),(1009940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093203074}]}}','',1565093203),(1009941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565093203,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565093203),(1009942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565093225161\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da896fdd-30c6-49a6-b6a9-f96e4508e55e\",\"payLoadVersion\":1,\"token\":\"7b243e860f60967c5f612851e9f4883d\"}}}','',1565093225),(1009943,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565093225161\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da896fdd-30c6-49a6-b6a9-f96e4508e55e\",\"payLoadVersion\":1,\"token\":\"7b243e860f60967c5f612851e9f4883d\"}}}','',1565093226),(1009944,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565093226),(1009945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565093226),(1009946,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"da896fdd-30c6-49a6-b6a9-f96e4508e55e\",\"payLoadVersion\":1,\"token\":\"7b243e860f60967c5f612851e9f4883d\"},\"telemetry\":{\"datetime\":1565093225,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565093226),(1009947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565093349726}]}}','',1565093349),(1009948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565093349726}]}}','',1565093350),(1009949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565093349,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565093350),(1009950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565093387857}]}}','',1565093388),(1009951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565093387857}]}}','',1565093388),(1009952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565093387,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565093388),(1009953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565093441569}]}}','',1565093441),(1009954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565093441569}]}}','',1565093442),(1009955,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565093442),(1009956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565093441,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565093442),(1009957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565093548493}]}}','',1565093548),(1009958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565093548493}]}}','',1565093549),(1009959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565093548,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565093549),(1009960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093608559}]}}','',1565093608),(1009961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093608559}]}}','',1565093608),(1009962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565093608,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565093608),(1009963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565093622),(1009964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565093622),(1009965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":437849072,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565093623),(1009966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565093623),(1009967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565093623),(1009968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565093623),(1009969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565093623),(1009970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":455019409,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565093623),(1009971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565093623),(1009972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565093623),(1009973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565093623),(1009974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565093623),(1009975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565093623),(1009976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":437849072,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565093623),(1009977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565093623),(1009978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565093623),(1009979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565093623),(1009980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565093623),(1009981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565093624),(1009982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":455019409,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565093624),(1009983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565093624),(1009984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565093624),(1009985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565093624),(1009986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565093625),(1009987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565093633),(1009988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565093633),(1009989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565093642),(1009990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565093642),(1009991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565093663863}]}}','',1565093664),(1009992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565093663863}]}}','',1565093664),(1009993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565093663,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565093664),(1009994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565093734382}]}}','',1565093734),(1009995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565093734382}]}}','',1565093734),(1009996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565093734),(1009997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565093734),(1009998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565093734,\"value\":0}}','',1565093734),(1009999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093777832}]}}','',1565093778),(1010000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093778618}]}}','',1565093778),(1010001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093777832}]}}','',1565093778),(1010002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093778618}]}}','',1565093778),(1010003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565093778,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565093778),(1010004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565093777,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565093778),(1010005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093779425}]}}','',1565093779),(1010006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093779425}]}}','',1565093779),(1010007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565093779,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565093779),(1010008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093780222}]}}','',1565093780),(1010009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565093780222}]}}','',1565093780),(1010010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565093780,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565093780),(1010011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565093881905}]}}','',1565093882),(1010012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565093881905}]}}','',1565093882),(1010013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565093899284}]}}','',1565093899),(1010014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565093899284}]}}','',1565093900),(1010015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565093972324}]}}','',1565093972),(1010016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565093972324}]}}','',1565093973),(1010017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565094022991}]}}','',1565094023),(1010018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565094022991}]}}','',1565094023),(1010019,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565094023),(1010020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565094022,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565094023),(1010021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094042860}]}}','',1565094043),(1010022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094042860}]}}','',1565094043),(1010023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565094042,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565094043),(1010024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094060767}]}}','',1565094060),(1010025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094060767}]}}','',1565094061),(1010026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565094060,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565094061),(1010027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094086928}]}}','',1565094087),(1010028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094086928}]}}','',1565094087),(1010029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565094086,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565094087),(1010030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094092498}]}}','',1565094092),(1010031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094092498}]}}','',1565094093),(1010032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565094092,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565094093),(1010033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565094100533}]}}','',1565094100),(1010034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565094100533}]}}','',1565094101),(1010035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565094101),(1010036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565094101),(1010037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565094100,\"value\":0}}','',1565094101),(1010038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565094105769}]}}','',1565094105),(1010039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565094105769}]}}','',1565094106),(1010040,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565094106),(1010041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565094105,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565094106),(1010042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565094125483\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3817ac69-65ae-4c7e-88cf-6123e810cbee\",\"payLoadVersion\":1,\"token\":\"5a8afda6a5bc0bde5154f72b8cefa060\"}}}','',1565094125),(1010043,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565094125483\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3817ac69-65ae-4c7e-88cf-6123e810cbee\",\"payLoadVersion\":1,\"token\":\"5a8afda6a5bc0bde5154f72b8cefa060\"}}}','',1565094126),(1010044,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565094126),(1010045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565094126),(1010046,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3817ac69-65ae-4c7e-88cf-6123e810cbee\",\"payLoadVersion\":1,\"token\":\"5a8afda6a5bc0bde5154f72b8cefa060\"},\"telemetry\":{\"datetime\":1565094125,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565094126),(1010047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094142995}]}}','',1565094143),(1010048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094142995}]}}','',1565094143),(1010049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565094143),(1010050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565094142,\"value\":30.54}}','',1565094143),(1010051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094143421}]}}','',1565094143),(1010052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700b16a701050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094143421}]}}','',1565094144),(1010053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565094143,\"value\":70.17}}','',1565094144),(1010054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565094152383}]}}','',1565094152),(1010055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565094152383}]}}','',1565094153),(1010056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094241736}]}}','',1565094241),(1010057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094242163}]}}','',1565094242),(1010058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094241736}]}}','',1565094242),(1010059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565094242),(1010060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094242163}]}}','',1565094242),(1010061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565094241,\"value\":28.74}}','',1565094242),(1010062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565094242,\"value\":72.61}}','',1565094242),(1010063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565094342870}]}}','',1565094343),(1010064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565094342870}]}}','',1565094343),(1010065,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565094343),(1010066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565094342,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565094343),(1010067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094405378}]}}','',1565094405),(1010068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094405378}]}}','',1565094405),(1010069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565094405,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565094405),(1010070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094555706}]}}','',1565094555),(1010071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094555706}]}}','',1565094555),(1010072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565094555,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565094555),(1010073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094593927}]}}','',1565094594),(1010074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094593927}]}}','',1565094594),(1010075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565094593,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565094594),(1010076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565094649224}]}}','',1565094649),(1010077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565094649224}]}}','',1565094650),(1010078,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565094650),(1010079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565094649,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565094650),(1010080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094738242}]}}','',1565094738),(1010081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bb68e010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094738668}]}}','',1565094738),(1010082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094738242}]}}','',1565094739),(1010083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bb68e010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565094738668}]}}','',1565094739),(1010084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565094739),(1010085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565094738,\"value\":28.99}}','',1565094739),(1010086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565094738,\"value\":72.61}}','',1565094739),(1010087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094752081}]}}','',1565094752),(1010088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094752081}]}}','',1565094753),(1010089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565094752,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565094753),(1010090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094811951}]}}','',1565094812),(1010091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094811951}]}}','',1565094812),(1010092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565094811,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565094812),(1010093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094867448}]}}','',1565094867),(1010094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565094867448}]}}','',1565094868),(1010095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565094867,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565094868),(1010096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u5367\\u5ba4 \\u79bb\\u7ebf\"}]}}','',1565094878),(1010097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u5367\\u5ba4 \\u79bb\\u7ebf\"}]}}','',1565094879),(1010098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565094934460}]}}','',1565094934),(1010099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565094934460}]}}','',1565094935),(1010100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565094935),(1010101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565094935),(1010102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565094934,\"value\":0}}','',1565094935),(1010103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094982709}]}}','',1565094982),(1010104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094982709}]}}','',1565094983),(1010105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565094982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565094983),(1010106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094983506}]}}','',1565094983),(1010107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094983506}]}}','',1565094984),(1010108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565094983,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565094984),(1010109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094984303}]}}','',1565094984),(1010110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094985110}]}}','',1565094985),(1010111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094984303}]}}','',1565094985),(1010112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565094985110}]}}','',1565094985),(1010113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565094984,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565094985),(1010114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565094985,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565094985),(1010115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565095024864\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"decb1855-5a6a-4ae9-a678-6f7c124a6537\",\"payLoadVersion\":1,\"token\":\"bddd9f63d9d059d01f6fa180538a2bfc\"}}}','',1565095025),(1010116,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565095024864\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"decb1855-5a6a-4ae9-a678-6f7c124a6537\",\"payLoadVersion\":1,\"token\":\"bddd9f63d9d059d01f6fa180538a2bfc\"}}}','',1565095025),(1010117,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565095025),(1010118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565095025),(1010119,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"decb1855-5a6a-4ae9-a678-6f7c124a6537\",\"payLoadVersion\":1,\"token\":\"bddd9f63d9d059d01f6fa180538a2bfc\"},\"telemetry\":{\"datetime\":1565095024,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565095025),(1010120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095045588}]}}','',1565095045),(1010121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bb68e010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095046017}]}}','',1565095046),(1010122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095045588}]}}','',1565095046),(1010123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bb68e010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095046017}]}}','',1565095046),(1010124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565095046),(1010125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565095046,\"value\":72.61}}','',1565095046),(1010126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565095045,\"value\":28.99}}','',1565095046),(1010127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095046869},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095046869}]}}','',1565095047),(1010128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095046869},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095046869}]}}','',1565095047),(1010129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095086547}]}}','',1565095086),(1010130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095086547}]}}','',1565095087),(1010131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095103933}]}}','',1565095104),(1010132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095103933}]}}','',1565095104),(1010133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095173391}]}}','',1565095173),(1010134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095173391}]}}','',1565095173),(1010135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565095233798}]}}','',1565095233),(1010136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565095233798}]}}','',1565095234),(1010137,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565095234),(1010138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565095233,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565095234),(1010139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095247386}]}}','',1565095247),(1010140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095247386}]}}','',1565095247),(1010141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565095247,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565095247),(1010142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095265387}]}}','',1565095265),(1010143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095265387}]}}','',1565095265),(1010144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565095265,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565095265),(1010145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565095290147}]}}','',1565095290),(1010146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565095290147}]}}','',1565095290),(1010147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565095290,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565095290),(1010148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565095292228}]}}','',1565095292),(1010149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565095292228}]}}','',1565095292),(1010150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565095292,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565095292),(1010151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095304165}]}}','',1565095304),(1010152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095304165}]}}','',1565095304),(1010153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565095304),(1010154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565095304),(1010155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565095304,\"value\":0}}','',1565095304),(1010156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565095312548}]}}','',1565095312),(1010157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565095312548}]}}','',1565095312),(1010158,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565095312),(1010159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565095312,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565095312),(1010160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095353439}]}}','',1565095353),(1010161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565095353439}]}}','',1565095353),(1010162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565095548428}]}}','',1565095548),(1010163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565095548428}]}}','',1565095549),(1010164,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565095549),(1010165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565095548,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565095549),(1010166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565095607723}]}}','',1565095607),(1010167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565095607723}]}}','',1565095608),(1010168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565095607,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565095608),(1010169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095761640}]}}','',1565095761),(1010170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095761640}]}}','',1565095762),(1010171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565095761,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565095762),(1010172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095799882}]}}','',1565095800),(1010173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095799882}]}}','',1565095800),(1010174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565095799,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565095800),(1010175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565095856884}]}}','',1565095857),(1010176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565095856884}]}}','',1565095857),(1010177,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565095857),(1010178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565095856,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565095857),(1010179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565095925241\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08d8f8d7-ba16-4269-8093-c79709f6d914\",\"payLoadVersion\":1,\"token\":\"0510d6644dfaf5cee1af797f740a124b\"}}}','',1565095925),(1010180,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565095925241\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08d8f8d7-ba16-4269-8093-c79709f6d914\",\"payLoadVersion\":1,\"token\":\"0510d6644dfaf5cee1af797f740a124b\"}}}','',1565095925),(1010181,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565095925),(1010182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565095925),(1010183,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"08d8f8d7-ba16-4269-8093-c79709f6d914\",\"payLoadVersion\":1,\"token\":\"0510d6644dfaf5cee1af797f740a124b\"},\"telemetry\":{\"datetime\":1565095925,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565095925),(1010184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095955738}]}}','',1565095955),(1010185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565095955738}]}}','',1565095956),(1010186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095956389}]}}','',1565095956),(1010187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565095955,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565095956),(1010188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700b16a7010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095956817}]}}','',1565095956),(1010189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095956389}]}}','',1565095957),(1010190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700b16a7010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565095956817}]}}','',1565095957),(1010191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565095957),(1010192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565095956,\"value\":70.04}}','',1565095957),(1010193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565095956,\"value\":30.45}}','',1565095957),(1010194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096015528}]}}','',1565096015),(1010195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096016384},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096016384}]}}','',1565096016),(1010196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096016384},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096016384}]}}','',1565096016),(1010197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096015528}]}}','',1565096016),(1010198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565096015,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565096016),(1010199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565096071056}]}}','',1565096071),(1010200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565096071056}]}}','',1565096071),(1010201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565096071,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565096071),(1010202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565096081706}]}}','',1565096081),(1010203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bbbad01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565096082133}]}}','',1565096082),(1010204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bbbad01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565096082133}]}}','',1565096082),(1010205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565096081706}]}}','',1565096082),(1010206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565096082,\"value\":73.52}}','',1565096082),(1010207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565096082),(1010208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565096081,\"value\":28.82}}','',1565096082),(1010209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096134547}]}}','',1565096134),(1010210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096134547}]}}','',1565096134),(1010211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565096134),(1010212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565096134),(1010213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565096134,\"value\":0}}','',1565096134),(1010214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096187657}]}}','',1565096187),(1010215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096187657}]}}','',1565096187),(1010216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565096187,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565096187),(1010217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096188444}]}}','',1565096188),(1010218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096188444}]}}','',1565096188),(1010219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565096188,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565096188),(1010220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096189251}]}}','',1565096189),(1010221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096189251}]}}','',1565096189),(1010222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565096189,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565096189),(1010223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096190048}]}}','',1565096190),(1010224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096190048}]}}','',1565096190),(1010225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565096190,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565096190),(1010226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096291165}]}}','',1565096291),(1010227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096291165}]}}','',1565096291),(1010228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096308542}]}}','',1565096308),(1010229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096308542}]}}','',1565096309),(1010230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096374479}]}}','',1565096374),(1010231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096374479}]}}','',1565096375),(1010232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565096444667}]}}','',1565096444),(1010233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565096444667}]}}','',1565096445),(1010234,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565096445),(1010235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565096444,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565096445),(1010236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565096451904}]}}','',1565096452),(1010237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565096451904}]}}','',1565096452),(1010238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565096451,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565096452),(1010239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565096469910}]}}','',1565096470),(1010240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565096469910}]}}','',1565096470),(1010241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565096469,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565096470),(1010242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096491954}]}}','',1565096492),(1010243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096491954}]}}','',1565096492),(1010244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565096491,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565096492),(1010245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096493513}]}}','',1565096493),(1010246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096493513}]}}','',1565096494),(1010247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565096493,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565096494),(1010248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096507785}]}}','',1565096507),(1010249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096507785}]}}','',1565096508),(1010250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565096508),(1010251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565096508),(1010252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565096507,\"value\":0}}','',1565096508),(1010253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565096519355}]}}','',1565096519),(1010254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565096519355}]}}','',1565096520),(1010255,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565096520),(1010256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565096519,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565096520),(1010257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096554536}]}}','',1565096554),(1010258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096554536}]}}','',1565096555),(1010259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565096753710}]}}','',1565096753),(1010260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565096753710}]}}','',1565096754),(1010261,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565096754),(1010262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565096753,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565096754),(1010263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096810239}]}}','',1565096810),(1010264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565096810239}]}}','',1565096810),(1010265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565096810,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565096810),(1010266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565096825702\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33edf247-1b06-45a6-9f7c-3b846be5e10c\",\"payLoadVersion\":1,\"token\":\"44242e443185ae50ba50ba651aea9f4d\"}}}','',1565096825),(1010267,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565096825702\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33edf247-1b06-45a6-9f7c-3b846be5e10c\",\"payLoadVersion\":1,\"token\":\"44242e443185ae50ba50ba651aea9f4d\"}}}','',1565096826),(1010268,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565096826),(1010269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565096826),(1010270,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33edf247-1b06-45a6-9f7c-3b846be5e10c\",\"payLoadVersion\":1,\"token\":\"44242e443185ae50ba50ba651aea9f4d\"},\"telemetry\":{\"datetime\":1565096825,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565096826),(1010271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565096859038}]}}','',1565096859),(1010272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565096859038}]}}','',1565096859),(1010273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565096859),(1010274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bb68e010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565096859465}]}}','',1565096859),(1010275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565096859,\"value\":28.99}}','',1565096859),(1010276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bb68e010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565096859465}]}}','',1565096860),(1010277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565096859,\"value\":72.61}}','',1565096860),(1010278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096934739}]}}','',1565096934),(1010279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096934739}]}}','',1565096935),(1010280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565096935),(1010281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565096935),(1010282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565096934,\"value\":0.008}}','',1565096935),(1010283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096944741}]}}','',1565096944),(1010284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565096944741}]}}','',1565096945),(1010285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565096945),(1010286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565096945),(1010287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565096944,\"value\":0}}','',1565096945),(1010288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565096967772}]}}','',1565096967),(1010289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565096967772}]}}','',1565096968),(1010290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565096967,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565096968),(1010291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097006003}]}}','',1565097006),(1010292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097006003}]}}','',1565097006),(1010293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565097006,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565097006),(1010294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565097064560}]}}','',1565097064),(1010295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565097064560}]}}','',1565097064),(1010296,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565097064),(1010297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565097064,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565097064),(1010298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097159391}]}}','',1565097159),(1010299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097159391}]}}','',1565097160),(1010300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565097159,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565097160),(1010301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097221645}]}}','',1565097221),(1010302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097221645}]}}','',1565097222),(1010303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565097221,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565097222),(1010304,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097274640}]}}','',1565097274),(1010305,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097274640}]}}','',1565097275),(1010306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565097274,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565097275),(1010307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097314734}]}}','',1565097314),(1010308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097314734}]}}','',1565097315),(1010309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565097315),(1010310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565097315),(1010311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565097314,\"value\":0.008}}','',1565097315),(1010312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097324738}]}}','',1565097324),(1010313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097324738}]}}','',1565097325),(1010314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565097325),(1010315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565097325),(1010316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565097324,\"value\":0}}','',1565097325),(1010317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097392595}]}}','',1565097392),(1010318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097392595}]}}','',1565097393),(1010319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565097392,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565097393),(1010320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097393382}]}}','',1565097393),(1010321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097393382}]}}','',1565097394),(1010322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565097393,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565097394),(1010323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097394189}]}}','',1565097394),(1010324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097394985}]}}','',1565097395),(1010325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097394985}]}}','',1565097395),(1010326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097394189}]}}','',1565097395),(1010327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565097394,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565097395),(1010328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565097394,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565097395),(1010329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097495799}]}}','',1565097495),(1010330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097495799}]}}','',1565097496),(1010331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097513177}]}}','',1565097513),(1010332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097513177}]}}','',1565097513),(1010333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097575576}]}}','',1565097575),(1010334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097575576}]}}','',1565097576),(1010335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565097596715\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"874c22c2-ce69-4079-935b-decbe204600a\",\"payLoadVersion\":1,\"token\":\"929629c7bf72bf2ef3c4fac5047a7515\"}}}','',1565097596),(1010336,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565097596715\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"874c22c2-ce69-4079-935b-decbe204600a\",\"payLoadVersion\":1,\"token\":\"929629c7bf72bf2ef3c4fac5047a7515\"}}}','',1565097597),(1010337,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565097597),(1010338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565097597),(1010339,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"874c22c2-ce69-4079-935b-decbe204600a\",\"payLoadVersion\":1,\"token\":\"929629c7bf72bf2ef3c4fac5047a7515\"},\"telemetry\":{\"datetime\":1565097596,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565097597),(1010340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565097655624}]}}','',1565097655),(1010341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565097655624}]}}','',1565097656),(1010342,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565097656),(1010343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565097655,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565097656),(1010344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097656461}]}}','',1565097656),(1010345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097656461}]}}','',1565097657),(1010346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565097656,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565097657),(1010347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097674549}]}}','',1565097674),(1010348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565097674549}]}}','',1565097675),(1010349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565097674,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565097675),(1010350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097691774}]}}','',1565097691),(1010351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097691774}]}}','',1565097692),(1010352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565097691,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565097692),(1010353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097697182}]}}','',1565097697),(1010354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565097697182}]}}','',1565097697),(1010355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565097697,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565097697),(1010356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097711410}]}}','',1565097711),(1010357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097711410}]}}','',1565097711),(1010358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565097711),(1010359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565097711),(1010360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565097711,\"value\":0}}','',1565097711),(1010361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565097726172}]}}','',1565097726),(1010362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565097726172}]}}','',1565097726),(1010363,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565097726),(1010364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565097726,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565097726),(1010365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097755634}]}}','',1565097755),(1010366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565097755634}]}}','',1565097756),(1010367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565097770025}]}}','',1565097770),(1010368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700b16a701050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565097770450}]}}','',1565097770);
INSERT INTO `on_api_log` VALUES (1010369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565097770025}]}}','',1565097770),(1010370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700b16a701050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565097770450}]}}','',1565097770),(1010371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565097770),(1010372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565097770,\"value\":30.54}}','',1565097770),(1010373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565097770,\"value\":68.7}}','',1565097770),(1010374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565097921609}]}}','',1565097921),(1010375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565097921609}]}}','',1565097921),(1010376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565097921),(1010377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565097921,\"value\":28.82}}','',1565097921),(1010378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51c\",\"orgdata\":\"700bbbad01050401000021f51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565097922035}]}}','',1565097922),(1010379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51c\",\"orgdata\":\"700bbbad01050401000021f51c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565097922035}]}}','',1565097922),(1010380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565097922,\"value\":74.13}}','',1565097922),(1010381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565097959081}]}}','',1565097959),(1010382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565097959081}]}}','',1565097959),(1010383,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565097959),(1010384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565097959,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565097959),(1010385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098012689}]}}','',1565098012),(1010386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098012689}]}}','',1565098013),(1010387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565098012,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565098013),(1010388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098173828}]}}','',1565098174),(1010389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098173828}]}}','',1565098174),(1010390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565098173,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565098174),(1010391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098212164}]}}','',1565098212),(1010392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098212164}]}}','',1565098213),(1010393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565098212,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565098213),(1010394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565098272215}]}}','',1565098273),(1010395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565098272215}]}}','',1565098273),(1010396,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565098273),(1010397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565098272,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565098273),(1010398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098362923}]}}','',1565098363),(1010399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098362923}]}}','',1565098363),(1010400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565098362,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565098363),(1010401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098424594}]}}','',1565098424),(1010402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098424594}]}}','',1565098425),(1010403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565098424,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565098425),(1010404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098478181}]}}','',1565098478),(1010405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098478181}]}}','',1565098478),(1010406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565098478,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565098478),(1010407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565098496064\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f60f284e-4d85-4a8e-afac-d95aecc2fa3b\",\"payLoadVersion\":1,\"token\":\"d7df8e491231e71f66c8e01451292007\"}}}','',1565098496),(1010408,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565098496064\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f60f284e-4d85-4a8e-afac-d95aecc2fa3b\",\"payLoadVersion\":1,\"token\":\"d7df8e491231e71f66c8e01451292007\"}}}','',1565098496),(1010409,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565098496),(1010410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565098496),(1010411,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f60f284e-4d85-4a8e-afac-d95aecc2fa3b\",\"payLoadVersion\":1,\"token\":\"d7df8e491231e71f66c8e01451292007\"},\"telemetry\":{\"datetime\":1565098496,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565098496),(1010412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098524851}]}}','',1565098525),(1010413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098524851}]}}','',1565098525),(1010414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565098525),(1010415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565098525),(1010416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565098524,\"value\":0}}','',1565098525),(1010417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098597544}]}}','',1565098597),(1010418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098597544}]}}','',1565098597),(1010419,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565098597,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565098597),(1010420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098598340}]}}','',1565098598),(1010421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098598340}]}}','',1565098598),(1010422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565098598,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565098598),(1010423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098599137}]}}','',1565098599),(1010424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098599137}]}}','',1565098599),(1010425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565098599,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565098599),(1010426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098599945}]}}','',1565098600),(1010427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098599945}]}}','',1565098600),(1010428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565098599,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565098600),(1010429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565098668140}]}}','',1565098668),(1010430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bb68e01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565098668566}]}}','',1565098668),(1010431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565098668140}]}}','',1565098668),(1010432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565098668),(1010433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b81c\",\"orgdata\":\"700bb68e01050401000021b81c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565098668566}]}}','',1565098668),(1010434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565098668,\"value\":29.08}}','',1565098668),(1010435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565098668,\"value\":73.52}}','',1565098668),(1010436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098700422}]}}','',1565098700),(1010437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098700422}]}}','',1565098700),(1010438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098717801}]}}','',1565098717),(1010439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098717801}]}}','',1565098718),(1010440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098776703}]}}','',1565098776),(1010441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098776703}]}}','',1565098776),(1010442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098861008}]}}','',1565098861),(1010443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098861008}]}}','',1565098862),(1010444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565098861,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565098862),(1010445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565098866670}]}}','',1565098866),(1010446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565098866670}]}}','',1565098867),(1010447,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565098867),(1010448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565098866,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565098867),(1010449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098879183}]}}','',1565098879),(1010450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565098879183}]}}','',1565098880),(1010451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565098879,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565098880),(1010452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098891666}]}}','',1565098891),(1010453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098891666}]}}','',1565098892),(1010454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565098891,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565098892),(1010455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098900679}]}}','',1565098900),(1010456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565098900679}]}}','',1565098901),(1010457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565098900,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565098901),(1010458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098915041}]}}','',1565098915),(1010459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098915041}]}}','',1565098916),(1010460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565098916),(1010461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565098916),(1010462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565098915,\"value\":0}}','',1565098916),(1010463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565098932950}]}}','',1565098933),(1010464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565098932950}]}}','',1565098933),(1010465,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565098933),(1010466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565098932,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565098933),(1010467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098956771}]}}','',1565098956),(1010468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565098956771}]}}','',1565098957),(1010469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565099164465}]}}','',1565099164),(1010470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565099164465}]}}','',1565099165),(1010471,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565099165),(1010472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565099164,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565099165),(1010473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099215126}]}}','',1565099215),(1010474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099215126}]}}','',1565099215),(1010475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565099215,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565099215),(1010476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565099379850}]}}','',1565099379),(1010477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565099379850}]}}','',1565099380),(1010478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565099379,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565099380),(1010479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565099396886\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e732f365-8e34-461b-b54c-dc081b65fe60\",\"payLoadVersion\":1,\"token\":\"058d0ddd91f49d1cb7a69bfe93a5613e\"}}}','',1565099397),(1010480,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565099396886\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e732f365-8e34-461b-b54c-dc081b65fe60\",\"payLoadVersion\":1,\"token\":\"058d0ddd91f49d1cb7a69bfe93a5613e\"}}}','',1565099397),(1010481,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565099397),(1010482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565099397),(1010483,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e732f365-8e34-461b-b54c-dc081b65fe60\",\"payLoadVersion\":1,\"token\":\"058d0ddd91f49d1cb7a69bfe93a5613e\"},\"telemetry\":{\"datetime\":1565099396,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565099397),(1010484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565099418382}]}}','',1565099418),(1010485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565099418382}]}}','',1565099418),(1010486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565099418,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565099418),(1010487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565099479806}]}}','',1565099479),(1010488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565099479806}]}}','',1565099480),(1010489,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565099480),(1010490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565099479,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565099480),(1010491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565099566421}]}}','',1565099566),(1010492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565099566421}]}}','',1565099566),(1010493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565099566,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565099566),(1010494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565099583640}]}}','',1565099583),(1010495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565099583640}]}}','',1565099583),(1010496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565099583),(1010497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565099583,\"value\":30.54}}','',1565099583),(1010498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700b16a701050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565099584065}]}}','',1565099584),(1010499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"501a\",\"orgdata\":\"700b16a701050401000021501a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565099584065}]}}','',1565099584),(1010500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565099584,\"value\":67.36}}','',1565099584),(1010501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099627571}]}}','',1565099627),(1010502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099627571}]}}','',1565099627),(1010503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565099627,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565099627),(1010504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565099681669}]}}','',1565099681),(1010505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565099681669}]}}','',1565099682),(1010506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565099681,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565099682),(1010507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565099725000}]}}','',1565099725),(1010508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565099725000}]}}','',1565099726),(1010509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565099726),(1010510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565099726),(1010511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565099725,\"value\":0}}','',1565099726),(1010512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565099761379}]}}','',1565099761),(1010513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bbbad01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565099761805}]}}','',1565099761),(1010514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"081d\",\"orgdata\":\"700bbbad01050401000021081d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565099761805}]}}','',1565099762),(1010515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565099761379}]}}','',1565099762),(1010516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565099762),(1010517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565099761,\"value\":28.82}}','',1565099762),(1010518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565099761,\"value\":74.32}}','',1565099762),(1010519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099802508}]}}','',1565099802),(1010520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099802508}]}}','',1565099803),(1010521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565099802,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565099803),(1010522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099803305}]}}','',1565099803),(1010523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099803305}]}}','',1565099804),(1010524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565099803,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565099804),(1010525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099804102}]}}','',1565099804),(1010526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099804899}]}}','',1565099805),(1010527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099804102}]}}','',1565099805),(1010528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565099804899}]}}','',1565099805),(1010529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565099804,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565099805),(1010530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565099804,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565099805),(1010531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565099905055}]}}','',1565099905),(1010532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565099905055}]}}','',1565099905),(1010533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565099922437}]}}','',1565099922),(1010534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565099922437}]}}','',1565099923),(1010535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565099977850}]}}','',1565099978),(1010536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565099977850}]}}','',1565099978),(1010537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100065589}]}}','',1565100065),(1010538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100065589}]}}','',1565100066),(1010539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565100065,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565100066),(1010540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565100077699}]}}','',1565100077),(1010541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565100077699}]}}','',1565100078),(1010542,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565100078),(1010543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565100077,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565100078),(1010544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100083833}]}}','',1565100084),(1010545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100083833}]}}','',1565100084),(1010546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565100083,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565100084),(1010547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565100091655}]}}','',1565100091),(1010548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565100091655}]}}','',1565100092),(1010549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565100091,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565100092),(1010550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565100104205}]}}','',1565100104),(1010551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565100104205}]}}','',1565100104),(1010552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565100104,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565100104),(1010553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565100118662}]}}','',1565100118),(1010554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565100118662}]}}','',1565100119),(1010555,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565100119),(1010556,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565100119),(1010557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565100118,\"value\":0}}','',1565100119),(1010558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565100139907}]}}','',1565100140),(1010559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565100139907}]}}','',1565100140),(1010560,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565100140),(1010561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565100139,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565100140),(1010562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565100157929}]}}','',1565100158),(1010563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565100157929}]}}','',1565100158),(1010564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565100296126\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a52a183c-e541-4456-9d72-cbd188f92bc8\",\"payLoadVersion\":1,\"token\":\"b6d6f5c38bce0d2323b00d9667e1c1f5\"}}}','',1565100296),(1010565,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565100296126\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a52a183c-e541-4456-9d72-cbd188f92bc8\",\"payLoadVersion\":1,\"token\":\"b6d6f5c38bce0d2323b00d9667e1c1f5\"}}}','',1565100296),(1010566,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565100296),(1010567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565100296),(1010568,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a52a183c-e541-4456-9d72-cbd188f92bc8\",\"payLoadVersion\":1,\"token\":\"b6d6f5c38bce0d2323b00d9667e1c1f5\"},\"telemetry\":{\"datetime\":1565100296,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565100296),(1010569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565100369702}]}}','',1565100369),(1010570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565100369702}]}}','',1565100370),(1010571,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565100370),(1010572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565100369,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565100370),(1010573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565100417582}]}}','',1565100417),(1010574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565100417582}]}}','',1565100417),(1010575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565100417,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565100417),(1010576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565100477041}]}}','',1565100477),(1010577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565100477467}]}}','',1565100477),(1010578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565100477041}]}}','',1565100477),(1010579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565100477),(1010580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bb68e01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565100477467}]}}','',1565100477),(1010581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565100477,\"value\":29.08}}','',1565100477),(1010582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565100477,\"value\":73.71}}','',1565100477),(1010583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100585840}]}}','',1565100586),(1010584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100585840}]}}','',1565100586),(1010585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565100585,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565100586),(1010586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100624491}]}}','',1565100624),(1010587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100624491}]}}','',1565100625),(1010588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565100624,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565100625),(1010589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565100687344}]}}','',1565100687),(1010590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565100687344}]}}','',1565100688),(1010591,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565100688),(1010592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565100687,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565100688),(1010593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100769978}]}}','',1565100770),(1010594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100769978}]}}','',1565100770),(1010595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565100769,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565100770),(1010596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565100830485}]}}','',1565100830),(1010597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565100830485}]}}','',1565100831),(1010598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565100830,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565100831),(1010599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100885266}]}}','',1565100885),(1010600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565100885266}]}}','',1565100886),(1010601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565100885,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565100886),(1010602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565100925158}]}}','',1565100925),(1010603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565100925158}]}}','',1565100925),(1010604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565100925),(1010605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565100925),(1010606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565100925,\"value\":0}}','',1565100925),(1010607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101007281}]}}','',1565101007),(1010608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101007281}]}}','',1565101007),(1010609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565101007,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565101007),(1010610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101008068}]}}','',1565101008),(1010611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101008068}]}}','',1565101008),(1010612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565101008,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565101008),(1010613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101008866}]}}','',1565101009),(1010614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101008866}]}}','',1565101009),(1010615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565101008,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565101009),(1010616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101009672}]}}','',1565101009),(1010617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101009672}]}}','',1565101010),(1010618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565101009,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565101010),(1010619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101109684}]}}','',1565101109),(1010620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101109684}]}}','',1565101110),(1010621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101127066}]}}','',1565101127),(1010622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101127066}]}}','',1565101127),(1010623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101179008}]}}','',1565101179),(1010624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101179008}]}}','',1565101179),(1010625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565101196382\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa2d5149-6a5c-4907-8378-02363a952291\",\"payLoadVersion\":1,\"token\":\"7f9107f2f7b52878c483c9aa34e2e699\"}}}','',1565101196),(1010626,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565101196382\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa2d5149-6a5c-4907-8378-02363a952291\",\"payLoadVersion\":1,\"token\":\"7f9107f2f7b52878c483c9aa34e2e699\"}}}','',1565101196),(1010627,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565101196),(1010628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565101196),(1010629,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa2d5149-6a5c-4907-8378-02363a952291\",\"payLoadVersion\":1,\"token\":\"7f9107f2f7b52878c483c9aa34e2e699\"},\"telemetry\":{\"datetime\":1565101196,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565101196),(1010630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101270425}]}}','',1565101270),(1010631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101270425}]}}','',1565101270),(1010632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565101270,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565101270),(1010633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101288492}]}}','',1565101288),(1010634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101288492}]}}','',1565101288),(1010635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565101288,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565101288),(1010636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565101288896}]}}','',1565101289),(1010637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565101288896}]}}','',1565101289),(1010638,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565101289),(1010639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565101288,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565101289),(1010640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101291658}]}}','',1565101291),(1010641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101291658}]}}','',1565101291),(1010642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565101291,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565101291),(1010643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101307735}]}}','',1565101307),(1010644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101307735}]}}','',1565101308),(1010645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565101307,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565101308),(1010646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101322291}]}}','',1565101322),(1010647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101322291}]}}','',1565101322),(1010648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565101322),(1010649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565101322),(1010650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565101322,\"value\":0}}','',1565101322),(1010651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565101346724}]}}','',1565101346),(1010652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565101346724}]}}','',1565101346),(1010653,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565101346),(1010654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565101346,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565101346),(1010655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101359083}]}}','',1565101359),(1010656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565101359083}]}}','',1565101359),(1010657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565101397447}]}}','',1565101397),(1010658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"071a\",\"orgdata\":\"700b16a701050401000021071a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565101397877}]}}','',1565101398),(1010659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"071a\",\"orgdata\":\"700b16a701050401000021071a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565101397877}]}}','',1565101398),(1010660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565101397447}]}}','',1565101398),(1010661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565101398),(1010662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565101397,\"value\":30.54}}','',1565101398),(1010663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565101397,\"value\":66.63}}','',1565101398),(1010664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565101574976}]}}','',1565101575),(1010665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565101574976}]}}','',1565101575),(1010666,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565101575),(1010667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565101574,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565101575),(1010668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565101601280}]}}','',1565101601),(1010669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1d\",\"orgdata\":\"700bbbad010504010000211a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565101601706}]}}','',1565101601),(1010670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565101601280}]}}','',1565101602),(1010671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1a1d\",\"orgdata\":\"700bbbad010504010000211a1d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565101601706}]}}','',1565101602),(1010672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565101602),(1010673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565101601,\"value\":74.5}}','',1565101602),(1010674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565101601,\"value\":28.82}}','',1565101602),(1010675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101619884}]}}','',1565101620),(1010676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565101619884}]}}','',1565101620),(1010677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565101619,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565101620),(1010678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101791814}]}}','',1565101791),(1010679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101791814}]}}','',1565101792),(1010680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565101791,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565101792),(1010681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101830628}]}}','',1565101830),(1010682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101830628}]}}','',1565101831),(1010683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565101830,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565101831),(1010684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565101894916}]}}','',1565101895),(1010685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565101894916}]}}','',1565101895),(1010686,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565101895),(1010687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565101894,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565101895),(1010688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101973535}]}}','',1565101973),(1010689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565101973535}]}}','',1565101973),(1010690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565101973,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565101973),(1010691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102033428}]}}','',1565102033),(1010692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102033428}]}}','',1565102033),(1010693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565102033,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565102033),(1010694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565102088904}]}}','',1565102089),(1010695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565102088904}]}}','',1565102089),(1010696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565102088,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565102089),(1010697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565102096723\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69b19faa-20ae-4642-aacf-8dc0f139568a\",\"payLoadVersion\":1,\"token\":\"ce8a24015a5d7539ba2b324a60e6850e\"}}}','',1565102096),(1010698,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565102096723\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69b19faa-20ae-4642-aacf-8dc0f139568a\",\"payLoadVersion\":1,\"token\":\"ce8a24015a5d7539ba2b324a60e6850e\"}}}','',1565102097),(1010699,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565102097),(1010700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565102097),(1010701,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69b19faa-20ae-4642-aacf-8dc0f139568a\",\"payLoadVersion\":1,\"token\":\"ce8a24015a5d7539ba2b324a60e6850e\"},\"telemetry\":{\"datetime\":1565102096,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565102097),(1010702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102125305}]}}','',1565102125),(1010703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102125305}]}}','',1565102125),(1010704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565102125),(1010705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565102125),(1010706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565102125,\"value\":0}}','',1565102125),(1010707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102212245}]}}','',1565102212),(1010708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102212245}]}}','',1565102213),(1010709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565102212,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565102213),(1010710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102213042}]}}','',1565102213),(1010711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102213839}]}}','',1565102214),(1010712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102213042}]}}','',1565102214),(1010713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102213839}]}}','',1565102214),(1010714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565102213,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565102214),(1010715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565102213,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565102214),(1010716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102214646}]}}','',1565102214),(1010717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102214646}]}}','',1565102215),(1010718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565102214,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565102215),(1010719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565102285902}]}}','',1565102286),(1010720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565102285902}]}}','',1565102286),(1010721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565102286),(1010722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565102285,\"value\":29.08}}','',1565102286),(1010723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bb68e01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565102286329}]}}','',1565102286),(1010724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71c\",\"orgdata\":\"700bb68e01050401000021d71c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565102286329}]}}','',1565102287),(1010725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565102286,\"value\":73.83}}','',1565102287),(1010726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102314330}]}}','',1565102314),(1010727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102314330}]}}','',1565102315),(1010728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102331707}]}}','',1565102331),(1010729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102331707}]}}','',1565102332),(1010730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102380158}]}}','',1565102380),(1010731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102380158}]}}','',1565102381),(1010732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565102474942}]}}','',1565102475),(1010733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565102474942}]}}','',1565102475),(1010734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565102474,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565102475),(1010735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102491865}]}}','',1565102492),(1010736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102491865}]}}','',1565102492),(1010737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565102491,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565102492),(1010738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565102493281}]}}','',1565102493),(1010739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565102493281}]}}','',1565102494),(1010740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565102493,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565102494),(1010741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565102500035}]}}','',1565102500),(1010742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565102500035}]}}','',1565102500),(1010743,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565102500),(1010744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565102500,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565102500),(1010745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102511272}]}}','',1565102511),(1010746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102511272}]}}','',1565102512),(1010747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565102511,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565102512),(1010748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102525945}]}}','',1565102526),(1010749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102525945}]}}','',1565102526),(1010750,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565102526),(1010751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565102526),(1010752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565102525,\"value\":0}}','',1565102526),(1010753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565102553632}]}}','',1565102553),(1010754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565102553632}]}}','',1565102554),(1010755,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565102554),(1010756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565102553,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565102554),(1010757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102560225}]}}','',1565102560),(1010758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565102560225}]}}','',1565102560),(1010759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565102780194}]}}','',1565102780),(1010760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565102780194}]}}','',1565102780),(1010761,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565102780),(1010762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565102780,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565102780),(1010763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102822114}]}}','',1565102822),(1010764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565102822114}]}}','',1565102822),(1010765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565102822,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565102822),(1010766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565102997123\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc036717-9a7e-4454-b1f0-5b081d9fbcb6\",\"payLoadVersion\":1,\"token\":\"0cc48ac326f7af8b206d2ae88bd3d1af\"}}}','',1565102997),(1010767,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565102997123\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc036717-9a7e-4454-b1f0-5b081d9fbcb6\",\"payLoadVersion\":1,\"token\":\"0cc48ac326f7af8b206d2ae88bd3d1af\"}}}','',1565102997),(1010768,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565102997),(1010769,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565102997),(1010770,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fc036717-9a7e-4454-b1f0-5b081d9fbcb6\",\"payLoadVersion\":1,\"token\":\"0cc48ac326f7af8b206d2ae88bd3d1af\"},\"telemetry\":{\"datetime\":1565102997,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565102997),(1010771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565102997808}]}}','',1565102998),(1010772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565102997808}]}}','',1565102998),(1010773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565102997,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565102998),(1010774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103036872}]}}','',1565103037),(1010775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103036872}]}}','',1565103037),(1010776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565103036,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565103037),(1010777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565103102533}]}}','',1565103102),(1010778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565103102533}]}}','',1565103103),(1010779,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565103103),(1010780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565103102,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565103103),(1010781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103177125}]}}','',1565103177),(1010782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103177125}]}}','',1565103178),(1010783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565103177,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565103178),(1010784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565103211410}]}}','',1565103211),(1010785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565103211410}]}}','',1565103212),(1010786,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565103212),(1010787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565103211,\"value\":30.54}}','',1565103212),(1010788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103236283}]}}','',1565103236),(1010789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103236283}]}}','',1565103237),(1010790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565103236,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565103237),(1010791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103292463}]}}','',1565103292),(1010792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103292463}]}}','',1565103293),(1010793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565103292,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565103293),(1010794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103325455}]}}','',1565103325),(1010795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103325455}]}}','',1565103326),(1010796,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565103326),(1010797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565103326),(1010798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565103325,\"value\":0}}','',1565103326),(1010799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103417232}]}}','',1565103417),(1010800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103417232}]}}','',1565103417),(1010801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565103417,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565103417),(1010802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103418039}]}}','',1565103418),(1010803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103418039}]}}','',1565103418),(1010804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565103418,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565103418),(1010805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103418825}]}}','',1565103418),(1010806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103418825}]}}','',1565103419),(1010807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565103418,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565103419),(1010808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103419624}]}}','',1565103419),(1010809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103419624}]}}','',1565103420),(1010810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565103419,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565103420),(1010811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565103441381}]}}','',1565103441),(1010812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141d\",\"orgdata\":\"700bbbad01050401000021141d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565103441807}]}}','',1565103441),(1010813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565103441381}]}}','',1565103442),(1010814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141d\",\"orgdata\":\"700bbbad01050401000021141d\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565103441807}]}}','',1565103442),(1010815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565103442),(1010816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565103441,\"value\":28.82}}','',1565103442),(1010817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565103441,\"value\":74.44}}','',1565103442),(1010818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103518986}]}}','',1565103519),(1010819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103518986}]}}','',1565103519),(1010820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103536374}]}}','',1565103536),(1010821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103536374}]}}','',1565103536),(1010822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103581305}]}}','',1565103581),(1010823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103581305}]}}','',1565103581),(1010824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103679680}]}}','',1565103679),(1010825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103679680}]}}','',1565103680),(1010826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565103679,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565103680),(1010827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103692113}]}}','',1565103692),(1010828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103692113}]}}','',1565103692),(1010829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565103692,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565103692),(1010830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103698012}]}}','',1565103698),(1010831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565103698012}]}}','',1565103698),(1010832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565103698,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565103698),(1010833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565103711281}]}}','',1565103711),(1010834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565103711281}]}}','',1565103711),(1010835,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565103711),(1010836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565103711,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565103711),(1010837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103714850}]}}','',1565103715),(1010838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565103714850}]}}','',1565103715),(1010839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565103714,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565103715),(1010840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103729590}]}}','',1565103729),(1010841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103729590}]}}','',1565103729),(1010842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565103729),(1010843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565103729),(1010844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565103729,\"value\":0}}','',1565103729),(1010845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565103760452}]}}','',1565103760),(1010846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565103760452}]}}','',1565103760),(1010847,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565103760),(1010848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565103760,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565103760),(1010849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103761362}]}}','',1565103761),(1010850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565103761362}]}}','',1565103761),(1010851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565103897443\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff68faad-e827-4549-b17e-852d95b13d3e\",\"payLoadVersion\":1,\"token\":\"bcd5e3fee0436a6f77737c9fc962a314\"}}}','',1565103897),(1010852,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565103897443\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff68faad-e827-4549-b17e-852d95b13d3e\",\"payLoadVersion\":1,\"token\":\"bcd5e3fee0436a6f77737c9fc962a314\"}}}','',1565103898),(1010853,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565103898),(1010854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565103898),(1010855,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ff68faad-e827-4549-b17e-852d95b13d3e\",\"payLoadVersion\":1,\"token\":\"bcd5e3fee0436a6f77737c9fc962a314\"},\"telemetry\":{\"datetime\":1565103897,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565103898),(1010856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565103985489}]}}','',1565103985),(1010857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565103985489}]}}','',1565103986),(1010858,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565103986),(1010859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565103985,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565103986),(1010860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104024415}]}}','',1565104024),(1010861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104024415}]}}','',1565104025),(1010862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565104024,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565104025),(1010863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565104094785}]}}','',1565104094),(1010864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565104094785}]}}','',1565104095),(1010865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565104095),(1010866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565104094,\"value\":29.08}}','',1565104095),(1010867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bb68e010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565104095213}]}}','',1565104095),(1010868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1c\",\"orgdata\":\"700bb68e010504010000217b1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565104095213}]}}','',1565104096),(1010869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565104095,\"value\":72.91}}','',1565104096),(1010870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104203819}]}}','',1565104203),(1010871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104203819}]}}','',1565104204),(1010872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565104203,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565104204),(1010873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104243348}]}}','',1565104243),(1010874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104243348}]}}','',1565104244),(1010875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565104243,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565104244),(1010876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565104309957}]}}','',1565104310),(1010877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565104309957}]}}','',1565104310),(1010878,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565104310),(1010879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565104309,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565104310),(1010880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104380662}]}}','',1565104380),(1010881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104380662}]}}','',1565104381),(1010882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565104380,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565104381),(1010883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104439185}]}}','',1565104439),(1010884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104439185}]}}','',1565104439),(1010885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565104439,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565104439),(1010886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104496071}]}}','',1565104496),(1010887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104496071}]}}','',1565104496),(1010888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565104496,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565104496),(1010889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104525581}]}}','',1565104525),(1010890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104525581}]}}','',1565104525),(1010891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565104525),(1010892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565104525),(1010893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565104525,\"value\":0}}','',1565104525),(1010894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104622252}]}}','',1565104622),(1010895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104622252}]}}','',1565104622),(1010896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565104622,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565104622),(1010897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104623039}]}}','',1565104623),(1010898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104623039}]}}','',1565104623),(1010899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565104623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565104623),(1010900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104623846}]}}','',1565104624),(1010901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104624643}]}}','',1565104624),(1010902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104623846}]}}','',1565104624),(1010903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104624643}]}}','',1565104624),(1010904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565104623,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565104624),(1010905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565104624,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565104624),(1010906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104723639}]}}','',1565104723),(1010907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104723639}]}}','',1565104724),(1010908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104741029}]}}','',1565104741),(1010909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104741029}]}}','',1565104742),(1010910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104782435}]}}','',1565104782),(1010911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104782435}]}}','',1565104783),(1010912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565104798124\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b552a1b-13ce-437c-ba9f-4beb569de4b3\",\"payLoadVersion\":1,\"token\":\"4bb1dbf388b89d4f497479d62b9225de\"}}}','',1565104798),(1010913,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565104798124\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b552a1b-13ce-437c-ba9f-4beb569de4b3\",\"payLoadVersion\":1,\"token\":\"4bb1dbf388b89d4f497479d62b9225de\"}}}','',1565104799),(1010914,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565104799),(1010915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565104799),(1010916,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9b552a1b-13ce-437c-ba9f-4beb569de4b3\",\"payLoadVersion\":1,\"token\":\"4bb1dbf388b89d4f497479d62b9225de\"},\"telemetry\":{\"datetime\":1565104798,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565104799),(1010917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104884408}]}}','',1565104884),(1010918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104884408}]}}','',1565104885),(1010919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565104884,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565104885),(1010920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104892274}]}}','',1565104892),(1010921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104892274}]}}','',1565104893),(1010922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565104892,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565104893),(1010923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104902689}]}}','',1565104902),(1010924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565104902689}]}}','',1565104903),(1010925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565104902,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565104903),(1010926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104918468}]}}','',1565104918),(1010927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565104918468}]}}','',1565104919),(1010928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565104918,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565104919),(1010929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565104922611}]}}','',1565104922),(1010930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565104922611}]}}','',1565104923),(1010931,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565104923),(1010932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565104922,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565104923),(1010933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104933249}]}}','',1565104933),(1010934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104933249}]}}','',1565104934),(1010935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565104934),(1010936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565104934),(1010937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565104933,\"value\":0}}','',1565104934),(1010938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104962492}]}}','',1565104962),(1010939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565104962492}]}}','',1565104963),(1010940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565104967220}]}}','',1565104967),(1010941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565104967220}]}}','',1565104968),(1010942,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565104968),(1010943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565104967,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565104968),(1010944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105025317}]}}','',1565105025),(1010945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700b16a701050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105025742}]}}','',1565105025),(1010946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105025317}]}}','',1565105026),(1010947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700b16a701050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105025742}]}}','',1565105026),(1010948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565105026),(1010949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565105025,\"value\":63.94}}','',1565105026),(1010950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565105025,\"value\":30.54}}','',1565105026),(1010951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565105190844}]}}','',1565105191),(1010952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565105190844}]}}','',1565105191),(1010953,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565105191),(1010954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565105190,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565105191),(1010955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105226693}]}}','',1565105226),(1010956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105226693}]}}','',1565105227),(1010957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565105226,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565105227),(1010958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105281353}]}}','',1565105281),(1010959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105281353}]}}','',1565105281),(1010960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565105281),(1010961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565105281,\"value\":28.91}}','',1565105281),(1010962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bbbad01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105281781}]}}','',1565105281),(1010963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"cb1c\",\"orgdata\":\"700bbbad01050401000021cb1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105281781}]}}','',1565105282),(1010964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565105281,\"value\":73.71}}','',1565105282),(1010965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565105409883}]}}','',1565105410),(1010966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565105409883}]}}','',1565105410),(1010967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565105409,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565105410),(1010968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565105449734}]}}','',1565105449),(1010969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565105449734}]}}','',1565105450),(1010970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565105449,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565105450),(1010971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565105517436}]}}','',1565105517),(1010972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565105517436}]}}','',1565105517),(1010973,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565105517),(1010974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565105517,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565105517),(1010975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565105584240}]}}','',1565105584),(1010976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565105584240}]}}','',1565105585),(1010977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565105584,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565105585),(1010978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105642141}]}}','',1565105642),(1010979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105642141}]}}','',1565105643),(1010980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565105642,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565105643),(1010981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565105698225\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8a3fb1e-45f2-4214-a78e-10268ab47551\",\"payLoadVersion\":1,\"token\":\"8aadf96dd3b885ef0130374f96de6bbb\"}}}','',1565105698),(1010982,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565105698225\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8a3fb1e-45f2-4214-a78e-10268ab47551\",\"payLoadVersion\":1,\"token\":\"8aadf96dd3b885ef0130374f96de6bbb\"}}}','',1565105699),(1010983,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565105699),(1010984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565105699),(1010985,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8a3fb1e-45f2-4214-a78e-10268ab47551\",\"payLoadVersion\":1,\"token\":\"8aadf96dd3b885ef0130374f96de6bbb\"},\"telemetry\":{\"datetime\":1565105698,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565105699),(1010986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565105699670}]}}','',1565105699),(1010987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565105699670}]}}','',1565105700),(1010988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565105699,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565105700),(1010989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565105725711}]}}','',1565105725),(1010990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565105725711}]}}','',1565105726),(1010991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565105726),(1010992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565105726),(1010993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565105725,\"value\":0}}','',1565105726),(1010994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105827218}]}}','',1565105827),(1010995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105828006}]}}','',1565105828),(1010996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105827218}]}}','',1565105828),(1010997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105828006}]}}','',1565105828),(1010998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565105827,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565105828),(1010999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565105828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565105828),(1011000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105828812}]}}','',1565105828),(1011001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105828812}]}}','',1565105829),(1011002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565105828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565105829),(1011003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105829609}]}}','',1565105829),(1011004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565105829609}]}}','',1565105830),(1011005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565105829,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565105830),(1011006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105903667}]}}','',1565105903),(1011007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105904095}]}}','',1565105904),(1011008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105903667}]}}','',1565105904),(1011009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565105904),(1011010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bb68e010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565105904095}]}}','',1565105904),(1011011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565105903,\"value\":29.08}}','',1565105904),(1011012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565105904,\"value\":72.3}}','',1565105904),(1011013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565105928238}]}}','',1565105928),(1011014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565105928238}]}}','',1565105928),(1011015,'DEBUG','Array( [code] => 701305 [msg] => 此身份证号码不存在，请重新检查再输入！)','',1565105936),(1011016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565105945618}]}}','',1565105945),(1011017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565105945618}]}}','',1565105946),(1011018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565105983565}]}}','',1565105983),(1011019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565105983565}]}}','',1565105984),(1011020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106089207}]}}','',1565106089),(1011021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106089207}]}}','',1565106089),(1011022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565106089,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565106089),(1011023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565106092546}]}}','',1565106092),(1011024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565106092546}]}}','',1565106092),(1011025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565106092,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565106092),(1011026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106107375}]}}','',1565106107),(1011027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106107375}]}}','',1565106107),(1011028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565106107,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565106107),(1011029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565106122059}]}}','',1565106122),(1011030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565106122059}]}}','',1565106122),(1011031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565106122,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565106122),(1011032,'DEBUG','Array( [code] => 701305 [msg] => 此身份证号码不存在，请重新检查再输入！)','',1565106124),(1011033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565106133909}]}}','',1565106134),(1011034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565106133909}]}}','',1565106134),(1011035,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565106134),(1011036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565106133,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565106134),(1011037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106136825}]}}','',1565106136),(1011038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106136825}]}}','',1565106137),(1011039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565106137),(1011040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565106137),(1011041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565106136,\"value\":0}}','',1565106137),(1011042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106163629}]}}','',1565106163),(1011043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106163629}]}}','',1565106164),(1011044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565106174107}]}}','',1565106174),(1011045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565106174107}]}}','',1565106174),(1011046,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565106174),(1011047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565106174,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565106174),(1011048,'DEBUG','Array( [code] => 701305 [msg] => 此身份证号码不存在，请重新检查再输入！)','',1565106187),(1011049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565106396093}]}}','',1565106396),(1011050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565106396093}]}}','',1565106397),(1011051,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565106397),(1011052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565106396,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565106397),(1011053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565106428856}]}}','',1565106429),(1011054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565106428856}]}}','',1565106429),(1011055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565106428,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565106429),(1011056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106519709}]}}','',1565106519),(1011057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106519709}]}}','',1565106520),(1011058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565106520),(1011059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565106520),(1011060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565106519,\"value\":0.008}}','',1565106520),(1011061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106529716}]}}','',1565106529),(1011062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106529716}]}}','',1565106530),(1011063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565106530),(1011064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565106530),(1011065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565106529,\"value\":0}}','',1565106530),(1011066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565106598746\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f163665-682e-42e0-94ec-584472f31f2e\",\"payLoadVersion\":1,\"token\":\"6d04bb2c2ee6c5889fd5991b43e651f5\"}}}','',1565106598),(1011067,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565106598746\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f163665-682e-42e0-94ec-584472f31f2e\",\"payLoadVersion\":1,\"token\":\"6d04bb2c2ee6c5889fd5991b43e651f5\"}}}','',1565106599),(1011068,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565106599),(1011069,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565106599),(1011070,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f163665-682e-42e0-94ec-584472f31f2e\",\"payLoadVersion\":1,\"token\":\"6d04bb2c2ee6c5889fd5991b43e651f5\"},\"telemetry\":{\"datetime\":1565106598,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565106599),(1011071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106615944}]}}','',1565106616),(1011072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106615944}]}}','',1565106616),(1011073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565106615,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565106616),(1011074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106656081}]}}','',1565106656),(1011075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106656081}]}}','',1565106656),(1011076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565106656,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565106656),(1011077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565106724802}]}}','',1565106724),(1011078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565106724802}]}}','',1565106725),(1011079,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565106725),(1011080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565106724,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565106725),(1011081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106787809}]}}','',1565106787),(1011082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106787809}]}}','',1565106788),(1011083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565106787,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565106788),(1011084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106834710}]}}','',1565106834),(1011085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106834710}]}}','',1565106835),(1011086,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565106835),(1011087,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565106835),(1011088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565106834,\"value\":0.008}}','',1565106835),(1011089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565106838605}]}}','',1565106838),(1011090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3119\",\"orgdata\":\"700b16a7010504010000213119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565106839029}]}}','',1565106839),(1011091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3119\",\"orgdata\":\"700b16a7010504010000213119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565106839029}]}}','',1565106839),(1011092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565106838605}]}}','',1565106839),(1011093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565106839),(1011094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565106839,\"value\":64.49}}','',1565106839),(1011095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565106838,\"value\":30.54}}','',1565106839),(1011096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106844711}]}}','',1565106844),(1011097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565106845079}]}}','',1565106845),(1011098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565106844711}]}}','',1565106845),(1011099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565106845),(1011100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565106845079}]}}','',1565106845),(1011101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565106845),(1011102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565106845,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565106845),(1011103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565106844,\"value\":0}}','',1565106845),(1011104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106903331}]}}','',1565106903),(1011105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565106903331}]}}','',1565106903),(1011106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565106903,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565106903),(1011107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107032108}]}}','',1565107032),(1011108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107032108}]}}','',1565107032),(1011109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565107032,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565107032),(1011110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107032894}]}}','',1565107033),(1011111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107032894}]}}','',1565107033),(1011112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565107032,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565107033),(1011113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107033692}]}}','',1565107033),(1011114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107034499}]}}','',1565107034),(1011115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107033692}]}}','',1565107034),(1011116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107034499}]}}','',1565107034),(1011117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565107034,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565107034),(1011118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565107033,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565107034),(1011119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565107121387}]}}','',1565107121),(1011120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565107121387}]}}','',1565107121),(1011121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565107121),(1011122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565107121,\"value\":28.91}}','',1565107121),(1011123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941c\",\"orgdata\":\"700bbbad01050401000021941c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565107121813}]}}','',1565107121),(1011124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"941c\",\"orgdata\":\"700bbbad01050401000021941c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565107121813}]}}','',1565107122),(1011125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565107121,\"value\":73.16}}','',1565107122),(1011126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107132839}]}}','',1565107133),(1011127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107132839}]}}','',1565107133),(1011128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107150227}]}}','',1565107150),(1011129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107150227}]}}','',1565107150),(1011130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107184701}]}}','',1565107184),(1011131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107184701}]}}','',1565107184),(1011132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107292839}]}}','',1565107293),(1011133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107292839}]}}','',1565107293),(1011134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565107292,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565107293),(1011135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107293945}]}}','',1565107294),(1011136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107293945}]}}','',1565107294),(1011137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565107293,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565107294),(1011138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107312195}]}}','',1565107312),(1011139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107312195}]}}','',1565107313),(1011140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565107312,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565107313),(1011141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107325517}]}}','',1565107325),(1011142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107325517}]}}','',1565107326),(1011143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565107325,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565107326),(1011144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107340426}]}}','',1565107340),(1011145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107340426}]}}','',1565107341),(1011146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565107341),(1011147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565107341),(1011148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565107340,\"value\":0}}','',1565107341),(1011149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565107345097}]}}','',1565107345),(1011150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565107345097}]}}','',1565107346),(1011151,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565107346),(1011152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565107345,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565107346),(1011153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107364717}]}}','',1565107364),(1011154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565107364717}]}}','',1565107365),(1011155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565107380957}]}}','',1565107381),(1011156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565107380957}]}}','',1565107381),(1011157,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565107381),(1011158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565107380,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565107381),(1011159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565107498206\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6dd5dfc0-c4e2-4308-9de3-2dbf0f586d9b\",\"payLoadVersion\":1,\"token\":\"d79e47565c855ad79910597e583a6724\"}}}','',1565107498),(1011160,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565107498206\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6dd5dfc0-c4e2-4308-9de3-2dbf0f586d9b\",\"payLoadVersion\":1,\"token\":\"d79e47565c855ad79910597e583a6724\"}}}','',1565107498),(1011161,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565107498),(1011162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565107498),(1011163,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6dd5dfc0-c4e2-4308-9de3-2dbf0f586d9b\",\"payLoadVersion\":1,\"token\":\"d79e47565c855ad79910597e583a6724\"},\"telemetry\":{\"datetime\":1565107498,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565107498),(1011164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565107601360}]}}','',1565107601),(1011165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565107601360}]}}','',1565107602),(1011166,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565107602),(1011167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565107601,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565107602),(1011168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107631001}]}}','',1565107631),(1011169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565107631001}]}}','',1565107631),(1011170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565107631,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565107631),(1011171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565107712521}]}}','',1565107712),(1011172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bb68e01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565107712948}]}}','',1565107713),(1011173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bb68e01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565107712948}]}}','',1565107713),(1011174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565107712521}]}}','',1565107713),(1011175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565107713),(1011176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565107712,\"value\":29.08}}','',1565107713),(1011177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565107712,\"value\":71.45}}','',1565107713),(1011178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107822084}]}}','',1565107822),(1011179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107822084}]}}','',1565107822),(1011180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565107822,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565107822),(1011181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107862310}]}}','',1565107862),(1011182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107862310}]}}','',1565107862),(1011183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565107862,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565107862),(1011184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565107932243}]}}','',1565107932),(1011185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565107932243}]}}','',1565107932),(1011186,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565107932),(1011187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565107932,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565107932),(1011188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107991337}]}}','',1565107991),(1011189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565107991337}]}}','',1565107991),(1011190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565107991,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565107991),(1011191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108044849}]}}','',1565108045),(1011192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108044849}]}}','',1565108045),(1011193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565108045),(1011194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565108045),(1011195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565108044,\"value\":0}}','',1565108045),(1011196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108047978}]}}','',1565108048),(1011197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108047978}]}}','',1565108049),(1011198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565108047,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565108049),(1011199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565108107067}]}}','',1565108107),(1011200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565108107067}]}}','',1565108108),(1011201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565108107,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565108108),(1011202,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565108176),(1011203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108236976}]}}','',1565108237),(1011204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108236976}]}}','',1565108237),(1011205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565108236,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565108237),(1011206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108237913}]}}','',1565108238),(1011207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108237913}]}}','',1565108238),(1011208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565108237,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565108238),(1011209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108238570}]}}','',1565108238),(1011210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108238570}]}}','',1565108239),(1011211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565108238,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565108239),(1011212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108239376}]}}','',1565108239),(1011213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108239376}]}}','',1565108240),(1011214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565108239,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565108240),(1011215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108337404}]}}','',1565108337),(1011216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108337404}]}}','',1565108338),(1011217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108354793}]}}','',1565108354),(1011218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108354793}]}}','',1565108355),(1011219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108385848}]}}','',1565108386),(1011220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108385848}]}}','',1565108386),(1011221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565108399105\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04804af-4d0d-49ff-b0f8-7dff84607c38\",\"payLoadVersion\":1,\"token\":\"c7a56ce8f82d2d03b6a893077335b540\"}}}','',1565108399),(1011222,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565108399105\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04804af-4d0d-49ff-b0f8-7dff84607c38\",\"payLoadVersion\":1,\"token\":\"c7a56ce8f82d2d03b6a893077335b540\"}}}','',1565108399),(1011223,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565108399),(1011224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565108399),(1011225,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b04804af-4d0d-49ff-b0f8-7dff84607c38\",\"payLoadVersion\":1,\"token\":\"c7a56ce8f82d2d03b6a893077335b540\"},\"telemetry\":{\"datetime\":1565108399,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565108399),(1011226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108493062}]}}','',1565108493),(1011227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108493062}]}}','',1565108493),(1011228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565108493,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565108493),(1011229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565108498733}]}}','',1565108498),(1011230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565108498733}]}}','',1565108499),(1011231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565108498,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565108499),(1011232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565108517048}]}}','',1565108517),(1011233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565108517048}]}}','',1565108517),(1011234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565108517,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565108517),(1011235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108529054}]}}','',1565108529),(1011236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108529054}]}}','',1565108529),(1011237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565108529,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565108529),(1011238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108543983}]}}','',1565108544),(1011239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108543983}]}}','',1565108544),(1011240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565108544),(1011241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565108544),(1011242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565108543,\"value\":0}}','',1565108544),(1011243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565108556336}]}}','',1565108556),(1011244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565108556336}]}}','',1565108556),(1011245,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565108556),(1011246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565108556,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565108556),(1011247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108565865}]}}','',1565108566),(1011248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565108565865}]}}','',1565108566),(1011249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565108587794}]}}','',1565108587),(1011250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565108587794}]}}','',1565108588),(1011251,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565108588),(1011252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565108587,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565108588),(1011253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565108652363}]}}','',1565108652),(1011254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565108652363}]}}','',1565108652),(1011255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565108652),(1011256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565108652,\"value\":30.54}}','',1565108652),(1011257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5019\",\"orgdata\":\"700b16a7010504010000215019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565108652790}]}}','',1565108652),(1011258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5019\",\"orgdata\":\"700b16a7010504010000215019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565108652790}]}}','',1565108653),(1011259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565108652,\"value\":64.8}}','',1565108653),(1011260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565108806492}]}}','',1565108806),(1011261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565108806492}]}}','',1565108806),(1011262,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565108806),(1011263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565108806,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565108806),(1011264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108833197}]}}','',1565108833),(1011265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565108833197}]}}','',1565108833),(1011266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565108833,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565108833),(1011267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565108961358}]}}','',1565108961),(1011268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700bbbad01050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565108961785}]}}','',1565108961),(1011269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565108961358}]}}','',1565108962),(1011270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"511c\",\"orgdata\":\"700bbbad01050401000021511c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565108961785}]}}','',1565108962),(1011271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565108962),(1011272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565108961,\"value\":72.49}}','',1565108962),(1011273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565108961,\"value\":28.91}}','',1565108962),(1011274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109028473}]}}','',1565109028),(1011275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109028473}]}}','',1565109029),(1011276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565109028,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565109029),(1011277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109068593}]}}','',1565109068),(1011278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109068593}]}}','',1565109069),(1011279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565109068,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565109069),(1011280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565109139611}]}}','',1565109139),(1011281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565109139611}]}}','',1565109140),(1011282,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565109140),(1011283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565109139,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565109140),(1011284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109194855}]}}','',1565109195),(1011285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109194855}]}}','',1565109195),(1011286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565109194,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565109195),(1011287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109244987}]}}','',1565109245),(1011288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109244987}]}}','',1565109245),(1011289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565109245),(1011290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565109245),(1011291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565109244,\"value\":0}}','',1565109245),(1011292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109250601}]}}','',1565109250),(1011293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109250601}]}}','',1565109251),(1011294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565109250,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565109251),(1011295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565109297885\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"189ef7c6-6f2b-41f0-b31f-455781103c8b\",\"payLoadVersion\":1,\"token\":\"77e42e21ee04384512bae632161c3111\"}}}','',1565109298),(1011296,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565109297885\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"189ef7c6-6f2b-41f0-b31f-455781103c8b\",\"payLoadVersion\":1,\"token\":\"77e42e21ee04384512bae632161c3111\"}}}','',1565109298),(1011297,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565109298),(1011298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565109298),(1011299,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"189ef7c6-6f2b-41f0-b31f-455781103c8b\",\"payLoadVersion\":1,\"token\":\"77e42e21ee04384512bae632161c3111\"},\"telemetry\":{\"datetime\":1565109297,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565109298),(1011300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109310705}]}}','',1565109310),(1011301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109310705}]}}','',1565109311),(1011302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565109310,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565109311),(1011303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109441798}]}}','',1565109441),(1011304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109441798}]}}','',1565109442),(1011305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565109441,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565109442),(1011306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109442592}]}}','',1565109442),(1011307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109443395}]}}','',1565109443),(1011308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109442592}]}}','',1565109443),(1011309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565109442,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565109443),(1011310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109443395}]}}','',1565109443),(1011311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565109443,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565109443),(1011312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109444191}]}}','',1565109444),(1011313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109444191}]}}','',1565109444),(1011314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565109444,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565109444),(1011315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565109521555}]}}','',1565109521),(1011316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700bb68e01050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565109521980}]}}','',1565109522),(1011317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700bb68e01050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565109521980}]}}','',1565109522),(1011318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565109521555}]}}','',1565109522),(1011319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565109522),(1011320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565109521,\"value\":29.08}}','',1565109522),(1011321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565109521,\"value\":71.2}}','',1565109522),(1011322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109541931}]}}','',1565109542),(1011323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109541931}]}}','',1565109542),(1011324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109559308}]}}','',1565109559),(1011325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109559308}]}}','',1565109559),(1011326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109586977}]}}','',1565109587),(1011327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109586977}]}}','',1565109587),(1011328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109693176}]}}','',1565109693),(1011329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109693176}]}}','',1565109693),(1011330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565109693,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565109693),(1011331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109703352}]}}','',1565109703),(1011332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109703352}]}}','',1565109703),(1011333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565109703,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565109703),(1011334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109721900}]}}','',1565109722),(1011335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565109721900}]}}','',1565109722),(1011336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565109721,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565109722),(1011337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109732602}]}}','',1565109732),(1011338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565109732602}]}}','',1565109732),(1011339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565109732,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565109732),(1011340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109747502}]}}','',1565109747),(1011341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109747502}]}}','',1565109747),(1011342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565109747),(1011343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565109747),(1011344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565109747,\"value\":0}}','',1565109747),(1011345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109767044}]}}','',1565109767),(1011346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565109767564}]}}','',1565109767),(1011347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565109767044}]}}','',1565109768),(1011348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565109767564}]}}','',1565109768),(1011349,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565109768),(1011350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565109767,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565109768),(1011351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565109794692}]}}','',1565109794),(1011352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565109794692}]}}','',1565109795),(1011353,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565109795),(1011354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565109794,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565109795),(1011355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565110011639}]}}','',1565110011),(1011356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565110011639}]}}','',1565110012),(1011357,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565110012),(1011358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565110011,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565110012),(1011359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110035437}]}}','',1565110035),(1011360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110035437}]}}','',1565110036),(1011361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565110035,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565110036),(1011362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565110198347\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4bf5e0a-16f1-48f5-99fe-426c1eef54d0\",\"payLoadVersion\":1,\"token\":\"35456e3800662724afdf35af3be8148c\"}}}','',1565110198),(1011363,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565110198347\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4bf5e0a-16f1-48f5-99fe-426c1eef54d0\",\"payLoadVersion\":1,\"token\":\"35456e3800662724afdf35af3be8148c\"}}}','',1565110199),(1011364,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565110199),(1011365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565110199),(1011366,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d4bf5e0a-16f1-48f5-99fe-426c1eef54d0\",\"payLoadVersion\":1,\"token\":\"35456e3800662724afdf35af3be8148c\"},\"telemetry\":{\"datetime\":1565110198,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565110199),(1011367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110234980}]}}','',1565110235),(1011368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110234980}]}}','',1565110235),(1011369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565110234,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565110235),(1011370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110274914}]}}','',1565110275),(1011371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110274914}]}}','',1565110275),(1011372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565110274,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565110275),(1011373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565110347152}]}}','',1565110347),(1011374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565110347152}]}}','',1565110347),(1011375,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565110347),(1011376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565110347,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565110347),(1011377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110398465}]}}','',1565110398),(1011378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110398465}]}}','',1565110398),(1011379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565110398,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565110398),(1011380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110445124}]}}','',1565110445),(1011381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110445124}]}}','',1565110445),(1011382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565110445),(1011383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565110445),(1011384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565110445,\"value\":0}}','',1565110445),(1011385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110453350}]}}','',1565110453),(1011386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110453350}]}}','',1565110453),(1011387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565110453,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565110453),(1011388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565110465545}]}}','',1565110465),(1011389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565110465545}]}}','',1565110465),(1011390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565110465),(1011391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565110465,\"value\":30.45}}','',1565110465),(1011392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565110465971}]}}','',1565110466),(1011393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5619\",\"orgdata\":\"700b16a7010504010000215619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565110465971}]}}','',1565110466),(1011394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565110465,\"value\":64.86}}','',1565110466),(1011395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110514343}]}}','',1565110514),(1011396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110514343}]}}','',1565110514),(1011397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565110514,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565110514),(1011398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110646803}]}}','',1565110646),(1011399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110646803}]}}','',1565110647),(1011400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565110646,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565110647),(1011401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110647603}]}}','',1565110647),(1011402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110647603}]}}','',1565110648),(1011403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565110647,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565110648),(1011404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110648401}]}}','',1565110648),(1011405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110648401}]}}','',1565110649),(1011406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565110648,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565110649),(1011407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110649207}]}}','',1565110649),(1011408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110649207}]}}','',1565110650),(1011409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565110649,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565110650),(1011410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110746454}]}}','',1565110746),(1011411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110746454}]}}','',1565110747),(1011412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110763835}]}}','',1565110764),(1011413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110763835}]}}','',1565110764),(1011414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110788106}]}}','',1565110788),(1011415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110788106}]}}','',1565110789),(1011416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565110801302}]}}','',1565110801),(1011417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565110801729}]}}','',1565110801),(1011418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"321c\",\"orgdata\":\"700bbbad01050401000021321c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565110801729}]}}','',1565110802),(1011419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565110801302}]}}','',1565110802),(1011420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565110802),(1011421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565110801,\"value\":72.18}}','',1565110802),(1011422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565110801,\"value\":28.91}}','',1565110802),(1011423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110893266}]}}','',1565110893),(1011424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110893266}]}}','',1565110894),(1011425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565110893,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565110894),(1011426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110907851}]}}','',1565110907),(1011427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110907851}]}}','',1565110908),(1011428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565110907,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565110908),(1011429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110926723}]}}','',1565110926),(1011430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565110926723}]}}','',1565110927),(1011431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565110926,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565110927),(1011432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110936091}]}}','',1565110936),(1011433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565110936091}]}}','',1565110936),(1011434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565110936,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565110936),(1011435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110951066}]}}','',1565110951),(1011436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110951066}]}}','',1565110951),(1011437,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565110951),(1011438,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565110951),(1011439,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565110951,\"value\":0}}','',1565110951),(1011440,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110968122}]}}','',1565110968),(1011441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565110968122}]}}','',1565110968),(1011442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565110978742}]}}','',1565110978),(1011443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565110978742}]}}','',1565110979),(1011444,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565110979),(1011445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565110978,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565110979),(1011446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565111001594}]}}','',1565111001),(1011447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565111001594}]}}','',1565111002),(1011448,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565111002),(1011449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565111001,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565111002),(1011450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565111097727\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c7ea847-c348-4fbc-a60a-cbf17b58955b\",\"payLoadVersion\":1,\"token\":\"401557d60ebe8309810af9a9c6514964\"}}}','',1565111097),(1011451,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565111097727\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c7ea847-c348-4fbc-a60a-cbf17b58955b\",\"payLoadVersion\":1,\"token\":\"401557d60ebe8309810af9a9c6514964\"}}}','',1565111098),(1011452,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565111098),(1011453,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565111098),(1011454,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c7ea847-c348-4fbc-a60a-cbf17b58955b\",\"payLoadVersion\":1,\"token\":\"401557d60ebe8309810af9a9c6514964\"},\"telemetry\":{\"datetime\":1565111097,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565111098),(1011455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565111216836}]}}','',1565111217),(1011456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565111216836}]}}','',1565111217),(1011457,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565111217),(1011458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565111216,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565111217),(1011459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111237711}]}}','',1565111237),(1011460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111237711}]}}','',1565111238),(1011461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565111237,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565111238),(1011462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565111330646}]}}','',1565111330),(1011463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565111330646}]}}','',1565111330),(1011464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565111330),(1011465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565111330,\"value\":29.08}}','',1565111330),(1011466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1b\",\"orgdata\":\"700bb68e01050401000021ca1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565111331073}]}}','',1565111331),(1011467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca1b\",\"orgdata\":\"700bb68e01050401000021ca1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565111331073}]}}','',1565111331),(1011468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565111331,\"value\":71.14}}','',1565111331),(1011469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565111441374}]}}','',1565111441),(1011470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565111441374}]}}','',1565111442),(1011471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565111441,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565111442),(1011472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565111481320}]}}','',1565111481),(1011473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565111481320}]}}','',1565111482),(1011474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565111481,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565111482),(1011475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565111554608}]}}','',1565111554),(1011476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565111554608}]}}','',1565111555),(1011477,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565111555),(1011478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565111554,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565111555),(1011479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565111601904}]}}','',1565111602),(1011480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565111601904}]}}','',1565111602),(1011481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565111601,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565111602),(1011482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565111645235}]}}','',1565111645),(1011483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565111645235}]}}','',1565111646),(1011484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565111646),(1011485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565111646),(1011486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565111645,\"value\":0}}','',1565111646),(1011487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111656306}]}}','',1565111656),(1011488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111656306}]}}','',1565111657),(1011489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565111656,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565111657),(1011490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565111717953}]}}','',1565111718),(1011491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565111717953}]}}','',1565111718),(1011492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565111717,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565111718),(1011493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111851714}]}}','',1565111851),(1011494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111851714}]}}','',1565111852),(1011495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565111851,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565111852),(1011496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111852510}]}}','',1565111852),(1011497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111853318}]}}','',1565111853),(1011498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111852510}]}}','',1565111853),(1011499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111853318}]}}','',1565111853),(1011500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565111853,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565111853),(1011501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565111852,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565111853),(1011502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111854114}]}}','',1565111854),(1011503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565111854114}]}}','',1565111854),(1011504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565111854,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565111854),(1011505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565111950963}]}}','',1565111951),(1011506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565111950963}]}}','',1565111951),(1011507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565111968339}]}}','',1565111968),(1011508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565111968339}]}}','',1565111968),(1011509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565111989225}]}}','',1565111989),(1011510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565111989225}]}}','',1565111989),(1011511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565111998204\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f85abc7-4965-4725-8a81-f0a8a483dd67\",\"payLoadVersion\":1,\"token\":\"361ba0d118fd052cc34bae78bcd5591b\"}}}','',1565111998),(1011512,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565111998204\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f85abc7-4965-4725-8a81-f0a8a483dd67\",\"payLoadVersion\":1,\"token\":\"361ba0d118fd052cc34bae78bcd5591b\"}}}','',1565111998),(1011513,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565111998),(1011514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565111998),(1011515,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8f85abc7-4965-4725-8a81-f0a8a483dd67\",\"payLoadVersion\":1,\"token\":\"361ba0d118fd052cc34bae78bcd5591b\"},\"telemetry\":{\"datetime\":1565111998,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565111998),(1011516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565112093445}]}}','',1565112093),(1011517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565112093445}]}}','',1565112093),(1011518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565112093,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565112093),(1011519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112112549}]}}','',1565112112),(1011520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112112549}]}}','',1565112112),(1011521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565112112,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565112112),(1011522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112131509}]}}','',1565112131),(1011523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112131509}]}}','',1565112131),(1011524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565112131,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565112131),(1011525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565112139700}]}}','',1565112139),(1011526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565112139700}]}}','',1565112139),(1011527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565112139,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565112139),(1011528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565112154569}]}}','',1565112154),(1011529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565112154569}]}}','',1565112154),(1011530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565112154),(1011531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565112154),(1011532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565112154,\"value\":0}}','',1565112154),(1011533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565112169231}]}}','',1565112169),(1011534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565112169231}]}}','',1565112169),(1011535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565112189871}]}}','',1565112190),(1011536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565112189871}]}}','',1565112190),(1011537,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565112190),(1011538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565112189,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565112190),(1011539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565112208303}]}}','',1565112208),(1011540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565112208303}]}}','',1565112208),(1011541,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565112208),(1011542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565112208,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565112208),(1011543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565112278710}]}}','',1565112278),(1011544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565112278710}]}}','',1565112279),(1011545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565112279),(1011546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565112278,\"value\":30.45}}','',1565112279),(1011547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b16a7010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565112279138}]}}','',1565112279),(1011548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b16a7010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565112279138}]}}','',1565112280),(1011549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565112279,\"value\":64.92}}','',1565112280),(1011550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565112421913}]}}','',1565112422),(1011551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565112421913}]}}','',1565112422),(1011552,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565112422),(1011553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565112421,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565112422),(1011554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565112439899}]}}','',1565112440),(1011555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565112439899}]}}','',1565112440),(1011556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565112439,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565112440),(1011557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565112640913}]}}','',1565112641),(1011558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565112640913}]}}','',1565112641),(1011559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565112641),(1011560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565112640,\"value\":28.91}}','',1565112641),(1011561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261c\",\"orgdata\":\"700bbbad01050401000021261c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565112641340}]}}','',1565112641),(1011562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261c\",\"orgdata\":\"700bbbad01050401000021261c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565112641340}]}}','',1565112642),(1011563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565112641,\"value\":72.06}}','',1565112642),(1011564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112647716}]}}','',1565112647),(1011565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112647716}]}}','',1565112648),(1011566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565112647,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565112648),(1011567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112687867}]}}','',1565112688),(1011568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112687867}]}}','',1565112688),(1011569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565112687,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565112688),(1011570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565112762091}]}}','',1565112762),(1011571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565112762091}]}}','',1565112762),(1011572,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565112762),(1011573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565112762,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565112762),(1011574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565112794693}]}}','',1565112794),(1011575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565112794693}]}}','',1565112795),(1011576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565112795),(1011577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565112795),(1011578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565112794,\"value\":0.008}}','',1565112795),(1011579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565112804703}]}}','',1565112804),(1011580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112805379}]}}','',1565112805),(1011581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565112804703}]}}','',1565112805),(1011582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112805379}]}}','',1565112805),(1011583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565112805),(1011584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565112805),(1011585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565112805,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565112805),(1011586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565112804,\"value\":0}}','',1565112805),(1011587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565112859238}]}}','',1565112859),(1011588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565112859238}]}}','',1565112859),(1011589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565112859,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565112859),(1011590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565112898845\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73cfa19e-a4cc-47bb-a8a6-153abb0780e3\",\"payLoadVersion\":1,\"token\":\"cb05adf6e830651d81603f6d7129e32d\"}}}','',1565112898),(1011591,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565112898845\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73cfa19e-a4cc-47bb-a8a6-153abb0780e3\",\"payLoadVersion\":1,\"token\":\"cb05adf6e830651d81603f6d7129e32d\"}}}','',1565112899),(1011592,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565112899),(1011593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565112899),(1011594,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"73cfa19e-a4cc-47bb-a8a6-153abb0780e3\",\"payLoadVersion\":1,\"token\":\"cb05adf6e830651d81603f6d7129e32d\"},\"telemetry\":{\"datetime\":1565112898,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565112899),(1011595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112921432}]}}','',1565112921),(1011596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565112921432}]}}','',1565112921),(1011597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565112921,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565112921),(1011598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113056442}]}}','',1565113056),(1011599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113056442}]}}','',1565113057),(1011600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565113056,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565113057),(1011601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113057239}]}}','',1565113057),(1011602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113057239}]}}','',1565113058),(1011603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565113057,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565113058),(1011604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113058036}]}}','',1565113058),(1011605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113058036}]}}','',1565113059),(1011606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113058844}]}}','',1565113059),(1011607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113058844}]}}','',1565113059),(1011608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565113058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565113059),(1011609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565113058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565113059),(1011610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113139600}]}}','',1565113139),(1011611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113139600}]}}','',1565113140),(1011612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565113140),(1011613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565113139,\"value\":29.08}}','',1565113140),(1011614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bb68e01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113140026}]}}','',1565113140),(1011615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bb68e01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113140026}]}}','',1565113141),(1011616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565113140,\"value\":70.9}}','',1565113141),(1011617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113155446}]}}','',1565113155),(1011618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113155446}]}}','',1565113156),(1011619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113172833}]}}','',1565113173),(1011620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113172833}]}}','',1565113173),(1011621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113190323}]}}','',1565113190),(1011622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113190323}]}}','',1565113191),(1011623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113293644}]}}','',1565113293),(1011624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113293644}]}}','',1565113294),(1011625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565113293,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565113294),(1011626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565113317299}]}}','',1565113317),(1011627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565113317299}]}}','',1565113318),(1011628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565113317,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565113318),(1011629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565113336366}]}}','',1565113336),(1011630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565113336366}]}}','',1565113337),(1011631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565113336,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565113337),(1011632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113343249}]}}','',1565113343),(1011633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113343249}]}}','',1565113344),(1011634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565113343,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565113344),(1011635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113358051}]}}','',1565113358),(1011636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113358051}]}}','',1565113358),(1011637,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565113358),(1011638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565113358),(1011639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565113358,\"value\":0}}','',1565113358),(1011640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113370340}]}}','',1565113370),(1011641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565113370340}]}}','',1565113371),(1011642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565113401070}]}}','',1565113401),(1011643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565113401070}]}}','',1565113401),(1011644,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565113401),(1011645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565113401,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565113401),(1011646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565113415039}]}}','',1565113415),(1011647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565113415039}]}}','',1565113415),(1011648,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565113415),(1011649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565113415,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565113415),(1011650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565113626959}]}}','',1565113627),(1011651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565113626959}]}}','',1565113627),(1011652,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565113627),(1011653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565113626,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565113627),(1011654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113642193}]}}','',1565113642),(1011655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565113642193}]}}','',1565113642),(1011656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565113642,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565113642),(1011657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565113798923\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"461e1bd8-1f54-4cea-acea-4d097637c391\",\"payLoadVersion\":1,\"token\":\"473d0b168cc12d76594b96aaf02e7902\"}}}','',1565113799),(1011658,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565113798923\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"461e1bd8-1f54-4cea-acea-4d097637c391\",\"payLoadVersion\":1,\"token\":\"473d0b168cc12d76594b96aaf02e7902\"}}}','',1565113799),(1011659,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565113799),(1011660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565113799),(1011661,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"461e1bd8-1f54-4cea-acea-4d097637c391\",\"payLoadVersion\":1,\"token\":\"473d0b168cc12d76594b96aaf02e7902\"},\"telemetry\":{\"datetime\":1565113798,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565113799),(1011662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565113854085}]}}','',1565113854),(1011663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565113854085}]}}','',1565113854),(1011664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565113854,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565113854),(1011665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565113894441}]}}','',1565113894),(1011666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565113894441}]}}','',1565113895),(1011667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565113894,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565113895),(1011668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565113969667}]}}','',1565113969),(1011669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565113969667}]}}','',1565113970),(1011670,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565113970),(1011671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565113969,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565113970),(1011672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113985174}]}}','',1565113985),(1011673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b16a7010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113985599}]}}','',1565113985),(1011674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113985174}]}}','',1565113986),(1011675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565113986),(1011676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b16a7010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113985599}]}}','',1565113986),(1011677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565113985,\"value\":30.45}}','',1565113986),(1011678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565113985,\"value\":64.92}}','',1565113986),(1011679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113986450},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113986450}]}}','',1565113986),(1011680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113986450},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565113986450}]}}','',1565113987),(1011681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114004822}]}}','',1565114004),(1011682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114004822}]}}','',1565114005),(1011683,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565114005),(1011684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565114005),(1011685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565114004,\"value\":0}}','',1565114005),(1011686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565114008760}]}}','',1565114008),(1011687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565114008760}]}}','',1565114009),(1011688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565114008,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565114009),(1011689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114062184}]}}','',1565114062),(1011690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114062184}]}}','',1565114063),(1011691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565114062,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565114063),(1011692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565114124921}]}}','',1565114125),(1011693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565114124921}]}}','',1565114125),(1011694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565114124,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565114125),(1011695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114261422}]}}','',1565114261),(1011696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114262218}]}}','',1565114262),(1011697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114261422}]}}','',1565114262),(1011698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114262218}]}}','',1565114262),(1011699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565114261,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565114262),(1011700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565114262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565114262),(1011701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114263015}]}}','',1565114263),(1011702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114263015}]}}','',1565114263),(1011703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565114263,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565114263),(1011704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114263812}]}}','',1565114263),(1011705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114263812}]}}','',1565114264),(1011706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565114263,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565114264),(1011707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114359919}]}}','',1565114360),(1011708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114359919}]}}','',1565114360),(1011709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114377308}]}}','',1565114377),(1011710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114377308}]}}','',1565114377),(1011711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114391444}]}}','',1565114391),(1011712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114391444}]}}','',1565114391),(1011713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114480378}]}}','',1565114480),(1011714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114480378}]}}','',1565114480),(1011715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565114480),(1011716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565114480,\"value\":28.91}}','',1565114480),(1011717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0d1c\",\"orgdata\":\"700bbbad010504010000210d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114480805}]}}','',1565114480),(1011718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0d1c\",\"orgdata\":\"700bbbad010504010000210d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114480805}]}}','',1565114481),(1011719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565114480,\"value\":71.81}}','',1565114481),(1011720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114481658},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114481658}]}}','',1565114481),(1011721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114481658},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114481658}]}}','',1565114482),(1011722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114493929}]}}','',1565114494),(1011723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114493929}]}}','',1565114494),(1011724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565114493,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565114494),(1011725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565114522017}]}}','',1565114522),(1011726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565114522017}]}}','',1565114522),(1011727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565114522,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565114522),(1011728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565114541329}]}}','',1565114541),(1011729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565114541329}]}}','',1565114541),(1011730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565114541,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565114541),(1011731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114546848}]}}','',1565114547),(1011732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114546848}]}}','',1565114547),(1011733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565114546,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565114547),(1011734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114561523}]}}','',1565114561),(1011735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114561523}]}}','',1565114561),(1011736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565114561),(1011737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565114561),(1011738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565114561,\"value\":0}}','',1565114561),(1011739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114571450}]}}','',1565114571),(1011740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565114571450}]}}','',1565114571),(1011741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565114612250}]}}','',1565114612),(1011742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565114612250}]}}','',1565114612),(1011743,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565114612),(1011744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565114612,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565114612),(1011745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565114621838}]}}','',1565114622),(1011746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565114621838}]}}','',1565114622),(1011747,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565114622),(1011748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565114621,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565114622),(1011749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565114699185\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6eac7d2-2f9e-4fe1-80de-ce9ccfdc336b\",\"payLoadVersion\":1,\"token\":\"60e014d5a09a6a89a2f42cfc234fa8d1\"}}}','',1565114699),(1011750,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565114699185\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6eac7d2-2f9e-4fe1-80de-ce9ccfdc336b\",\"payLoadVersion\":1,\"token\":\"60e014d5a09a6a89a2f42cfc234fa8d1\"}}}','',1565114699),(1011751,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565114699),(1011752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565114699),(1011753,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6eac7d2-2f9e-4fe1-80de-ce9ccfdc336b\",\"payLoadVersion\":1,\"token\":\"60e014d5a09a6a89a2f42cfc234fa8d1\"},\"telemetry\":{\"datetime\":1565114699,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565114699),(1011754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565114831976}]}}','',1565114832),(1011755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565114831976}]}}','',1565114833),(1011756,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565114833),(1011757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565114831,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565114833),(1011758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114844554}]}}','',1565114844),(1011759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565114844554}]}}','',1565114845),(1011760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565114844,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565114845),(1011761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114948663}]}}','',1565114948),(1011762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114948663}]}}','',1565114949),(1011763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565114949),(1011764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114949089}]}}','',1565114949),(1011765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565114948,\"value\":29.08}}','',1565114949),(1011766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565114949089}]}}','',1565114950),(1011767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565114949,\"value\":70.59}}','',1565114950),(1011768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115060493}]}}','',1565115060),(1011769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115060493}]}}','',1565115061),(1011770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565115060,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565115061),(1011771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115101014}]}}','',1565115101),(1011772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115101014}]}}','',1565115101),(1011773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565115101,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565115101),(1011774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565115177252}]}}','',1565115177),(1011775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565115177252}]}}','',1565115177),(1011776,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565115177),(1011777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565115177,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565115177),(1011778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115204941}]}}','',1565115205),(1011779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115204941}]}}','',1565115205),(1011780,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565115205),(1011781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565115205),(1011782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565115204,\"value\":0}}','',1565115205),(1011783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115212161}]}}','',1565115212),(1011784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115212161}]}}','',1565115212),(1011785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565115212,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565115212),(1011786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115265099}]}}','',1565115265),(1011787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115265099}]}}','',1565115265),(1011788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565115265,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565115265),(1011789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115328459}]}}','',1565115328),(1011790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115328459}]}}','',1565115328),(1011791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565115328,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565115328),(1011792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115466399}]}}','',1565115466),(1011793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115466399}]}}','',1565115466),(1011794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565115466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565115466),(1011795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115467196}]}}','',1565115467),(1011796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115467196}]}}','',1565115467),(1011797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565115467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565115467),(1011798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115468003}]}}','',1565115468),(1011799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115468003}]}}','',1565115468),(1011800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565115468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565115468),(1011801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115468804}]}}','',1565115468),(1011802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115468804}]}}','',1565115469),(1011803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565115468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565115469),(1011804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115564380}]}}','',1565115564),(1011805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115564380}]}}','',1565115564),(1011806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115581756}]}}','',1565115581),(1011807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115581756}]}}','',1565115582),(1011808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115592571}]}}','',1565115592),(1011809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115592571}]}}','',1565115593),(1011810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565115599705\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0dbcc47a-992a-46fa-81dc-07d4c421cb98\",\"payLoadVersion\":1,\"token\":\"d8d3c8cfac4f0a0466f716ae5685e8e4\"}}}','',1565115599),(1011811,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565115599705\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0dbcc47a-992a-46fa-81dc-07d4c421cb98\",\"payLoadVersion\":1,\"token\":\"d8d3c8cfac4f0a0466f716ae5685e8e4\"}}}','',1565115600),(1011812,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565115600),(1011813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565115600),(1011814,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0dbcc47a-992a-46fa-81dc-07d4c421cb98\",\"payLoadVersion\":1,\"token\":\"d8d3c8cfac4f0a0466f716ae5685e8e4\"},\"telemetry\":{\"datetime\":1565115599,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565115600),(1011815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115694162}]}}','',1565115694),(1011816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115694162}]}}','',1565115695),(1011817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565115694,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565115695),(1011818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115726737}]}}','',1565115726),(1011819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115726737}]}}','',1565115727),(1011820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565115726,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565115727),(1011821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115746344}]}}','',1565115746),(1011822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565115746344}]}}','',1565115747),(1011823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565115746,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565115747),(1011824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115750376}]}}','',1565115750),(1011825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565115750376}]}}','',1565115751),(1011826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565115750,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565115751),(1011827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115764957}]}}','',1565115765),(1011828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115764957}]}}','',1565115765),(1011829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565115765),(1011830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565115765),(1011831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565115764,\"value\":0}}','',1565115765),(1011832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115772589}]}}','',1565115772),(1011833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565115772589}]}}','',1565115773);
INSERT INTO `on_api_log` VALUES (1011834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565115803732}]}}','',1565115803),(1011835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565115803732}]}}','',1565115804),(1011836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565115804),(1011837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565115803,\"value\":30.45}}','',1565115804),(1011838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b16a7010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565115804154}]}}','',1565115804),(1011839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b16a7010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565115804154}]}}','',1565115805),(1011840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565115804,\"value\":64.92}}','',1565115805),(1011841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565115823499}]}}','',1565115823),(1011842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565115823499}]}}','',1565115824),(1011843,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565115824),(1011844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565115823,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565115824),(1011845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565115828637}]}}','',1565115828),(1011846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565115828637}]}}','',1565115829),(1011847,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565115829),(1011848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565115828,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565115829),(1011849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565116036980}]}}','',1565116037),(1011850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565116036980}]}}','',1565116037),(1011851,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565116037),(1011852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565116036,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565116037),(1011853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116046756}]}}','',1565116046),(1011854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116046756}]}}','',1565116047),(1011855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565116046,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565116047),(1011856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116266806}]}}','',1565116266),(1011857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116266806}]}}','',1565116267),(1011858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565116266,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565116267),(1011859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565116293761}]}}','',1565116293),(1011860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565116294187}]}}','',1565116294),(1011861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565116293761}]}}','',1565116294),(1011862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565116294),(1011863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565116293,\"value\":28.99}}','',1565116294),(1011864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565116294187}]}}','',1565116294),(1011865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565116294,\"value\":71.51}}','',1565116294),(1011866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116307498}]}}','',1565116307),(1011867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116307498}]}}','',1565116307),(1011868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565116307,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565116307),(1011869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565116384717}]}}','',1565116384),(1011870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565116384717}]}}','',1565116384),(1011871,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565116384),(1011872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565116384,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565116384),(1011873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116405090}]}}','',1565116405),(1011874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116405090}]}}','',1565116405),(1011875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565116405),(1011876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565116405),(1011877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565116405,\"value\":0}}','',1565116405),(1011878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116415700}]}}','',1565116415),(1011879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116415700}]}}','',1565116415),(1011880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565116415,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565116416),(1011881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116468086}]}}','',1565116468),(1011882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116468086}]}}','',1565116469),(1011883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565116468,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565116469),(1011884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565116499390\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc1c3a15-fe21-4e91-b456-a6a2aa44c837\",\"payLoadVersion\":1,\"token\":\"214023d774e090efc22abe7608875516\"}}}','',1565116499),(1011885,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565116499390\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc1c3a15-fe21-4e91-b456-a6a2aa44c837\",\"payLoadVersion\":1,\"token\":\"214023d774e090efc22abe7608875516\"}}}','',1565116500),(1011886,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565116500),(1011887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565116500),(1011888,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc1c3a15-fe21-4e91-b456-a6a2aa44c837\",\"payLoadVersion\":1,\"token\":\"214023d774e090efc22abe7608875516\"},\"telemetry\":{\"datetime\":1565116499,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565116500),(1011889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116532108}]}}','',1565116532),(1011890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116532108}]}}','',1565116533),(1011891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565116532,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565116533),(1011892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116671365}]}}','',1565116671),(1011893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116671365}]}}','',1565116672),(1011894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565116671,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565116672),(1011895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116672151}]}}','',1565116672),(1011896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116672948}]}}','',1565116673),(1011897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116672948}]}}','',1565116673),(1011898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116672151}]}}','',1565116673),(1011899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565116672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565116673),(1011900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565116672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565116673),(1011901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116673755}]}}','',1565116673),(1011902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116673755}]}}','',1565116674),(1011903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565116673,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565116674),(1011904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565116757847}]}}','',1565116758),(1011905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565116757847}]}}','',1565116758),(1011906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565116758),(1011907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565116757,\"value\":29.08}}','',1565116758),(1011908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565116758272}]}}','',1565116758),(1011909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565116758272}]}}','',1565116759),(1011910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565116758,\"value\":70.04}}','',1565116759),(1011911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116768771}]}}','',1565116768),(1011912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116768771}]}}','',1565116769),(1011913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116786148}]}}','',1565116786),(1011914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116786148}]}}','',1565116786),(1011915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116793722}]}}','',1565116793),(1011916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116793722}]}}','',1565116794),(1011917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116894312}]}}','',1565116894),(1011918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116894312}]}}','',1565116894),(1011919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565116894,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565116894),(1011920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116931396}]}}','',1565116931),(1011921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116931396}]}}','',1565116931),(1011922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565116931,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565116931),(1011923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116951401}]}}','',1565116951),(1011924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565116951401}]}}','',1565116951),(1011925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565116951,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565116951),(1011926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116953856}]}}','',1565116954),(1011927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565116953856}]}}','',1565116954),(1011928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565116953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565116954),(1011929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116968308}]}}','',1565116968),(1011930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116968308}]}}','',1565116968),(1011931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565116968),(1011932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565116968),(1011933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565116968,\"value\":0}}','',1565116968),(1011934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116973747}]}}','',1565116973),(1011935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565116973747}]}}','',1565116974),(1011936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565117034847}]}}','',1565117035),(1011937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565117035546}]}}','',1565117035),(1011938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565117034847}]}}','',1565117035),(1011939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565117035546}]}}','',1565117035),(1011940,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565117035),(1011941,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565117035),(1011942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565117035,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565117035),(1011943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565117034,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565117035),(1011944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565117242084}]}}','',1565117242),(1011945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565117242084}]}}','',1565117242),(1011946,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565117242),(1011947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565117242,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565117242),(1011948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117249020}]}}','',1565117249),(1011949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117249020}]}}','',1565117249),(1011950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565117249,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565117250),(1011951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565117399726\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8087c594-0fd6-4206-9492-27760ca35889\",\"payLoadVersion\":1,\"token\":\"237dad3a2386c31c01cc836402df1b77\"}}}','',1565117399),(1011952,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565117399726\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8087c594-0fd6-4206-9492-27760ca35889\",\"payLoadVersion\":1,\"token\":\"237dad3a2386c31c01cc836402df1b77\"}}}','',1565117400),(1011953,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565117400),(1011954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565117400),(1011955,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8087c594-0fd6-4206-9492-27760ca35889\",\"payLoadVersion\":1,\"token\":\"237dad3a2386c31c01cc836402df1b77\"},\"telemetry\":{\"datetime\":1565117399,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565117400),(1011956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565117472989}]}}','',1565117473),(1011957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565117472989}]}}','',1565117473),(1011958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565117472,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565117473),(1011959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565117514010}]}}','',1565117514),(1011960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565117514010}]}}','',1565117514),(1011961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565117514,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565117514),(1011962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565117592121}]}}','',1565117592),(1011963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565117592121}]}}','',1565117592),(1011964,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565117592),(1011965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565117592,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565117592),(1011966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565117605250}]}}','',1565117605),(1011967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565117605250}]}}','',1565117606),(1011968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565117606),(1011969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565117606),(1011970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565117605,\"value\":0}}','',1565117606),(1011971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565117617936}]}}','',1565117618),(1011972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565117617936}]}}','',1565117618),(1011973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565117618),(1011974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565117617,\"value\":30.45}}','',1565117618),(1011975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c918\",\"orgdata\":\"700b16a701050401000021c918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565117618360}]}}','',1565117618),(1011976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565117619189}]}}','',1565117619),(1011977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c918\",\"orgdata\":\"700b16a701050401000021c918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565117618360}]}}','',1565117619),(1011978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565117619189}]}}','',1565117619),(1011979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565117618,\"value\":63.45}}','',1565117619),(1011980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565117619,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565117619),(1011981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117670970}]}}','',1565117671),(1011982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117670970}]}}','',1565117671),(1011983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565117670,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565117671),(1011984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565117735707}]}}','',1565117735),(1011985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565117735707}]}}','',1565117736),(1011986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565117735,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565117736),(1011987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117876286}]}}','',1565117876),(1011988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117876286}]}}','',1565117876),(1011989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565117876,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565117876),(1011990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117877073}]}}','',1565117877),(1011991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117877073}]}}','',1565117877),(1011992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565117877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565117877),(1011993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117877880}]}}','',1565117878),(1011994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117877880}]}}','',1565117878),(1011995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565117877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565117878),(1011996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117878676}]}}','',1565117878),(1011997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565117878676}]}}','',1565117879),(1011998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565117878,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565117879),(1011999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565117973176}]}}','',1565117973),(1012000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565117973176}]}}','',1565117973),(1012001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565117990565}]}}','',1565117990),(1012002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565117990565}]}}','',1565117990),(1012003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565117994879}]}}','',1565117995),(1012004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565117994879}]}}','',1565117995),(1012005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565118094549}]}}','',1565118094),(1012006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565118094549}]}}','',1565118094),(1012007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565118094,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565118094),(1012008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565118102414}]}}','',1565118102),(1012009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565118102414}]}}','',1565118102),(1012010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565118102),(1012011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565118102,\"value\":28.99}}','',1565118103),(1012012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700bbbad01050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565118102839}]}}','',1565118103),(1012013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700bbbad01050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565118102839}]}}','',1565118103),(1012014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565118102,\"value\":71.2}}','',1565118103),(1012015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565118144),(1012016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565118145),(1012017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565118148),(1012018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565118149),(1012019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118156480}]}}','',1565118156),(1012020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118156480}]}}','',1565118157),(1012021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565118156,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565118157),(1012022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565118157413}]}}','',1565118157),(1012023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565118157413}]}}','',1565118158),(1012024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565118157,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565118158),(1012025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565118171713}]}}','',1565118171),(1012026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565118171713}]}}','',1565118172),(1012027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565118172),(1012028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565118172),(1012029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565118171,\"value\":0}}','',1565118172),(1012030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565118174898}]}}','',1565118175),(1012031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565118174898}]}}','',1565118175),(1012032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565118243325}]}}','',1565118243),(1012033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565118243325}]}}','',1565118244),(1012034,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565118244),(1012035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565118243,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565118244),(1012036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565118246145}]}}','',1565118246),(1012037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565118246145}]}}','',1565118247),(1012038,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565118247),(1012039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565118246,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565118247),(1012040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565118299966\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb3a4b38-f2c8-494a-83dc-526457a01bbb\",\"payLoadVersion\":1,\"token\":\"740dc6186119e5fd1a62acef69663daa\"}}}','',1565118300),(1012041,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565118299966\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb3a4b38-f2c8-494a-83dc-526457a01bbb\",\"payLoadVersion\":1,\"token\":\"740dc6186119e5fd1a62acef69663daa\"}}}','',1565118300),(1012042,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565118300),(1012043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565118300),(1012044,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fb3a4b38-f2c8-494a-83dc-526457a01bbb\",\"payLoadVersion\":1,\"token\":\"740dc6186119e5fd1a62acef69663daa\"},\"telemetry\":{\"datetime\":1565118299,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565118300),(1012045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565118447267}]}}','',1565118447),(1012046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565118447267}]}}','',1565118448),(1012047,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565118448),(1012048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565118447,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565118448),(1012049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565118451268}]}}','',1565118451),(1012050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565118451268}]}}','',1565118452),(1012051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565118451,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565118452),(1012052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565118566958}]}}','',1565118567),(1012053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565118566958}]}}','',1565118567),(1012054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565118567),(1012055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565118567384}]}}','',1565118567),(1012056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565118567384}]}}','',1565118567),(1012057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565118566,\"value\":29.08}}','',1565118567),(1012058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565118567,\"value\":70.04}}','',1565118567),(1012059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118679000}]}}','',1565118679),(1012060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118679000}]}}','',1565118679),(1012061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565118679,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565118679),(1012062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118720432}]}}','',1565118720),(1012063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118720432}]}}','',1565118720),(1012064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565118720,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565118720),(1012065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565118799510}]}}','',1565118799),(1012066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565118799510}]}}','',1565118799),(1012067,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565118799),(1012068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565118799,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565118799),(1012069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565118805397}]}}','',1565118805),(1012070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565118805397}]}}','',1565118805),(1012071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565118805),(1012072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565118805),(1012073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565118805,\"value\":0}}','',1565118805),(1012074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118822626}]}}','',1565118822),(1012075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118822626}]}}','',1565118822),(1012076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565118822,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565118822),(1012077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565118873860}]}}','',1565118874),(1012078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565118873860}]}}','',1565118874),(1012079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565118873,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565118874),(1012080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118939285}]}}','',1565118939),(1012081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565118939285}]}}','',1565118939),(1012082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565118939,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565118939),(1012083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119081205}]}}','',1565119081),(1012084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119081205}]}}','',1565119082),(1012085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565119081,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565119082),(1012086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119082002}]}}','',1565119082),(1012087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119082002}]}}','',1565119082),(1012088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565119082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565119082),(1012089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119082798}]}}','',1565119082),(1012090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119082798}]}}','',1565119083),(1012091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565119082,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565119083),(1012092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119083596}]}}','',1565119083),(1012093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119083596}]}}','',1565119084),(1012094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565119083,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565119084),(1012095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119177565}]}}','',1565119177),(1012096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119177565}]}}','',1565119178),(1012097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119194955}]}}','',1565119195),(1012098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119194955}]}}','',1565119195),(1012099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119196030}]}}','',1565119196),(1012100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119196030}]}}','',1565119196),(1012101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565119204880\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d52f2c5-f56c-4be5-9233-1a057d53ea2f\",\"payLoadVersion\":1,\"token\":\"28798dbaf1bc18619151887a7b4b6b6e\"}}}','',1565119205),(1012102,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565119204880\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d52f2c5-f56c-4be5-9233-1a057d53ea2f\",\"payLoadVersion\":1,\"token\":\"28798dbaf1bc18619151887a7b4b6b6e\"}}}','',1565119205),(1012103,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565119205),(1012104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565119205),(1012105,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7d52f2c5-f56c-4be5-9233-1a057d53ea2f\",\"payLoadVersion\":1,\"token\":\"28798dbaf1bc18619151887a7b4b6b6e\"},\"telemetry\":{\"datetime\":1565119204,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565119205),(1012106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119294779}]}}','',1565119294),(1012107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119294779}]}}','',1565119295),(1012108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565119294,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565119295),(1012109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565119340573}]}}','',1565119340),(1012110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565119340573}]}}','',1565119341),(1012111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565119340,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565119341),(1012112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119361024}]}}','',1565119361),(1012113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119361024}]}}','',1565119361),(1012114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565119361,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565119361),(1012115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565119361441}]}}','',1565119361),(1012116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565119361441}]}}','',1565119362),(1012117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565119361,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565119362),(1012118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119375093}]}}','',1565119375),(1012119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119375093}]}}','',1565119375),(1012120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565119375),(1012121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565119375),(1012122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565119375,\"value\":0}}','',1565119375),(1012123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119376054}]}}','',1565119376),(1012124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565119376054}]}}','',1565119376),(1012125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565119432264}]}}','',1565119432),(1012126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565119432264}]}}','',1565119432),(1012127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565119432),(1012128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565119432,\"value\":30.45}}','',1565119432),(1012129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565119432688}]}}','',1565119432),(1012130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565119432688}]}}','',1565119433),(1012131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565119432,\"value\":62.84}}','',1565119433),(1012132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565119449332}]}}','',1565119449),(1012133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565119449332}]}}','',1565119449),(1012134,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565119449),(1012135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565119449,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565119449),(1012136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565119457493}]}}','',1565119457),(1012137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565119457493}]}}','',1565119458),(1012138,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565119458),(1012139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565119457,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565119458),(1012140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565119652433}]}}','',1565119652),(1012141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565119652433}]}}','',1565119652),(1012142,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565119652),(1012143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565119652,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565119652),(1012144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119653578}]}}','',1565119653),(1012145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565119653578}]}}','',1565119653),(1012146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565119653,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565119653),(1012147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565119780093\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efe7065c-87ba-49ec-9045-56287d01e3de\",\"payLoadVersion\":1,\"token\":\"b178acce17b7f00583701d5be124a072\"}}}','',1565119780),(1012148,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565119780093\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efe7065c-87ba-49ec-9045-56287d01e3de\",\"payLoadVersion\":1,\"token\":\"b178acce17b7f00583701d5be124a072\"}}}','',1565119780),(1012149,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565119780),(1012150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565119780),(1012151,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"efe7065c-87ba-49ec-9045-56287d01e3de\",\"payLoadVersion\":1,\"token\":\"b178acce17b7f00583701d5be124a072\"},\"telemetry\":{\"datetime\":1565119780,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565119780),(1012152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565119884992}]}}','',1565119885),(1012153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565119884992}]}}','',1565119886),(1012154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565119884,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565119886),(1012155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565119910915}]}}','',1565119911),(1012156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565119910915}]}}','',1565119911),(1012157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565119911),(1012158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565119910,\"value\":28.99}}','',1565119911),(1012159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700bbbad01050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565119911342}]}}','',1565119911),(1012160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700bbbad01050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565119911342}]}}','',1565119912),(1012161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565119911,\"value\":70.84}}','',1565119912),(1012162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565119926883}]}}','',1565119927),(1012163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565119926883}]}}','',1565119927),(1012164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565119926,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565119927),(1012165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120005556}]}}','',1565120005),(1012166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120005556}]}}','',1565120006),(1012167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565120006),(1012168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565120006),(1012169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565120005,\"value\":0}}','',1565120006),(1012170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565120006960}]}}','',1565120007),(1012171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565120006960}]}}','',1565120007),(1012172,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565120007),(1012173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565120006,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565120007),(1012174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565120025954}]}}','',1565120026),(1012175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565120025954}]}}','',1565120026),(1012176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565120025,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565120026),(1012177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120076820}]}}','',1565120076),(1012178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120076820}]}}','',1565120077),(1012179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565120076,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565120077),(1012180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565120142853}]}}','',1565120143),(1012181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565120142853}]}}','',1565120143),(1012182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565120142,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565120143),(1012183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565120233),(1012184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565120234),(1012185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565120237),(1012186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565120238),(1012187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120286073}]}}','',1565120286),(1012188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120286073}]}}','',1565120286),(1012189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565120286,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565120286),(1012190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120286869}]}}','',1565120287),(1012191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120286869}]}}','',1565120287),(1012192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565120286,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565120287),(1012193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120287672}]}}','',1565120287),(1012194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120287672}]}}','',1565120288),(1012195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565120287,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565120288),(1012196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120288469}]}}','',1565120288),(1012197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120288469}]}}','',1565120289),(1012198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565120288,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565120289),(1012199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565120351126\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aeb16c63-0ca2-44a0-b73d-b4790be734a1\",\"payLoadVersion\":1,\"token\":\"11c9ffaf1c5c2ea1c4b41e313ccd2ba6\"}}}','',1565120351),(1012200,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565120351126\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aeb16c63-0ca2-44a0-b73d-b4790be734a1\",\"payLoadVersion\":1,\"token\":\"11c9ffaf1c5c2ea1c4b41e313ccd2ba6\"}}}','',1565120351),(1012201,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565120351),(1012202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565120351),(1012203,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aeb16c63-0ca2-44a0-b73d-b4790be734a1\",\"payLoadVersion\":1,\"token\":\"11c9ffaf1c5c2ea1c4b41e313ccd2ba6\"},\"telemetry\":{\"datetime\":1565120351,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565120351),(1012204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565120376042}]}}','',1565120376),(1012205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"261b\",\"orgdata\":\"700bb68e01050401000021261b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565120376468}]}}','',1565120376),(1012206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"261b\",\"orgdata\":\"700bb68e01050401000021261b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565120376468}]}}','',1565120376),(1012207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565120376042}]}}','',1565120376),(1012208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565120376),(1012209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565120376,\"value\":29.08}}','',1565120376),(1012210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565120376,\"value\":69.5}}','',1565120376),(1012211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120381940}]}}','',1565120382),(1012212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120381940}]}}','',1565120382),(1012213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120397206}]}}','',1565120397),(1012214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120397206}]}}','',1565120397),(1012215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120399319}]}}','',1565120399),(1012216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120399319}]}}','',1565120399),(1012217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120495175}]}}','',1565120495),(1012218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120495175}]}}','',1565120495),(1012219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565120495,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565120495),(1012220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565120545239}]}}','',1565120545),(1012221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565120545239}]}}','',1565120545),(1012222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565120545,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565120545),(1012223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120564530}]}}','',1565120564),(1012224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120564530}]}}','',1565120564),(1012225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565120564,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565120564),(1012226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565120566478}]}}','',1565120566),(1012227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565120566478}]}}','',1565120566),(1012228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565120566,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565120566),(1012229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120577223}]}}','',1565120577),(1012230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120577223}]}}','',1565120577),(1012231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120578453}]}}','',1565120578),(1012232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565120578453}]}}','',1565120578),(1012233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565120578),(1012234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565120578),(1012235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565120578,\"value\":0}}','',1565120578),(1012236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565120656170}]}}','',1565120656),(1012237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565120656170}]}}','',1565120657),(1012238,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565120657),(1012239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565120656,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565120657),(1012240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565120668811}]}}','',1565120668),(1012241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565120668811}]}}','',1565120669),(1012242,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565120669),(1012243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565120668,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565120669),(1012244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120856099}]}}','',1565120856),(1012245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565120856099}]}}','',1565120857),(1012246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565120856,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565120857),(1012247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565120857610}]}}','',1565120857),(1012248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565120857610}]}}','',1565120858),(1012249,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565120858),(1012250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565120857,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565120858),(1012251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b761701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121006022}]}}','',1565121006),(1012252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b761701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121006022}]}}','',1565121006),(1012253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565121006),(1012254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565121006,\"value\":29.94}}','',1565121006),(1012255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700b761701050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121006445}]}}','',1565121006),(1012256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700b761701050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121006445}]}}','',1565121007),(1012257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565121006,\"value\":68.03}}','',1565121007),(1012258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121090973}]}}','',1565121091),(1012259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121090973}]}}','',1565121091),(1012260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565121090,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565121091),(1012261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121133372}]}}','',1565121133),(1012262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121133372}]}}','',1565121133),(1012263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565121133,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565121133),(1012264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121205715}]}}','',1565121205),(1012265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121205715}]}}','',1565121206),(1012266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565121206),(1012267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565121206),(1012268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565121205,\"value\":0}}','',1565121206),(1012269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565121214470}]}}','',1565121214),(1012270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565121214470}]}}','',1565121214),(1012271,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565121214),(1012272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565121214,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565121214),(1012273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121229323}]}}','',1565121229),(1012274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121229323}]}}','',1565121229),(1012275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565121229,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565121229),(1012276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121245310}]}}','',1565121245),(1012277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121245310}]}}','',1565121245),(1012278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565121245),(1012279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565121245,\"value\":30.45}}','',1565121245),(1012280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a518\",\"orgdata\":\"700b16a701050401000021a518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121245738}]}}','',1565121245),(1012281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a518\",\"orgdata\":\"700b16a701050401000021a518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121245738}]}}','',1565121246),(1012282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565121245,\"value\":63.09}}','',1565121246),(1012283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565121251494\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc649f6b-ce86-49fe-8072-4bffd9b4a93d\",\"payLoadVersion\":1,\"token\":\"c13e84828362026081fccbd64b82eb3a\"}}}','',1565121251),(1012284,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565121251494\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc649f6b-ce86-49fe-8072-4bffd9b4a93d\",\"payLoadVersion\":1,\"token\":\"c13e84828362026081fccbd64b82eb3a\"}}}','',1565121251),(1012285,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565121251),(1012286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565121251),(1012287,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cc649f6b-ce86-49fe-8072-4bffd9b4a93d\",\"payLoadVersion\":1,\"token\":\"c13e84828362026081fccbd64b82eb3a\"},\"telemetry\":{\"datetime\":1565121251,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565121251),(1012288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121279810}]}}','',1565121279),(1012289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121279810}]}}','',1565121280),(1012290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565121279,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565121280),(1012291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121346390}]}}','',1565121346),(1012292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121346390}]}}','',1565121346),(1012293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565121346,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565121346),(1012294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121491039}]}}','',1565121491),(1012295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121491039}]}}','',1565121491),(1012296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565121491,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565121491),(1012297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121491987}]}}','',1565121492),(1012298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121492633}]}}','',1565121492),(1012299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121491987}]}}','',1565121492),(1012300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565121491,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565121492),(1012301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121492633}]}}','',1565121492),(1012302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565121492,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565121492),(1012303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121493430}]}}','',1565121493),(1012304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121493430}]}}','',1565121493),(1012305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565121493,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565121493),(1012306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121586275}]}}','',1565121586),(1012307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121586275}]}}','',1565121587),(1012308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121598360}]}}','',1565121598),(1012309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121598360}]}}','',1565121599),(1012310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121603813}]}}','',1565121603),(1012311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121603813}]}}','',1565121604),(1012312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121695639}]}}','',1565121695),(1012313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121695639}]}}','',1565121696),(1012314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565121695,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565121696),(1012315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121719506}]}}','',1565121719),(1012316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121719934}]}}','',1565121720),(1012317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bbbad01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121719934}]}}','',1565121720),(1012318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565121719506}]}}','',1565121720),(1012319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565121720),(1012320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565121719,\"value\":70.41}}','',1565121720),(1012321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565121719,\"value\":28.99}}','',1565121720),(1012322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121749998}]}}','',1565121750),(1012323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121749998}]}}','',1565121750),(1012324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565121749,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565121750),(1012325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121768309}]}}','',1565121768),(1012326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565121768309}]}}','',1565121769),(1012327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565121768,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565121769),(1012328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121771560}]}}','',1565121771),(1012329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565121771560}]}}','',1565121772),(1012330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565121771,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565121772),(1012331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121778379}]}}','',1565121778),(1012332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121778379}]}}','',1565121779),(1012333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121781798}]}}','',1565121781),(1012334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565121781798}]}}','',1565121782),(1012335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565121782),(1012336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565121782),(1012337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565121781,\"value\":0}}','',1565121782),(1012338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565121863068}]}}','',1565121863),(1012339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565121863068}]}}','',1565121863),(1012340,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565121863),(1012341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565121863,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565121863),(1012342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565121880208}]}}','',1565121880),(1012343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565121880208}]}}','',1565121880),(1012344,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565121880),(1012345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565121880,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565121880),(1012346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122058644}]}}','',1565122058),(1012347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122058644}]}}','',1565122059),(1012348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565122058,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565122059),(1012349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565122062782}]}}','',1565122062),(1012350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565122062782}]}}','',1565122063),(1012351,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565122063),(1012352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565122062,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565122063),(1012353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565122153375\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4da37d8a-aec1-45aa-9646-ed014768948a\",\"payLoadVersion\":1,\"token\":\"40f9622ff9cf2f33e332355e8c9ec3c6\"}}}','',1565122153),(1012354,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565122153375\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4da37d8a-aec1-45aa-9646-ed014768948a\",\"payLoadVersion\":1,\"token\":\"40f9622ff9cf2f33e332355e8c9ec3c6\"}}}','',1565122153),(1012355,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565122153),(1012356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565122153),(1012357,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4da37d8a-aec1-45aa-9646-ed014768948a\",\"payLoadVersion\":1,\"token\":\"40f9622ff9cf2f33e332355e8c9ec3c6\"},\"telemetry\":{\"datetime\":1565122153,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565122153),(1012358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565122185372}]}}','',1565122185),(1012359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565122185372}]}}','',1565122185),(1012360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565122185),(1012361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565122185,\"value\":29.08}}','',1565122185),(1012362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bb68e01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565122185799}]}}','',1565122185),(1012363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bb68e01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565122185799}]}}','',1565122186),(1012364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565122185,\"value\":69.01}}','',1565122186),(1012365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122297033}]}}','',1565122297),(1012366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122297033}]}}','',1565122297),(1012367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565122297,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565122297),(1012368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122339994}]}}','',1565122340),(1012369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122339994}]}}','',1565122340),(1012370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565122339,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565122341),(1012371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122405870}]}}','',1565122406),(1012372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122405870}]}}','',1565122406),(1012373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565122406),(1012374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565122406),(1012375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565122405,\"value\":0}}','',1565122406),(1012376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565122421871}]}}','',1565122422),(1012377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565122421871}]}}','',1565122422),(1012378,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565122422),(1012379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565122421,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565122422),(1012380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122432860}]}}','',1565122433),(1012381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122432860}]}}','',1565122433),(1012382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565122432,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565122433),(1012383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122482756}]}}','',1565122482),(1012384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122482756}]}}','',1565122483),(1012385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565122482,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565122483),(1012386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565122526049\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce434423-d2a1-48b4-9322-264dc8558160\",\"payLoadVersion\":1,\"token\":\"3614907c9becf0233d4a9d89a50e997a\"}}}','',1565122526),(1012387,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565122526049\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce434423-d2a1-48b4-9322-264dc8558160\",\"payLoadVersion\":1,\"token\":\"3614907c9becf0233d4a9d89a50e997a\"}}}','',1565122527),(1012388,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565122527),(1012389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565122527),(1012390,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce434423-d2a1-48b4-9322-264dc8558160\",\"payLoadVersion\":1,\"token\":\"3614907c9becf0233d4a9d89a50e997a\"},\"telemetry\":{\"datetime\":1565122526,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565122527),(1012391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122550658}]}}','',1565122550),(1012392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122550658}]}}','',1565122551),(1012393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565122550,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565122551),(1012394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122696050}]}}','',1565122696),(1012395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122696050}]}}','',1565122696),(1012396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565122696,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565122696),(1012397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122696846}]}}','',1565122697),(1012398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122696846}]}}','',1565122697),(1012399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565122696,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565122697),(1012400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122697644}]}}','',1565122697),(1012401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122697644}]}}','',1565122698),(1012402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565122697,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565122698),(1012403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122698450}]}}','',1565122698),(1012404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122698450}]}}','',1565122699),(1012405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565122698,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565122699),(1012406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122790630}]}}','',1565122790),(1012407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122790630}]}}','',1565122791),(1012408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122799501}]}}','',1565122799),(1012409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122799501}]}}','',1565122800),(1012410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122808010}]}}','',1565122808),(1012411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122808010}]}}','',1565122808),(1012412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b761701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565122811155}]}}','',1565122811),(1012413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b761701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565122811155}]}}','',1565122811),(1012414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565122811),(1012415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565122811,\"value\":29.94}}','',1565122811),(1012416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700b761701050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565122811578}]}}','',1565122811),(1012417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565122812),(1012418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565122812),(1012419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565122812),(1012420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700b761701050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565122811578}]}}','',1565122812),(1012421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565122812),(1012422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565122811,\"value\":68.03}}','',1565122812),(1012423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122896034}]}}','',1565122896),(1012424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122896034}]}}','',1565122896),(1012425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565122896,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565122896),(1012426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122954686}]}}','',1565122954),(1012427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122954686}]}}','',1565122955),(1012428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565122954,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565122955),(1012429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122972016}]}}','',1565122972),(1012430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565122972016}]}}','',1565122972),(1012431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565122972,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565122972),(1012432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122976588}]}}','',1565122976),(1012433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565122976588}]}}','',1565122977),(1012434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565122976,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565122977),(1012435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122979528}]}}','',1565122979),(1012436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122979528}]}}','',1565122979),(1012437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122985142}]}}','',1565122985),(1012438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565122985142}]}}','',1565122985),(1012439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565122985),(1012440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565122985),(1012441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565122985,\"value\":0}}','',1565122985),(1012442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123059369}]}}','',1565123059),(1012443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123059369}]}}','',1565123059),(1012444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565123059),(1012445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565123059,\"value\":30.45}}','',1565123059),(1012446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8018\",\"orgdata\":\"700b16a7010504010000218018\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123059796}]}}','',1565123059),(1012447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8018\",\"orgdata\":\"700b16a7010504010000218018\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123059796}]}}','',1565123060),(1012448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565123059,\"value\":62.72}}','',1565123060),(1012449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565123070025}]}}','',1565123070),(1012450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565123070025}]}}','',1565123070),(1012451,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565123070),(1012452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565123070,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565123070),(1012453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565123091717}]}}','',1565123091),(1012454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565123091717}]}}','',1565123092),(1012455,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565123092),(1012456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565123091,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565123092),(1012457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565123223594\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a60748f-6980-49ff-ad76-8d6906e1a4a4\",\"payLoadVersion\":1,\"token\":\"42a272cd901adb9e7a6a5862adbc92ec\"}}}','',1565123223),(1012458,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565123223594\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a60748f-6980-49ff-ad76-8d6906e1a4a4\",\"payLoadVersion\":1,\"token\":\"42a272cd901adb9e7a6a5862adbc92ec\"}}}','',1565123224),(1012459,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565123224),(1012460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565123224),(1012461,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a60748f-6980-49ff-ad76-8d6906e1a4a4\",\"payLoadVersion\":1,\"token\":\"42a272cd901adb9e7a6a5862adbc92ec\"},\"telemetry\":{\"datetime\":1565123223,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565123224),(1012462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123261243}]}}','',1565123261),(1012463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123261243}]}}','',1565123262),(1012464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565123261,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565123262),(1012465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123263648}]}}','',1565123263),(1012466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123263648}]}}','',1565123264),(1012467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565123263,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565123264),(1012468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565123267928}]}}','',1565123268),(1012469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565123267928}]}}','',1565123269),(1012470,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565123269),(1012471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565123267,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565123269),(1012472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565123503121}]}}','',1565123503),(1012473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565123503121}]}}','',1565123503),(1012474,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565123503,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565123503),(1012475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123527939}]}}','',1565123528),(1012476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123527939}]}}','',1565123528),(1012477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565123528),(1012478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565123527,\"value\":28.99}}','',1565123528),(1012479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700bbbad01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123528366}]}}','',1565123528),(1012480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700bbbad01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123528366}]}}','',1565123529),(1012481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565123528,\"value\":70.11}}','',1565123529),(1012482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565123546468}]}}','',1565123546),(1012483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565123546468}]}}','',1565123547),(1012484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565123546,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565123547),(1012485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565123606039}]}}','',1565123606),(1012486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565123606039}]}}','',1565123606),(1012487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565123606),(1012488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565123606),(1012489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565123606,\"value\":0}}','',1565123606),(1012490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565123629489}]}}','',1565123629),(1012491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565123629489}]}}','',1565123630),(1012492,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565123630),(1012493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565123629,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565123630),(1012494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565123636408}]}}','',1565123636),(1012495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565123636408}]}}','',1565123637),(1012496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565123636,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565123637),(1012497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123685731}]}}','',1565123685),(1012498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123685731}]}}','',1565123686),(1012499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565123685,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565123686),(1012500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565123706511\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c91fc55c-37e4-4a6b-a9d8-aa1f07e6e953\",\"payLoadVersion\":1,\"token\":\"cbf69989361aced009ca907d83e00aed\"}}}','',1565123706),(1012501,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565123706511\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c91fc55c-37e4-4a6b-a9d8-aa1f07e6e953\",\"payLoadVersion\":1,\"token\":\"cbf69989361aced009ca907d83e00aed\"}}}','',1565123707),(1012502,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565123707),(1012503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565123707),(1012504,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c91fc55c-37e4-4a6b-a9d8-aa1f07e6e953\",\"payLoadVersion\":1,\"token\":\"cbf69989361aced009ca907d83e00aed\"},\"telemetry\":{\"datetime\":1565123706,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565123707),(1012505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565123753665}]}}','',1565123753),(1012506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565123753665}]}}','',1565123754),(1012507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565123753,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565123754),(1012508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123900966}]}}','',1565123901),(1012509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123900966}]}}','',1565123901),(1012510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565123900,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565123901),(1012511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123901763}]}}','',1565123901),(1012512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123902559}]}}','',1565123902),(1012513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123901763}]}}','',1565123902),(1012514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123902559}]}}','',1565123902),(1012515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565123901,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565123902),(1012516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565123902,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565123902),(1012517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123903356}]}}','',1565123903),(1012518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565123903356}]}}','',1565123903),(1012519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565123903,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565123903),(1012520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123994338}]}}','',1565123994),(1012521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123994338}]}}','',1565123994),(1012522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565123994),(1012523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565123994,\"value\":29.08}}','',1565123994),(1012524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bb68e01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123994764}]}}','',1565123994),(1012525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565123994985}]}}','',1565123995),(1012526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565123994985}]}}','',1565123995),(1012527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dc1a\",\"orgdata\":\"700bb68e01050401000021dc1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565123994764}]}}','',1565123995),(1012528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565123994,\"value\":68.76}}','',1565123995),(1012529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124000688}]}}','',1565124000),(1012530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124000688}]}}','',1565124000),(1012531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124012363}]}}','',1565124012),(1012532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124012363}]}}','',1565124012),(1012533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565124096411}]}}','',1565124096),(1012534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565124096411}]}}','',1565124097),(1012535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565124096,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565124097),(1012536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565124130822\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1775ec9f-0167-4caf-8ec3-a8bf6dd43f2a\",\"payLoadVersion\":1,\"token\":\"b8d7f6bcf1be14637a58e31f6c7cbfb3\"}}}','',1565124130),(1012537,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565124130822\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1775ec9f-0167-4caf-8ec3-a8bf6dd43f2a\",\"payLoadVersion\":1,\"token\":\"b8d7f6bcf1be14637a58e31f6c7cbfb3\"}}}','',1565124131),(1012538,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565124131),(1012539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565124131),(1012540,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1775ec9f-0167-4caf-8ec3-a8bf6dd43f2a\",\"payLoadVersion\":1,\"token\":\"b8d7f6bcf1be14637a58e31f6c7cbfb3\"},\"telemetry\":{\"datetime\":1565124130,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565124131),(1012541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124159363}]}}','',1565124159),(1012542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124159363}]}}','',1565124160),(1012543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565124159,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565124160),(1012544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565124175653}]}}','',1565124175),(1012545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565124175653}]}}','',1565124176),(1012546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565124175,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565124176),(1012547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124180716}]}}','',1565124180),(1012548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124180716}]}}','',1565124181),(1012549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124181672}]}}','',1565124181),(1012550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124181672}]}}','',1565124182),(1012551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565124181,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565124182),(1012552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124188608}]}}','',1565124188),(1012553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124188608}]}}','',1565124189),(1012554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565124189),(1012555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565124189),(1012556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565124188,\"value\":0}}','',1565124189),(1012557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124277053}]}}','',1565124277),(1012558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124277053}]}}','',1565124277),(1012559,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565124277),(1012560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565124277,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565124277),(1012561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124303054}]}}','',1565124303),(1012562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124303054}]}}','',1565124303),(1012563,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565124303),(1012564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565124303,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565124303),(1012565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565124465493}]}}','',1565124465),(1012566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565124465493}]}}','',1565124466),(1012567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565124465,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565124466),(1012568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124473110}]}}','',1565124473),(1012569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124473110}]}}','',1565124473),(1012570,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565124473),(1012571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565124473,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565124473),(1012572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124616176}]}}','',1565124616),(1012573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124616176}]}}','',1565124616),(1012574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565124616),(1012575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565124616,\"value\":29.85}}','',1565124616),(1012576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"751a\",\"orgdata\":\"700b761701050401000021751a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124616603}]}}','',1565124616),(1012577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124617459},{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124617459}]}}','',1565124617),(1012578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"751a\",\"orgdata\":\"700b761701050401000021751a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124616603}]}}','',1565124617),(1012579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124617459},{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124617459}]}}','',1565124617),(1012580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565124616,\"value\":67.73}}','',1565124617),(1012581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124709340}]}}','',1565124709),(1012582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124709340}]}}','',1565124709),(1012583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565124709,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565124709),(1012584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124753028}]}}','',1565124753),(1012585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124753028}]}}','',1565124753),(1012586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565124753,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565124753),(1012587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124806228}]}}','',1565124806),(1012588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565124806228}]}}','',1565124806),(1012589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565124806),(1012590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565124806),(1012591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565124806,\"value\":0}}','',1565124806),(1012592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565124820895\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a2b5ad8-73e8-496a-8d74-3135f71587c7\",\"payLoadVersion\":1,\"token\":\"c33fea8015cbf96484d7d3e59249ce1c\"}}}','',1565124821),(1012593,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565124820895\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a2b5ad8-73e8-496a-8d74-3135f71587c7\",\"payLoadVersion\":1,\"token\":\"c33fea8015cbf96484d7d3e59249ce1c\"}}}','',1565124821),(1012594,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565124821),(1012595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565124821),(1012596,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a2b5ad8-73e8-496a-8d74-3135f71587c7\",\"payLoadVersion\":1,\"token\":\"c33fea8015cbf96484d7d3e59249ce1c\"},\"telemetry\":{\"datetime\":1565124820,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565124821),(1012597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124837108}]}}','',1565124837),(1012598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124837108}]}}','',1565124837),(1012599,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565124837),(1012600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565124837,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565124837),(1012601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124837960},{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124837960}]}}','',1565124838),(1012602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124837960},{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565124837960}]}}','',1565124838),(1012603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124839995}]}}','',1565124840),(1012604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124839995}]}}','',1565124840),(1012605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565124839,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565124840),(1012606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124873037}]}}','',1565124873),(1012607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8618\",\"orgdata\":\"700b16a7010504010000218618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124873460}]}}','',1565124873),(1012608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124873037}]}}','',1565124873),(1012609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8618\",\"orgdata\":\"700b16a7010504010000218618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565124873460}]}}','',1565124873),(1012610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565124873),(1012611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565124873,\"value\":30.37}}','',1565124873),(1012612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565124873,\"value\":62.78}}','',1565124873),(1012613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565124888718}]}}','',1565124888),(1012614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565124888718}]}}','',1565124888),(1012615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565124888,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565124888),(1012616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124957394}]}}','',1565124957),(1012617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565124957394}]}}','',1565124958),(1012618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565124957,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565124958),(1012619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125106036}]}}','',1565125106),(1012620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125106036}]}}','',1565125106),(1012621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565125106,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565125106),(1012622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125106839}]}}','',1565125107),(1012623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125106839}]}}','',1565125107),(1012624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565125106,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565125107),(1012625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125107626}]}}','',1565125107),(1012626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125107626}]}}','',1565125108),(1012627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565125107,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565125108),(1012628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125108433}]}}','',1565125108),(1012629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125108433}]}}','',1565125109),(1012630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565125108,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565125109),(1012631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125199302}]}}','',1565125199),(1012632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125199302}]}}','',1565125200),(1012633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125201877}]}}','',1565125202),(1012634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125201877}]}}','',1565125202),(1012635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125216680}]}}','',1565125216),(1012636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125216680}]}}','',1565125217),(1012637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125296739}]}}','',1565125296),(1012638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125296739}]}}','',1565125297),(1012639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565125296,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565125297),(1012640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565125336550}]}}','',1565125336),(1012641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700bbbad01050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565125336977}]}}','',1565125337),(1012642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565125336550}]}}','',1565125337),(1012643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565125337),(1012644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700bbbad01050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565125336977}]}}','',1565125337),(1012645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565125336,\"value\":28.99}}','',1565125337),(1012646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565125336,\"value\":69.98}}','',1565125337),(1012647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125364071}]}}','',1565125364),(1012648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125364071}]}}','',1565125364),(1012649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565125364,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565125364),(1012650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125379412}]}}','',1565125379),(1012651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125379412}]}}','',1565125380),(1012652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565125379,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565125380),(1012653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125381903}]}}','',1565125382),(1012654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125381903}]}}','',1565125382),(1012655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125386710}]}}','',1565125386),(1012656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125386710}]}}','',1565125387),(1012657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565125386,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565125387),(1012658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125391904}]}}','',1565125392),(1012659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565125391904}]}}','',1565125392),(1012660,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565125392),(1012661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565125392),(1012662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565125391,\"value\":0}}','',1565125392),(1012663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565125484001}]}}','',1565125484),(1012664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565125484001}]}}','',1565125484),(1012665,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565125484),(1012666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565125484,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565125484),(1012667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565125514252}]}}','',1565125514),(1012668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565125514252}]}}','',1565125514),(1012669,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565125514),(1012670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565125514,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565125514),(1012671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125668230}]}}','',1565125668),(1012672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565125668230}]}}','',1565125668),(1012673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565125668,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565125668),(1012674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565125678400}]}}','',1565125678),(1012675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565125678400}]}}','',1565125678),(1012676,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565125678),(1012677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565125678,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565125678),(1012678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565125803224}]}}','',1565125803),(1012679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1a\",\"orgdata\":\"700bb68e01050401000021be1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565125803651}]}}','',1565125803),(1012680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565125803224}]}}','',1565125804),(1012681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565125804),(1012682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"be1a\",\"orgdata\":\"700bb68e01050401000021be1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565125803651}]}}','',1565125804),(1012683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565125803,\"value\":29.08}}','',1565125804),(1012684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565125803,\"value\":68.46}}','',1565125804),(1012685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125915691}]}}','',1565125915),(1012686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125915691}]}}','',1565125916),(1012687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565125915,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565125916),(1012688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125916545},{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125916545}]}}','',1565125916),(1012689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125916545},{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125916545}]}}','',1565125917),(1012690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125959732}]}}','',1565125959),(1012691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565125959732}]}}','',1565125960),(1012692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565125959,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565125960),(1012693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126006395}]}}','',1565126006),(1012694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126006395}]}}','',1565126007),(1012695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565126007),(1012696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565126007),(1012697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565126006,\"value\":0}}','',1565126007),(1012698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565126043644}]}}','',1565126043),(1012699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565126043644}]}}','',1565126044),(1012700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565126043,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565126044),(1012701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565126047141}]}}','',1565126047),(1012702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565126047141}]}}','',1565126047),(1012703,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565126047),(1012704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565126047,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565126047),(1012705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126091806}]}}','',1565126091),(1012706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126091806}]}}','',1565126092),(1012707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565126091,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565126092),(1012708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565126161053}]}}','',1565126161),(1012709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565126161053}]}}','',1565126161),(1012710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565126161,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565126161),(1012711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126311133}]}}','',1565126311),(1012712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126311133}]}}','',1565126311),(1012713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565126311,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565126311),(1012714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126311921}]}}','',1565126312),(1012715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126311921}]}}','',1565126312),(1012716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565126311,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565126312),(1012717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126312727}]}}','',1565126312),(1012718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126312727}]}}','',1565126313),(1012719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565126312,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565126313),(1012720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126313524}]}}','',1565126313),(1012721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126313524}]}}','',1565126314),(1012722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565126313,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565126314),(1012723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126403037}]}}','',1565126403),(1012724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126403037}]}}','',1565126403),(1012725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126403595}]}}','',1565126403),(1012726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126403595}]}}','',1565126404),(1012727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126420974}]}}','',1565126421),(1012728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126420974}]}}','',1565126421),(1012729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565126425623}]}}','',1565126425),(1012730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565126425623}]}}','',1565126425),(1012731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565126425),(1012732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565126425,\"value\":29.85}}','',1565126425),(1012733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"5c1a\",\"orgdata\":\"700b7617010504010000215c1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565126426049}]}}','',1565126426),(1012734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"5c1a\",\"orgdata\":\"700b7617010504010000215c1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565126426049}]}}','',1565126426),(1012735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565126426,\"value\":67.48}}','',1565126426),(1012736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126497117}]}}','',1565126497),(1012737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126497117}]}}','',1565126497),(1012738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565126497,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565126497),(1012739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565126568780}]}}','',1565126568),(1012740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565126568780}]}}','',1565126568),(1012741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565126568,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565126568),(1012742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126583061}]}}','',1565126583),(1012743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126583500}]}}','',1565126583),(1012744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126583061}]}}','',1565126583),(1012745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126583500}]}}','',1565126583),(1012746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565126583,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565126583),(1012747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565126591829}]}}','',1565126591),(1012748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565126591829}]}}','',1565126591),(1012749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565126591,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565126591),(1012750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126595257}]}}','',1565126595),(1012751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565126595257}]}}','',1565126595),(1012752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565126595),(1012753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565126595),(1012754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565126595,\"value\":0}}','',1565126596),(1012755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565126687629}]}}','',1565126687),(1012756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565126687629}]}}','',1565126688),(1012757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565126688),(1012758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565126687,\"value\":30.37}}','',1565126688),(1012759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700b16a7010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565126688056}]}}','',1565126688),(1012760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"2b18\",\"orgdata\":\"700b16a7010504010000212b18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565126688056}]}}','',1565126689),(1012761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565126688,\"value\":61.87}}','',1565126689),(1012762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565126690979}]}}','',1565126691),(1012763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565126690979}]}}','',1565126692),(1012764,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565126692),(1012765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565126690,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565126692),(1012766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565126725600}]}}','',1565126725),(1012767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565126725600}]}}','',1565126726),(1012768,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565126726),(1012769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565126725,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565126726),(1012770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126870965}]}}','',1565126871),(1012771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565126870965}]}}','',1565126871),(1012772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565126870,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565126871),(1012773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565126883789}]}}','',1565126883),(1012774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565126883789}]}}','',1565126884),(1012775,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565126884),(1012776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565126883,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565126884),(1012777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127123743}]}}','',1565127123),(1012778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127123743}]}}','',1565127124),(1012779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565127123,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565127124),(1012780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565127131711\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfa10e78-51af-486e-9b38-37f82538ab21\",\"payLoadVersion\":1,\"token\":\"3a0be4165577fb4ff7cc8d9f9ed43df0\"}}}','',1565127131),(1012781,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565127131711\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfa10e78-51af-486e-9b38-37f82538ab21\",\"payLoadVersion\":1,\"token\":\"3a0be4165577fb4ff7cc8d9f9ed43df0\"}}}','',1565127132),(1012782,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565127132),(1012783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565127132),(1012784,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dfa10e78-51af-486e-9b38-37f82538ab21\",\"payLoadVersion\":1,\"token\":\"3a0be4165577fb4ff7cc8d9f9ed43df0\"},\"telemetry\":{\"datetime\":1565127131,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565127132),(1012785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127146069}]}}','',1565127146),(1012786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"441b\",\"orgdata\":\"700bbbad01050401000021441b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127146480}]}}','',1565127146),(1012787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"441b\",\"orgdata\":\"700bbbad01050401000021441b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127146480}]}}','',1565127146),(1012788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127146069}]}}','',1565127146),(1012789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565127146),(1012790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565127146,\"value\":69.8}}','',1565127146),(1012791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565127146,\"value\":28.99}}','',1565127146),(1012792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127166259}]}}','',1565127166),(1012793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127166259}]}}','',1565127166),(1012794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565127166,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565127166),(1012795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127206564}]}}','',1565127206),(1012796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127206564}]}}','',1565127206),(1012797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565127206),(1012798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565127206),(1012799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565127206,\"value\":0}}','',1565127206),(1012800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127247235}]}}','',1565127247),(1012801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127247235}]}}','',1565127247),(1012802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565127247,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565127247),(1012803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565127253728}]}}','',1565127253),(1012804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565127253728}]}}','',1565127254),(1012805,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565127254),(1012806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565127253,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565127254),(1012807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127294917}]}}','',1565127295),(1012808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127294917}]}}','',1565127295),(1012809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565127294,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565127295),(1012810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127364792}]}}','',1565127364),(1012811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127364792}]}}','',1565127365),(1012812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565127364,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565127365),(1012813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127516232}]}}','',1565127516),(1012814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127516232}]}}','',1565127517),(1012815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565127516,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565127517),(1012816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127517020}]}}','',1565127517),(1012817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127517825}]}}','',1565127518),(1012818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127517825}]}}','',1565127518),(1012819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127517020}]}}','',1565127518),(1012820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565127517,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565127518),(1012821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565127517,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565127518),(1012822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127518623}]}}','',1565127518),(1012823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127518623}]}}','',1565127519),(1012824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565127518,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565127519),(1012825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127604214}]}}','',1565127604),(1012826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127604214}]}}','',1565127605),(1012827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127607895}]}}','',1565127608),(1012828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127607895}]}}','',1565127608),(1012829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127612329}]}}','',1565127612),(1012830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700bb68e01050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127612757}]}}','',1565127612),(1012831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127612329}]}}','',1565127613),(1012832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700bb68e01050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127612757}]}}','',1565127613),(1012833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565127613),(1012834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565127612,\"value\":29.08}}','',1565127613),(1012835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565127612,\"value\":68.09}}','',1565127613),(1012836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127613610},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127613610}]}}','',1565127613),(1012837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127613610},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565127613610}]}}','',1565127614),(1012838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127625283}]}}','',1565127625),(1012839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127625283}]}}','',1565127626),(1012840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127697438}]}}','',1565127697),(1012841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127697438}]}}','',1565127698),(1012842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565127697,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565127698),(1012843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127773411}]}}','',1565127773),(1012844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127773411}]}}','',1565127774),(1012845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565127773,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565127774),(1012846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127784231}]}}','',1565127784),(1012847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127784231}]}}','',1565127784),(1012848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127788078}]}}','',1565127788),(1012849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565127788078}]}}','',1565127788),(1012850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565127788,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565127788),(1012851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127796450}]}}','',1565127796),(1012852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565127796450}]}}','',1565127797),(1012853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565127796,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565127797),(1012854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127798494}]}}','',1565127798),(1012855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565127798494}]}}','',1565127799),(1012856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565127799),(1012857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565127799),(1012858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565127798,\"value\":0}}','',1565127799),(1012859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565127898163}]}}','',1565127898),(1012860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565127898163}]}}','',1565127898),(1012861,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565127898),(1012862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565127898,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565127898),(1012863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565127936970}]}}','',1565127937),(1012864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565127936970}]}}','',1565127937),(1012865,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565127937),(1012866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565127936,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565127937),(1012867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565128032085\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb987f96-cc3a-47b9-8226-f260b1f7cebf\",\"payLoadVersion\":1,\"token\":\"0df06b4c44ce467e11055d97c31f6a56\"}}}','',1565128032),(1012868,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565128032085\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb987f96-cc3a-47b9-8226-f260b1f7cebf\",\"payLoadVersion\":1,\"token\":\"0df06b4c44ce467e11055d97c31f6a56\"}}}','',1565128032),(1012869,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565128032),(1012870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565128032),(1012871,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb987f96-cc3a-47b9-8226-f260b1f7cebf\",\"payLoadVersion\":1,\"token\":\"0df06b4c44ce467e11055d97c31f6a56\"},\"telemetry\":{\"datetime\":1565128032,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565128032),(1012872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128073561}]}}','',1565128073),(1012873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128073561}]}}','',1565128073),(1012874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565128073,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565128073),(1012875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565128089318}]}}','',1565128089),(1012876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565128089318}]}}','',1565128089),(1012877,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565128089),(1012878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565128089,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565128089),(1012879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128230436}]}}','',1565128230),(1012880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128230436}]}}','',1565128230),(1012881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565128230),(1012882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565128230,\"value\":29.85}}','',1565128230),(1012883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"ee19\",\"orgdata\":\"700b761701050401000021ee19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128230864}]}}','',1565128231),(1012884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"ee19\",\"orgdata\":\"700b761701050401000021ee19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128230864}]}}','',1565128231),(1012885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565128230,\"value\":66.38}}','',1565128232),(1012886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128328239}]}}','',1565128328),(1012887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128328239}]}}','',1565128329),(1012888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565128328,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565128329),(1012889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128372903}]}}','',1565128373),(1012890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128372903}]}}','',1565128373),(1012891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565128372,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565128373),(1012892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128406721}]}}','',1565128406),(1012893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128406721}]}}','',1565128407),(1012894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565128407),(1012895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565128407),(1012896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565128406,\"value\":0}}','',1565128407),(1012897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128450841}]}}','',1565128451),(1012898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128450841}]}}','',1565128451),(1012899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565128450,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565128451),(1012900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565128460291}]}}','',1565128460),(1012901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565128460291}]}}','',1565128461),(1012902,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565128461),(1012903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565128460,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565128461),(1012904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128497883}]}}','',1565128498),(1012905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128497883}]}}','',1565128498),(1012906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565128497,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565128498),(1012907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128501488}]}}','',1565128501),(1012908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0618\",\"orgdata\":\"700b16a7010504010000210618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128501916}]}}','',1565128502),(1012909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128501488}]}}','',1565128502),(1012910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0618\",\"orgdata\":\"700b16a7010504010000210618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128501916}]}}','',1565128502),(1012911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565128502),(1012912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565128501,\"value\":61.5}}','',1565128502),(1012913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565128501,\"value\":30.28}}','',1565128502),(1012914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128568460}]}}','',1565128568),(1012915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128568460}]}}','',1565128569),(1012916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565128568,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565128569),(1012917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128721289}]}}','',1565128721),(1012918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128721289}]}}','',1565128721),(1012919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565128721,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565128721),(1012920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128722076}]}}','',1565128722),(1012921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128722076}]}}','',1565128722),(1012922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565128722,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565128722),(1012923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128722884}]}}','',1565128723),(1012924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128722884}]}}','',1565128723),(1012925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565128722,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565128723),(1012926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128723682}]}}','',1565128723),(1012927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128723682}]}}','',1565128724),(1012928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565128723,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565128724),(1012929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128805364}]}}','',1565128805),(1012930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128805364}]}}','',1565128805),(1012931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128812143}]}}','',1565128812),(1012932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128812143}]}}','',1565128812),(1012933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128829523}]}}','',1565128829),(1012934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128829523}]}}','',1565128830),(1012935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128897820}]}}','',1565128898),(1012936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128897820}]}}','',1565128898),(1012937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565128897,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565128898),(1012938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565128932386\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45344ae3-df7a-4ea5-b9a3-794e80611052\",\"payLoadVersion\":1,\"token\":\"61e089eaad8a634f66fea2bc2532a32a\"}}}','',1565128932),(1012939,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565128932386\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45344ae3-df7a-4ea5-b9a3-794e80611052\",\"payLoadVersion\":1,\"token\":\"61e089eaad8a634f66fea2bc2532a32a\"}}}','',1565128932),(1012940,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565128932),(1012941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565128932),(1012942,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"45344ae3-df7a-4ea5-b9a3-794e80611052\",\"payLoadVersion\":1,\"token\":\"61e089eaad8a634f66fea2bc2532a32a\"},\"telemetry\":{\"datetime\":1565128932,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565128932),(1012943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128954007}]}}','',1565128954),(1012944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"501b\",\"orgdata\":\"700bbbad01050401000021501b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128954434}]}}','',1565128954),(1012945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"501b\",\"orgdata\":\"700bbbad01050401000021501b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128954434}]}}','',1565128954),(1012946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565128954007}]}}','',1565128954),(1012947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565128954),(1012948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565128954,\"value\":69.92}}','',1565128954),(1012949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565128954,\"value\":28.99}}','',1565128954),(1012950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128978007}]}}','',1565128978),(1012951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565128978007}]}}','',1565128978),(1012952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565128978,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565128978),(1012953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128985380}]}}','',1565128985),(1012954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565128985380}]}}','',1565128985),(1012955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128990627}]}}','',1565128990),(1012956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565128990627}]}}','',1565128990),(1012957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565128990,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565128990),(1012958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129001038}]}}','',1565129001),(1012959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129001038}]}}','',1565129001),(1012960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565129001,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565129001),(1012961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565129001736}]}}','',1565129001),(1012962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565129001736}]}}','',1565129002),(1012963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565129002),(1012964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565129002),(1012965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565129001,\"value\":0}}','',1565129002),(1012966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565129105258}]}}','',1565129105),(1012967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565129105258}]}}','',1565129106),(1012968,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565129106),(1012969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565129105,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565129106),(1012970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565129148268}]}}','',1565129148),(1012971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565129148268}]}}','',1565129149),(1012972,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565129149),(1012973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565129148,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565129149),(1012974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129276181}]}}','',1565129276),(1012975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129276181}]}}','',1565129277),(1012976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565129276,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565129277),(1012977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565129295037}]}}','',1565129295),(1012978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565129295037}]}}','',1565129295),(1012979,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565129295),(1012980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565129295,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565129295),(1012981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565129426762}]}}','',1565129426),(1012982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561a\",\"orgdata\":\"700bb68e01050401000021561a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565129427189}]}}','',1565129427),(1012983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565129426762}]}}','',1565129427),(1012984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565129427),(1012985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561a\",\"orgdata\":\"700bb68e01050401000021561a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565129427189}]}}','',1565129427),(1012986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565129426,\"value\":29.08}}','',1565129427),(1012987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565129427,\"value\":67.42}}','',1565129427),(1012988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129532751}]}}','',1565129532),(1012989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129532751}]}}','',1565129533),(1012990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565129532,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565129533),(1012991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u4e0a\\u7ebf\"}]}}','',1565129579),(1012992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u4e0a\\u7ebf\"}]}}','',1565129579),(1012993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129579920}]}}','',1565129580),(1012994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129579920}]}}','',1565129580),(1012995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565129579,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565129580),(1012996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015d825010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129580953},{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d825010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129580953}]}}','',1565129581),(1012997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015d825010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129580953},{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d825010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129580953}]}}','',1565129581),(1012998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565129606881}]}}','',1565129607),(1012999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565129606881}]}}','',1565129607),(1013000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565129607),(1013001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565129607),(1013002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565129606,\"value\":0}}','',1565129607),(1013003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129654211}]}}','',1565129654),(1013004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129654211}]}}','',1565129654),(1013005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565129654,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565129654),(1013006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565129666896}]}}','',1565129667),(1013007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565129666896}]}}','',1565129667),(1013008,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565129667),(1013009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565129666,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565129667),(1013010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129700829}]}}','',1565129701),(1013011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129700829}]}}','',1565129701),(1013012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565129700,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565129701),(1013013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129772110}]}}','',1565129772),(1013014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565129772110}]}}','',1565129772),(1013015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565129772,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565129772),(1013016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565129832787\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a309eee-133c-4e6f-a741-c980d4f4ebd0\",\"payLoadVersion\":1,\"token\":\"3560239a769ef6d47052a7718ea40069\"}}}','',1565129832),(1013017,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565129832787\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a309eee-133c-4e6f-a741-c980d4f4ebd0\",\"payLoadVersion\":1,\"token\":\"3560239a769ef6d47052a7718ea40069\"}}}','',1565129833),(1013018,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565129833),(1013019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565129833),(1013020,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7a309eee-133c-4e6f-a741-c980d4f4ebd0\",\"payLoadVersion\":1,\"token\":\"3560239a769ef6d47052a7718ea40069\"},\"telemetry\":{\"datetime\":1565129832,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565129833),(1013021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129926470}]}}','',1565129926),(1013022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129926470}]}}','',1565129926),(1013023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565129926,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565129926),(1013024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129927259}]}}','',1565129927),(1013025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129927259}]}}','',1565129927),(1013026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565129927,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565129927),(1013027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129928065}]}}','',1565129928),(1013028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129928065}]}}','',1565129928),(1013029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565129928,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565129928),(1013030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129928863}]}}','',1565129929),(1013031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565129928863}]}}','',1565129929),(1013032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565129928,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565129929),(1013033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130006526}]}}','',1565130006),(1013034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130006526}]}}','',1565130007),(1013035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130016420}]}}','',1565130016),(1013036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130016420}]}}','',1565130017),(1013037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130033796}]}}','',1565130033),(1013038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130033796}]}}','',1565130034),(1013039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130035072}]}}','',1565130035),(1013040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130035500}]}}','',1565130035),(1013041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130035072}]}}','',1565130036),(1013042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130035500}]}}','',1565130036),(1013043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565130036),(1013044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565130035,\"value\":66.44}}','',1565130036),(1013045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565130035,\"value\":29.85}}','',1565130036),(1013046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565130098208}]}}','',1565130098),(1013047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565130098208}]}}','',1565130099),(1013048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565130098,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565130099),(1013049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130182637}]}}','',1565130182),(1013050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130182637}]}}','',1565130183),(1013051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565130182,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565130183),(1013052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130186537}]}}','',1565130186),(1013053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130186537}]}}','',1565130187),(1013054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565130194325}]}}','',1565130194),(1013055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565130194325}]}}','',1565130195),(1013056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565130194,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565130195),(1013057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130205054}]}}','',1565130205),(1013058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130205054}]}}','',1565130205),(1013059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565130205),(1013060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565130205),(1013061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565130205,\"value\":0}}','',1565130205),(1013062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130205783}]}}','',1565130205),(1013063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130205783}]}}','',1565130206),(1013064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565130205,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565130206),(1013065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565130312376}]}}','',1565130312),(1013066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565130312376}]}}','',1565130313),(1013067,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565130313),(1013068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565130312,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565130313),(1013069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130315955}]}}','',1565130316),(1013070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b16a701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130315955}]}}','',1565130316),(1013071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565130316),(1013072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565130315,\"value\":30.28}}','',1565130316),(1013073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1e18\",\"orgdata\":\"700b16a7010504010000211e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130316383}]}}','',1565130316),(1013074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1e18\",\"orgdata\":\"700b16a7010504010000211e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130316383}]}}','',1565130317),(1013075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565130316,\"value\":61.74}}','',1565130317),(1013076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565130359678}]}}','',1565130359),(1013077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565130359678}]}}','',1565130360),(1013078,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565130360),(1013079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565130359,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565130360),(1013080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565130478786}]}}','',1565130478),(1013081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565130478786}]}}','',1565130479),(1013082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565130478,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565130479),(1013083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565130500731}]}}','',1565130500),(1013084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565130500731}]}}','',1565130501),(1013085,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565130501),(1013086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565130500,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565130501),(1013087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565130732286\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7bd6e51-966a-47fa-9351-7c76160eff5b\",\"payLoadVersion\":1,\"token\":\"c1daae559e04217a6a8a10967dc3ff32\"}}}','',1565130732),(1013088,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565130732286\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7bd6e51-966a-47fa-9351-7c76160eff5b\",\"payLoadVersion\":1,\"token\":\"c1daae559e04217a6a8a10967dc3ff32\"}}}','',1565130732),(1013089,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565130732),(1013090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565130732),(1013091,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7bd6e51-966a-47fa-9351-7c76160eff5b\",\"payLoadVersion\":1,\"token\":\"c1daae559e04217a6a8a10967dc3ff32\"},\"telemetry\":{\"datetime\":1565130732,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565130732),(1013092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130737231}]}}','',1565130737),(1013093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130737231}]}}','',1565130737),(1013094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565130737,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565130737),(1013095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130762699}]}}','',1565130762),(1013096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130762699}]}}','',1565130762),(1013097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565130762),(1013098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565130762,\"value\":28.99}}','',1565130762),(1013099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261b\",\"orgdata\":\"700bbbad01050401000021261b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130763127}]}}','',1565130763),(1013100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"261b\",\"orgdata\":\"700bbbad01050401000021261b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565130763127}]}}','',1565130763),(1013101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565130763,\"value\":69.5}}','',1565130763),(1013102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130807040}]}}','',1565130807),(1013103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565130807040}]}}','',1565130808),(1013104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565130808),(1013105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565130808),(1013106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565130807,\"value\":0}}','',1565130808),(1013107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130811108}]}}','',1565130811),(1013108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130811108}]}}','',1565130812),(1013109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565130811,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565130812),(1013110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130857738}]}}','',1565130857),(1013111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130857738}]}}','',1565130858),(1013112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565130857,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565130858),(1013113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565130873436}]}}','',1565130873),(1013114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565130873436}]}}','',1565130874),(1013115,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565130874),(1013116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565130873,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565130874),(1013117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565130903891}]}}','',1565130904),(1013118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565130903891}]}}','',1565130904),(1013119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565130903,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565130904),(1013120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130975889}]}}','',1565130976),(1013121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565130975889}]}}','',1565130976),(1013122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565130975,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565130976),(1013123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131131637}]}}','',1565131131),(1013124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131131637}]}}','',1565131132),(1013125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565131131,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565131132),(1013126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131132433}]}}','',1565131132),(1013127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131132433}]}}','',1565131133),(1013128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131133240}]}}','',1565131133),(1013129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131133240}]}}','',1565131133),(1013130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565131132,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565131133),(1013131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565131133,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565131133),(1013132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131134037}]}}','',1565131134),(1013133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131134037}]}}','',1565131134),(1013134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565131134,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565131134),(1013135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131207660}]}}','',1565131207),(1013136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131207660}]}}','',1565131208),(1013137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131220653}]}}','',1565131220),(1013138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131220653}]}}','',1565131221),(1013139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565131236715}]}}','',1565131236),(1013140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bb68e010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565131237142}]}}','',1565131237),(1013141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565131236715}]}}','',1565131237),(1013142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bb68e010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565131237142}]}}','',1565131237),(1013143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565131237),(1013144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565131237,\"value\":67.18}}','',1565131237),(1013145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565131236,\"value\":29.08}}','',1565131237),(1013146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131238030}]}}','',1565131238),(1013147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131238030}]}}','',1565131238),(1013148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131298717}]}}','',1565131298),(1013149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131298717}]}}','',1565131299),(1013150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565131298,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565131299),(1013151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565131387286}]}}','',1565131387),(1013152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565131387286}]}}','',1565131387),(1013153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565131387,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565131387),(1013154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131387725}]}}','',1565131387),(1013155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131387725}]}}','',1565131388),(1013156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131398055}]}}','',1565131398),(1013157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131398055}]}}','',1565131398),(1013158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565131398,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565131398),(1013159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131408401}]}}','',1565131408),(1013160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565131408401}]}}','',1565131408),(1013161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565131408),(1013162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565131408),(1013163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565131408,\"value\":0}}','',1565131408),(1013164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565131410370}]}}','',1565131410),(1013165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565131410370}]}}','',1565131410),(1013166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565131410,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565131410),(1013167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565131519416}]}}','',1565131519),(1013168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565131519416}]}}','',1565131519),(1013169,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565131519),(1013170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565131519,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565131519),(1013171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565131571114}]}}','',1565131571),(1013172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565131571114}]}}','',1565131571),(1013173,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565131571),(1013174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565131571,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565131571),(1013175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565131632726\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a811358-f688-4c71-ad96-08f9ab28d2b5\",\"payLoadVersion\":1,\"token\":\"7760d14f8bb8ac1357f4307ccc4bada7\"}}}','',1565131632),(1013176,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565131632726\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a811358-f688-4c71-ad96-08f9ab28d2b5\",\"payLoadVersion\":1,\"token\":\"7760d14f8bb8ac1357f4307ccc4bada7\"}}}','',1565131633),(1013177,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565131633),(1013178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565131633),(1013179,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5a811358-f688-4c71-ad96-08f9ab28d2b5\",\"payLoadVersion\":1,\"token\":\"7760d14f8bb8ac1357f4307ccc4bada7\"},\"telemetry\":{\"datetime\":1565131632,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565131633),(1013180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131681268}]}}','',1565131681),(1013181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565131681268}]}}','',1565131682),(1013182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565131681,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565131682),(1013183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565131706387}]}}','',1565131706),(1013184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565131706387}]}}','',1565131707),(1013185,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565131707),(1013186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565131706,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565131707),(1013187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565131839765}]}}','',1565131839),(1013188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565131839765}]}}','',1565131840),(1013189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565131840),(1013190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565131839,\"value\":29.85}}','',1565131840),(1013191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700b761701050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565131840191}]}}','',1565131840),(1013192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"131a\",\"orgdata\":\"700b761701050401000021131a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565131840191}]}}','',1565131841),(1013193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565131840,\"value\":66.75}}','',1565131841),(1013194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565131941831}]}}','',1565131942),(1013195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565131941831}]}}','',1565131942),(1013196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565131941,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565131942),(1013197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132007178}]}}','',1565132007),(1013198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132007178}]}}','',1565132007),(1013199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565132007),(1013200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565132007),(1013201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565132007,\"value\":0}}','',1565132007),(1013202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132014418}]}}','',1565132014),(1013203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132014418}]}}','',1565132015),(1013204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565132014,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565132015),(1013205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132061428}]}}','',1565132061),(1013206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132062281},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132062281}]}}','',1565132062),(1013207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132061428}]}}','',1565132062),(1013208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132062281},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132062281}]}}','',1565132062),(1013209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565132061,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565132062),(1013210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132079881}]}}','',1565132080),(1013211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132079881}]}}','',1565132080),(1013212,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565132080),(1013213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565132079,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565132080),(1013214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132106883}]}}','',1565132107),(1013215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132106883}]}}','',1565132107),(1013216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565132106,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565132107),(1013217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565132130216}]}}','',1565132130),(1013218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565132130216}]}}','',1565132130),(1013219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565132130),(1013220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565132130,\"value\":30.37}}','',1565132130),(1013221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565132130645}]}}','',1565132130),(1013222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565132130645}]}}','',1565132131),(1013223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565132130,\"value\":62.84}}','',1565132131),(1013224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132179646}]}}','',1565132179),(1013225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132179646}]}}','',1565132180),(1013226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565132179,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565132180),(1013227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132336985}]}}','',1565132337),(1013228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132336985}]}}','',1565132337),(1013229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565132336,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565132337),(1013230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132337712}]}}','',1565132337),(1013231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132338511}]}}','',1565132338),(1013232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132337712}]}}','',1565132338),(1013233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132338511}]}}','',1565132338),(1013234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565132338,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565132338),(1013235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565132337,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565132338),(1013236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132339317}]}}','',1565132339),(1013237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132339317}]}}','',1565132339),(1013238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565132339,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565132339),(1013239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132408918}]}}','',1565132409),(1013240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132408918}]}}','',1565132409),(1013241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132424908}]}}','',1565132425),(1013242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132424908}]}}','',1565132425),(1013243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132442288}]}}','',1565132442),(1013244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132442288}]}}','',1565132442),(1013245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132499226}]}}','',1565132499),(1013246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132499226}]}}','',1565132500),(1013247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565132499,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565132500),(1013248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565132532848\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c66af7d6-5e2e-42ef-aa83-250f6c1dcdc8\",\"payLoadVersion\":1,\"token\":\"68a6f3ed5f1348c4c6ab7fe23850bdc2\"}}}','',1565132532),(1013249,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565132532848\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c66af7d6-5e2e-42ef-aa83-250f6c1dcdc8\",\"payLoadVersion\":1,\"token\":\"68a6f3ed5f1348c4c6ab7fe23850bdc2\"}}}','',1565132533),(1013250,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565132533),(1013251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565132533),(1013252,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c66af7d6-5e2e-42ef-aa83-250f6c1dcdc8\",\"payLoadVersion\":1,\"token\":\"68a6f3ed5f1348c4c6ab7fe23850bdc2\"},\"telemetry\":{\"datetime\":1565132532,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565132533),(1013253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565132571503}]}}','',1565132571),(1013254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565132571503}]}}','',1565132572),(1013255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565132572),(1013256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565132571,\"value\":28.99}}','',1565132572),(1013257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bbbad01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565132571930}]}}','',1565132572),(1013258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bbbad01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565132571930}]}}','',1565132573),(1013259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565132571,\"value\":69.07}}','',1565132573),(1013260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132588888}]}}','',1565132589),(1013261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132588888}]}}','',1565132589),(1013262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132591956}]}}','',1565132592),(1013263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132591956}]}}','',1565132593),(1013264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565132591,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565132593),(1013265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132601634}]}}','',1565132601),(1013266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132601634}]}}','',1565132602),(1013267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565132601,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565132602),(1013268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132611651}]}}','',1565132611),(1013269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565132611651}]}}','',1565132612),(1013270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565132612),(1013271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565132612),(1013272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565132611,\"value\":0}}','',1565132612),(1013273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132615168}]}}','',1565132615),(1013274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565132615168}]}}','',1565132616),(1013275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565132615,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565132616),(1013276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132726543}]}}','',1565132726),(1013277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132726543}]}}','',1565132727),(1013278,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565132727),(1013279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565132726,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565132727),(1013280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132727397},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132727397}]}}','',1565132727),(1013281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132727397},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132727397}]}}','',1565132728),(1013282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132782564}]}}','',1565132782),(1013283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132782564}]}}','',1565132783),(1013284,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565132783),(1013285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565132782,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565132783),(1013286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132883649}]}}','',1565132883);
INSERT INTO `on_api_log` VALUES (1013287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132883649}]}}','',1565132884),(1013288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565132883,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565132884),(1013289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157d50010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132884502},{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157d50010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132884502}]}}','',1565132884),(1013290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157d50010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132884502},{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157d50010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565132884502}]}}','',1565132885),(1013291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132911908}]}}','',1565132912),(1013292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565132911908}]}}','',1565132912),(1013293,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565132912),(1013294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565132911,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565132912),(1013295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133046709}]}}','',1565133046),(1013296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bb68e010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133047136}]}}','',1565133047),(1013297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3e1a\",\"orgdata\":\"700bb68e010504010000213e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133047136}]}}','',1565133047),(1013298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133046709}]}}','',1565133047),(1013299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565133047),(1013300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565133047,\"value\":67.18}}','',1565133047),(1013301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565133046,\"value\":29.08}}','',1565133047),(1013302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133146428}]}}','',1565133146),(1013303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133146428}]}}','',1565133146),(1013304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565133146,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565133146),(1013305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133207339}]}}','',1565133207),(1013306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133207339}]}}','',1565133207),(1013307,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565133207),(1013308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565133207),(1013309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565133207,\"value\":0}}','',1565133207),(1013310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133217865}]}}','',1565133218),(1013311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133217865}]}}','',1565133218),(1013312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565133217,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565133218),(1013313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133267537}]}}','',1565133267),(1013314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133267537}]}}','',1565133267),(1013315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565133267,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565133267),(1013316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565133286375}]}}','',1565133286),(1013317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565133286375}]}}','',1565133286),(1013318,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565133286),(1013319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565133286,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565133286),(1013320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133309781}]}}','',1565133309),(1013321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133309781}]}}','',1565133310),(1013322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565133309,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565133310),(1013323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133383435}]}}','',1565133383),(1013324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133383435}]}}','',1565133384),(1013325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565133383,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565133384),(1013326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565133433229\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa24b464-c635-4411-af13-7d604854dd71\",\"payLoadVersion\":1,\"token\":\"6ae1e7f3c0337f0337237039f052d23e\"}}}','',1565133433),(1013327,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565133433229\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa24b464-c635-4411-af13-7d604854dd71\",\"payLoadVersion\":1,\"token\":\"6ae1e7f3c0337f0337237039f052d23e\"}}}','',1565133434),(1013328,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565133434),(1013329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565133434),(1013330,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa24b464-c635-4411-af13-7d604854dd71\",\"payLoadVersion\":1,\"token\":\"6ae1e7f3c0337f0337237039f052d23e\"},\"telemetry\":{\"datetime\":1565133433,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565133434),(1013331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133542414}]}}','',1565133542),(1013332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133542414}]}}','',1565133543),(1013333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565133542,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565133543),(1013334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133543268},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133543268}]}}','',1565133543),(1013335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133543698}]}}','',1565133543),(1013336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133543268},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133543268}]}}','',1565133544),(1013337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133543698}]}}','',1565133544),(1013338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565133543,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565133544),(1013339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133544136}]}}','',1565133544),(1013340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133544732}]}}','',1565133544),(1013341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133544136}]}}','',1565133545),(1013342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133544732}]}}','',1565133545),(1013343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565133544,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565133545),(1013344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565133544,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565133545),(1013345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133610077}]}}','',1565133610),(1013346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133610077}]}}','',1565133610),(1013347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133629132}]}}','',1565133629),(1013348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133629132}]}}','',1565133629),(1013349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133644576}]}}','',1565133644),(1013350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0d1a\",\"orgdata\":\"700b7617010504010000210d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133645002}]}}','',1565133645),(1013351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0d1a\",\"orgdata\":\"700b7617010504010000210d1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133645002}]}}','',1565133645),(1013352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133644576}]}}','',1565133645),(1013353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565133645),(1013354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565133644,\"value\":29.85}}','',1565133645),(1013355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565133645,\"value\":66.69}}','',1565133645),(1013356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133646514}]}}','',1565133646),(1013357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133646514}]}}','',1565133647),(1013358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133699514}]}}','',1565133699),(1013359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133699514}]}}','',1565133700),(1013360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565133699,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565133700),(1013361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133790046}]}}','',1565133790),(1013362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133790046}]}}','',1565133790),(1013363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133796622}]}}','',1565133796),(1013364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133796622}]}}','',1565133797),(1013365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565133796,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565133797),(1013366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133805234}]}}','',1565133805),(1013367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565133805234}]}}','',1565133805),(1013368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565133805,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565133805),(1013369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133814877}]}}','',1565133815),(1013370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565133814877}]}}','',1565133815),(1013371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565133815),(1013372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565133815),(1013373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565133814,\"value\":0}}','',1565133815),(1013374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133820013}]}}','',1565133820),(1013375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565133820013}]}}','',1565133820),(1013376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565133820,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565133820),(1013377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565133936703}]}}','',1565133936),(1013378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565133936703}]}}','',1565133937),(1013379,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565133937),(1013380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565133936,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565133937),(1013381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133944356}]}}','',1565133944),(1013382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133944356}]}}','',1565133944),(1013383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565133944),(1013384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565133944,\"value\":30.37}}','',1565133944),(1013385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133944781}]}}','',1565133944),(1013386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565133944781}]}}','',1565133945),(1013387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565133944,\"value\":62.84}}','',1565133945),(1013388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565133993972}]}}','',1565133994),(1013389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565133993972}]}}','',1565133994),(1013390,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565133994),(1013391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565133993,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565133994),(1013392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134089816}]}}','',1565134089),(1013393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134089816}]}}','',1565134090),(1013394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565134089,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565134090),(1013395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565134117474}]}}','',1565134117),(1013396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565134117474}]}}','',1565134117),(1013397,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565134117),(1013398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565134117,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565134117),(1013399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565134333789\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e6740e2-5118-4e53-a7c7-0687eafc8d48\",\"payLoadVersion\":1,\"token\":\"91cb3170f57789e7d80edcf2dbcb109d\"}}}','',1565134333),(1013400,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565134333789\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e6740e2-5118-4e53-a7c7-0687eafc8d48\",\"payLoadVersion\":1,\"token\":\"91cb3170f57789e7d80edcf2dbcb109d\"}}}','',1565134334),(1013401,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565134334),(1013402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565134334),(1013403,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0e6740e2-5118-4e53-a7c7-0687eafc8d48\",\"payLoadVersion\":1,\"token\":\"91cb3170f57789e7d80edcf2dbcb109d\"},\"telemetry\":{\"datetime\":1565134333,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565134334),(1013404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565134350835}]}}','',1565134351),(1013405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565134350835}]}}','',1565134351),(1013406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565134350,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565134351),(1013407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565134380385}]}}','',1565134380),(1013408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565134380812}]}}','',1565134380),(1013409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565134380385}]}}','',1565134381),(1013410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565134380812}]}}','',1565134381),(1013411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565134381),(1013412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565134380,\"value\":69.01}}','',1565134381),(1013413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565134380,\"value\":28.99}}','',1565134381),(1013414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134407467}]}}','',1565134407),(1013415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134407467}]}}','',1565134408),(1013416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565134408),(1013417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565134408),(1013418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565134407,\"value\":0}}','',1565134408),(1013419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565134421406}]}}','',1565134421),(1013420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565134421406}]}}','',1565134422),(1013421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565134421,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565134422),(1013422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565134470114}]}}','',1565134470),(1013423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565134470114}]}}','',1565134470),(1013424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565134470,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565134470),(1013425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565134493066}]}}','',1565134493),(1013426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565134493066}]}}','',1565134493),(1013427,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565134493),(1013428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565134493,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565134493),(1013429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134512791}]}}','',1565134513),(1013430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134512791}]}}','',1565134513),(1013431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565134512,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565134513),(1013432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565134587194}]}}','',1565134587),(1013433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565134587194}]}}','',1565134587),(1013434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565134587,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565134587),(1013435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134748873}]}}','',1565134749),(1013436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134748873}]}}','',1565134749),(1013437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565134748,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565134749),(1013438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134749660}]}}','',1565134749),(1013439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134750458}]}}','',1565134750),(1013440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134750458}]}}','',1565134750),(1013441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134749660}]}}','',1565134750),(1013442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565134749,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565134750),(1013443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565134750,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565134750),(1013444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134751264}]}}','',1565134751),(1013445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134751264}]}}','',1565134751),(1013446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565134751,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565134751),(1013447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134811195}]}}','',1565134811),(1013448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134811195}]}}','',1565134811),(1013449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134833391}]}}','',1565134833),(1013450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134833391}]}}','',1565134833),(1013451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134850772}]}}','',1565134850),(1013452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134850772}]}}','',1565134851),(1013453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565134856641}]}}','',1565134856),(1013454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565134856641}]}}','',1565134856),(1013455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565134856),(1013456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565134856,\"value\":29.08}}','',1565134856),(1013457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"251a\",\"orgdata\":\"700bb68e01050401000021251a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565134857070}]}}','',1565134857),(1013458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"251a\",\"orgdata\":\"700bb68e01050401000021251a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565134857070}]}}','',1565134857),(1013459,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565134857,\"value\":66.93}}','',1565134857),(1013460,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134900109}]}}','',1565134900),(1013461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565134900109}]}}','',1565134900),(1013462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565134900,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565134900),(1013463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134991174}]}}','',1565134991),(1013464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565134991174}]}}','',1565134992),(1013465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135001320}]}}','',1565135001),(1013466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135001320}]}}','',1565135002),(1013467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565135001,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565135002),(1013468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135009000}]}}','',1565135009),(1013469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135009000}]}}','',1565135010),(1013470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565135009,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565135010),(1013471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565135018134}]}}','',1565135018),(1013472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565135018134}]}}','',1565135019),(1013473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565135019),(1013474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565135019),(1013475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565135018,\"value\":0}}','',1565135019),(1013476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135024870}]}}','',1565135025),(1013477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135024870}]}}','',1565135025),(1013478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565135024,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565135025),(1013479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565135143321}]}}','',1565135143),(1013480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565135143321}]}}','',1565135144),(1013481,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565135144),(1013482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565135143,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565135144),(1013483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565135205361}]}}','',1565135205),(1013484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565135205361}]}}','',1565135206),(1013485,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565135206),(1013486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565135205,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565135206),(1013487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565135233969\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4921153-a6ad-4c6a-a8d4-bef3af8e84d9\",\"payLoadVersion\":1,\"token\":\"a33eb28f72ffab0161ea109f79aea579\"}}}','',1565135234),(1013488,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565135233969\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4921153-a6ad-4c6a-a8d4-bef3af8e84d9\",\"payLoadVersion\":1,\"token\":\"a33eb28f72ffab0161ea109f79aea579\"}}}','',1565135234),(1013489,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565135234),(1013490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565135234),(1013491,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c4921153-a6ad-4c6a-a8d4-bef3af8e84d9\",\"payLoadVersion\":1,\"token\":\"a33eb28f72ffab0161ea109f79aea579\"},\"telemetry\":{\"datetime\":1565135233,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565135234),(1013492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135292947}]}}','',1565135293),(1013493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135292947}]}}','',1565135293),(1013494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565135292,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565135293),(1013495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135313085}]}}','',1565135313),(1013496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135313085}]}}','',1565135313),(1013497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565135313,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565135313),(1013498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135319673}]}}','',1565135319),(1013499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135319673}]}}','',1565135320),(1013500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565135319,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565135320),(1013501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565135322924}]}}','',1565135323),(1013502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565135322924}]}}','',1565135323),(1013503,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565135323),(1013504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565135322,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565135323),(1013505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565135449154}]}}','',1565135449),(1013506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565135449154}]}}','',1565135449),(1013507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565135449),(1013508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565135449,\"value\":29.85}}','',1565135449),(1013509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e819\",\"orgdata\":\"700b761701050401000021e819\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565135449582}]}}','',1565135449),(1013510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e819\",\"orgdata\":\"700b761701050401000021e819\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565135449582}]}}','',1565135450),(1013511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565135449,\"value\":66.32}}','',1565135450),(1013512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135555290}]}}','',1565135555),(1013513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135555290}]}}','',1565135555),(1013514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565135555,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565135555),(1013515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565135607604}]}}','',1565135607),(1013516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565135607604}]}}','',1565135608),(1013517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565135608),(1013518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565135608),(1013519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565135607,\"value\":0}}','',1565135608),(1013520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135624898}]}}','',1565135625),(1013521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135624898}]}}','',1565135625),(1013522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565135624,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565135625),(1013523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135672652}]}}','',1565135672),(1013524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135672652}]}}','',1565135672),(1013525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565135672,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565135672),(1013526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565135699664}]}}','',1565135699),(1013527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565135699664}]}}','',1565135699),(1013528,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565135699),(1013529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565135699,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565135699),(1013530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135715824}]}}','',1565135716),(1013531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135715824}]}}','',1565135716),(1013532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565135715,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565135716),(1013533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565135758555}]}}','',1565135758),(1013534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565135758555}]}}','',1565135758),(1013535,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565135758),(1013536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565135758,\"value\":30.37}}','',1565135758),(1013537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f417\",\"orgdata\":\"700b16a701050401000021f417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565135758980}]}}','',1565135759),(1013538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"f417\",\"orgdata\":\"700b16a701050401000021f417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565135758980}]}}','',1565135759),(1013539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565135758,\"value\":61.32}}','',1565135759),(1013540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135790979}]}}','',1565135791),(1013541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565135790979}]}}','',1565135791),(1013542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565135790,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565135791),(1013543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135953572}]}}','',1565135953),(1013544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135953572}]}}','',1565135954),(1013545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565135953,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565135954),(1013546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135954368}]}}','',1565135954),(1013547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135954368}]}}','',1565135955),(1013548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565135954,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565135955),(1013549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135955171}]}}','',1565135955),(1013550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135955968}]}}','',1565135956),(1013551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135955968}]}}','',1565135956),(1013552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565135955171}]}}','',1565135956),(1013553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565135955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565135956),(1013554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565135955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565135956),(1013555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136012464}]}}','',1565136012),(1013556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136012464}]}}','',1565136013),(1013557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136037646}]}}','',1565136037),(1013558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136037646}]}}','',1565136038),(1013559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136055021}]}}','',1565136055),(1013560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136055021}]}}','',1565136055),(1013561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136100747}]}}','',1565136100),(1013562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136100747}]}}','',1565136101),(1013563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565136100,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565136101),(1013564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015ae16010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136101598},{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015ae16010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136101598}]}}','',1565136101),(1013565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015ae16010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136101598},{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015ae16010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136101598}]}}','',1565136102),(1013566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565136133645\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10c4bdb-ed1c-4045-993a-c629229117d1\",\"payLoadVersion\":1,\"token\":\"681e811a5c6baa8f791c880c44968014\"}}}','',1565136133),(1013567,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565136133645\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10c4bdb-ed1c-4045-993a-c629229117d1\",\"payLoadVersion\":1,\"token\":\"681e811a5c6baa8f791c880c44968014\"}}}','',1565136134),(1013568,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565136134),(1013569,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565136134),(1013570,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a10c4bdb-ed1c-4045-993a-c629229117d1\",\"payLoadVersion\":1,\"token\":\"681e811a5c6baa8f791c880c44968014\"},\"telemetry\":{\"datetime\":1565136133,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565136134),(1013571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565136189408}]}}','',1565136189),(1013572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bbbad01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565136189835}]}}','',1565136190),(1013573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565136189408}]}}','',1565136190),(1013574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565136190),(1013575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ca1a\",\"orgdata\":\"700bbbad01050401000021ca1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565136189835}]}}','',1565136190),(1013576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565136189,\"value\":28.99}}','',1565136190),(1013577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565136189,\"value\":68.58}}','',1565136190),(1013578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136192315}]}}','',1565136192),(1013579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136192315}]}}','',1565136192),(1013580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136206198}]}}','',1565136206),(1013581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136206198}]}}','',1565136206),(1013582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565136206,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565136206),(1013583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136207053},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136207053}]}}','',1565136207),(1013584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136207053},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136207053}]}}','',1565136207),(1013585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136212720}]}}','',1565136212),(1013586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136212720}]}}','',1565136213),(1013587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565136212,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565136213),(1013588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136221379}]}}','',1565136221),(1013589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136221379}]}}','',1565136222),(1013590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565136222),(1013591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565136222),(1013592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565136221,\"value\":0}}','',1565136222),(1013593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565136349968}]}}','',1565136350),(1013594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565136349968}]}}','',1565136350),(1013595,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565136350),(1013596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565136349,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565136350),(1013597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565136416539}]}}','',1565136416),(1013598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565136416539}]}}','',1565136416),(1013599,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565136416),(1013600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565136416,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565136416),(1013601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136496149}]}}','',1565136496),(1013602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136496149}]}}','',1565136496),(1013603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565136496,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565136496),(1013604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136524264}]}}','',1565136524),(1013605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136524264}]}}','',1565136524),(1013606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565136524,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565136524),(1013607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565136528475}]}}','',1565136528),(1013608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565136528475}]}}','',1565136528),(1013609,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565136528),(1013610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565136528,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565136528),(1013611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565136666694}]}}','',1565136666),(1013612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bb68e010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565136666694}]}}','',1565136667),(1013613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565136667),(1013614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565136666,\"value\":29.08}}','',1565136667),(1013615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700bb68e01050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565136667121}]}}','',1565136667),(1013616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011a\",\"orgdata\":\"700bb68e01050401000021011a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565136667121}]}}','',1565136668),(1013617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565136667,\"value\":66.57}}','',1565136668),(1013618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136759873}]}}','',1565136760),(1013619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136759873}]}}','',1565136760),(1013620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565136759,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565136760),(1013621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136807733}]}}','',1565136807),(1013622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565136807733}]}}','',1565136808),(1013623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565136808),(1013624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565136808),(1013625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565136807,\"value\":0}}','',1565136808),(1013626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136828304}]}}','',1565136828),(1013627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136828304}]}}','',1565136829),(1013628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565136828,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565136829),(1013629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136875243}]}}','',1565136875),(1013630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136875243}]}}','',1565136876),(1013631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565136875,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565136876),(1013632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565136906280}]}}','',1565136906),(1013633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565136906280}]}}','',1565136907),(1013634,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565136907),(1013635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565136906,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565136907),(1013636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136918877}]}}','',1565136919),(1013637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565136918877}]}}','',1565136919),(1013638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565136918,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565136919),(1013639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136994791}]}}','',1565136994),(1013640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565136994791}]}}','',1565136995),(1013641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565136994,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565136995),(1013642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565137033945\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1bb2341-de8d-4a0b-9110-eb3ae70f1591\",\"payLoadVersion\":1,\"token\":\"77555dd5d7dd872a43fd02059a725044\"}}}','',1565137034),(1013643,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565137033945\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1bb2341-de8d-4a0b-9110-eb3ae70f1591\",\"payLoadVersion\":1,\"token\":\"77555dd5d7dd872a43fd02059a725044\"}}}','',1565137034),(1013644,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565137034),(1013645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565137034),(1013646,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d1bb2341-de8d-4a0b-9110-eb3ae70f1591\",\"payLoadVersion\":1,\"token\":\"77555dd5d7dd872a43fd02059a725044\"},\"telemetry\":{\"datetime\":1565137033,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565137034),(1013647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137158311}]}}','',1565137158),(1013648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137158311}]}}','',1565137158),(1013649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565137158,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565137158),(1013650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137159097}]}}','',1565137159),(1013651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137159097}]}}','',1565137159),(1013652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565137159,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565137159),(1013653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137159904}]}}','',1565137160),(1013654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137159904}]}}','',1565137160),(1013655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565137159,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565137160),(1013656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137160702}]}}','',1565137160),(1013657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137160702}]}}','',1565137161),(1013658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565137160,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565137161),(1013659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137169002}]}}','',1565137169),(1013660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137169002}]}}','',1565137169),(1013661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565137169,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565137169),(1013662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137170369}]}}','',1565137170),(1013663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137170369}]}}','',1565137170),(1013664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565137170,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565137170),(1013665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137213583}]}}','',1565137213),(1013666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137213583}]}}','',1565137214),(1013667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137241922}]}}','',1565137242),(1013668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137241922}]}}','',1565137242),(1013669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137253881}]}}','',1565137254),(1013670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700b761701050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137254306}]}}','',1565137254),(1013671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"a90b\",\"orgdata\":\"700b761701020401000029a90b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137253881}]}}','',1565137254),(1013672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700b761701050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137254306}]}}','',1565137254),(1013673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565137254),(1013674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565137254,\"value\":65.77}}','',1565137254),(1013675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565137253,\"value\":29.85}}','',1565137254),(1013676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137259297}]}}','',1565137259),(1013677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137259297}]}}','',1565137259),(1013678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137308049}]}}','',1565137308),(1013679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137308049}]}}','',1565137308),(1013680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565137308,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565137308),(1013681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137393419}]}}','',1565137393),(1013682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137393419}]}}','',1565137393),(1013683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137414208}]}}','',1565137414),(1013684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137414208}]}}','',1565137414),(1013685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565137414,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565137414),(1013686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137416474}]}}','',1565137416),(1013687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137416474}]}}','',1565137416),(1013688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565137416,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565137416),(1013689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137424662}]}}','',1565137424),(1013690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565137424662}]}}','',1565137424),(1013691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565137424),(1013692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565137424),(1013693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565137424,\"value\":0}}','',1565137424),(1013694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565137558937}]}}','',1565137559),(1013695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565137558937}]}}','',1565137560),(1013696,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565137560),(1013697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565137558,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565137560),(1013698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137572573}]}}','',1565137572),(1013699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b16a701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137572573}]}}','',1565137573),(1013700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565137573),(1013701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565137572,\"value\":30.37}}','',1565137573),(1013702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b117\",\"orgdata\":\"700b16a701050401000021b117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137572998}]}}','',1565137573),(1013703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b117\",\"orgdata\":\"700b16a701050401000021b117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137572998}]}}','',1565137574),(1013704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565137572,\"value\":60.65}}','',1565137574),(1013705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565137627517}]}}','',1565137627),(1013706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565137627517}]}}','',1565137628),(1013707,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565137628),(1013708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565137627,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565137628),(1013709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137699440}]}}','',1565137699),(1013710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565137699440}]}}','',1565137700),(1013711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565137699,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565137700),(1013712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137729477}]}}','',1565137729),(1013713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137729477}]}}','',1565137730),(1013714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565137729,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565137730),(1013715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565137734057}]}}','',1565137734),(1013716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565137734057}]}}','',1565137734),(1013717,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565137734),(1013718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565137734,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565137734),(1013719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565137937226\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6823bf18-9b42-4113-86ab-eb146864bda0\",\"payLoadVersion\":1,\"token\":\"28a0035342bf064cfd3e096e920e6e39\"}}}','',1565137937),(1013720,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565137937226\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6823bf18-9b42-4113-86ab-eb146864bda0\",\"payLoadVersion\":1,\"token\":\"28a0035342bf064cfd3e096e920e6e39\"}}}','',1565137937),(1013721,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565137937),(1013722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565137937),(1013723,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6823bf18-9b42-4113-86ab-eb146864bda0\",\"payLoadVersion\":1,\"token\":\"28a0035342bf064cfd3e096e920e6e39\"},\"telemetry\":{\"datetime\":1565137937,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565137937),(1013724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137964482}]}}','',1565137964),(1013725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565137964482}]}}','',1565137965),(1013726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565137964,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565137965),(1013727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137998312}]}}','',1565137998),(1013728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137998312}]}}','',1565137998),(1013729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565137998),(1013730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565137998,\"value\":28.74}}','',1565137998),(1013731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700bbbad01050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137998738}]}}','',1565137998),(1013732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700bbbad01050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565137998738}]}}','',1565137999),(1013733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565137998,\"value\":63.27}}','',1565137999),(1013734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138008402}]}}','',1565138008),(1013735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138008402}]}}','',1565138008),(1013736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565138008),(1013737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565138008),(1013738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565138008,\"value\":0}}','',1565138008),(1013739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138031655}]}}','',1565138031),(1013740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138031655}]}}','',1565138032),(1013741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565138031,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565138032),(1013742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138077911}]}}','',1565138078),(1013743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138077911}]}}','',1565138078),(1013744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565138077,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565138078),(1013745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565138112951}]}}','',1565138113),(1013746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565138112951}]}}','',1565138113),(1013747,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565138113),(1013748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565138112,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565138113),(1013749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138121730}]}}','',1565138121),(1013750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138121730}]}}','',1565138122),(1013751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565138121,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565138122),(1013752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565138169729}]}}','',1565138169),(1013753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0c18\",\"orgdata\":\"700bb68e010504010000210c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565138170156}]}}','',1565138170),(1013754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565138169729}]}}','',1565138170),(1013755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0c18\",\"orgdata\":\"700bb68e010504010000210c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565138170156}]}}','',1565138170),(1013756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565138170),(1013757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565138170,\"value\":61.56}}','',1565138170),(1013758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565138169,\"value\":27.36}}','',1565138170),(1013759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138362726}]}}','',1565138362),(1013760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138362726}]}}','',1565138363),(1013761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565138362,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565138363),(1013762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138363514}]}}','',1565138363),(1013763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138363514}]}}','',1565138364),(1013764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565138363,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565138364),(1013765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138364311}]}}','',1565138364),(1013766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138364311}]}}','',1565138365),(1013767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565138364,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565138365),(1013768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138365108}]}}','',1565138365),(1013769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138365108}]}}','',1565138366),(1013770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565138365,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565138366),(1013771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138374397}]}}','',1565138374),(1013772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138374397}]}}','',1565138375),(1013773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565138374,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565138375),(1013774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138414342}]}}','',1565138414),(1013775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138414342}]}}','',1565138415),(1013776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138446218}]}}','',1565138446),(1013777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138446218}]}}','',1565138447),(1013778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138463608}]}}','',1565138463),(1013779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138463608}]}}','',1565138464),(1013780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565138476808}]}}','',1565138476),(1013781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bb68e01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565138476808}]}}','',1565138477),(1013782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565138477),(1013783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565138476,\"value\":27.36}}','',1565138477),(1013784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0c18\",\"orgdata\":\"700bb68e010504010000210c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565138477237}]}}','',1565138477),(1013785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"0c18\",\"orgdata\":\"700bb68e010504010000210c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565138477237}]}}','',1565138478),(1013786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565138477,\"value\":61.56}}','',1565138478),(1013787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138512132}]}}','',1565138512),(1013788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138512132}]}}','',1565138513),(1013789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565138512,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565138513),(1013790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138594081}]}}','',1565138594),(1013791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138594081}]}}','',1565138594),(1013792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138618096}]}}','',1565138618),(1013793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138618096}]}}','',1565138618),(1013794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565138618,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565138618),(1013795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138620197}]}}','',1565138620),(1013796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138620197}]}}','',1565138620),(1013797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565138620,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565138620),(1013798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138627973}]}}','',1565138628),(1013799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565138627973}]}}','',1565138628),(1013800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565138628),(1013801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565138628),(1013802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565138627,\"value\":0}}','',1565138628),(1013803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565138762956}]}}','',1565138763),(1013804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565138762956}]}}','',1565138763),(1013805,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565138763),(1013806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565138762,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565138763),(1013807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565138833666\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68d3c617-9715-47c6-9bd8-94b26b295d08\",\"payLoadVersion\":1,\"token\":\"adf7b1fd19940281eaac97310b773097\"}}}','',1565138833),(1013808,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565138833666\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68d3c617-9715-47c6-9bd8-94b26b295d08\",\"payLoadVersion\":1,\"token\":\"adf7b1fd19940281eaac97310b773097\"}}}','',1565138834),(1013809,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565138834),(1013810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565138834),(1013811,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"68d3c617-9715-47c6-9bd8-94b26b295d08\",\"payLoadVersion\":1,\"token\":\"adf7b1fd19940281eaac97310b773097\"},\"telemetry\":{\"datetime\":1565138833,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565138834),(1013812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565138837536}]}}','',1565138837),(1013813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565138837536}]}}','',1565138838),(1013814,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565138838),(1013815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565138837,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565138838),(1013816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138902750}]}}','',1565138902),(1013817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565138902750}]}}','',1565138903),(1013818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565138902,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565138903),(1013819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138934865}]}}','',1565138935),(1013820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565138934865}]}}','',1565138935),(1013821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565138934,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565138935),(1013822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565138939592}]}}','',1565138939),(1013823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565138939592}]}}','',1565138939),(1013824,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565138939),(1013825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565138939,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565138939),(1013826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b761701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139058626}]}}','',1565139058),(1013827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b761701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139058626}]}}','',1565139058),(1013828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565139058),(1013829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565139058,\"value\":29.94}}','',1565139058),(1013830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b7617010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139059052}]}}','',1565139059),(1013831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b7617010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139059052}]}}','',1565139059),(1013832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565139059,\"value\":65.28}}','',1565139059),(1013833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139169197}]}}','',1565139169),(1013834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139169197}]}}','',1565139170),(1013835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565139169,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565139170),(1013836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139207061}]}}','',1565139207),(1013837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139207061}]}}','',1565139208),(1013838,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565139208),(1013839,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565139208),(1013840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565139207,\"value\":0}}','',1565139208),(1013841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139234987}]}}','',1565139235),(1013842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139234987}]}}','',1565139236),(1013843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565139234,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565139236),(1013844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139280499}]}}','',1565139280),(1013845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139280499}]}}','',1565139281),(1013846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565139280,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565139281),(1013847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565139319606}]}}','',1565139319),(1013848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565139319606}]}}','',1565139320),(1013849,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565139320),(1013850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565139319,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565139320),(1013851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139324565}]}}','',1565139324),(1013852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139324565}]}}','',1565139325),(1013853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565139324,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565139325),(1013854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139386541}]}}','',1565139386),(1013855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700b16a701050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139386971}]}}','',1565139387),(1013856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b16a701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139386541}]}}','',1565139387),(1013857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700b16a701050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139386971}]}}','',1565139387),(1013858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565139387),(1013859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565139386,\"value\":60.89}}','',1565139387),(1013860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565139386,\"value\":30.45}}','',1565139387),(1013861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139566640}]}}','',1565139566),(1013862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139566640}]}}','',1565139567),(1013863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565139566,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565139567),(1013864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139567440}]}}','',1565139567),(1013865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139568237}]}}','',1565139568),(1013866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139567440}]}}','',1565139568),(1013867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139568237}]}}','',1565139568),(1013868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565139567,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565139568),(1013869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565139568,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565139568),(1013870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139569045}]}}','',1565139569),(1013871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139569045}]}}','',1565139569),(1013872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565139569,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565139569),(1013873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139580509}]}}','',1565139580),(1013874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139580509}]}}','',1565139581),(1013875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565139580,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565139581),(1013876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139614583}]}}','',1565139614),(1013877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"784100000000\",\"orgdata\":\"700f263301020701000025784100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139614583}]}}','',1565139615),(1013878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139650582}]}}','',1565139650),(1013879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139650582}]}}','',1565139651),(1013880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139667951}]}}','',1565139668),(1013881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139667951}]}}','',1565139668),(1013882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139716127}]}}','',1565139716),(1013883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139716127}]}}','',1565139716),(1013884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565139716,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565139716),(1013885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565139734428\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06effd9f-f27e-4511-ac33-b3554f351159\",\"payLoadVersion\":1,\"token\":\"44df42e47d5570eb36aee6c9a16e36b1\"}}}','',1565139734),(1013886,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565139734428\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06effd9f-f27e-4511-ac33-b3554f351159\",\"payLoadVersion\":1,\"token\":\"44df42e47d5570eb36aee6c9a16e36b1\"}}}','',1565139734),(1013887,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565139734),(1013888,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565139734),(1013889,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"06effd9f-f27e-4511-ac33-b3554f351159\",\"payLoadVersion\":1,\"token\":\"44df42e47d5570eb36aee6c9a16e36b1\"},\"telemetry\":{\"datetime\":1565139734,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565139734),(1013890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139794271}]}}','',1565139794),(1013891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139794271}]}}','',1565139794),(1013892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139806719}]}}','',1565139806),(1013893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c316\",\"orgdata\":\"700bbbad01050401000021c316\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139807149}]}}','',1565139807),(1013894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139806719}]}}','',1565139807),(1013895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565139807),(1013896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c316\",\"orgdata\":\"700bbbad01050401000021c316\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139807149}]}}','',1565139807),(1013897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565139806,\"value\":28.31}}','',1565139807),(1013898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565139807,\"value\":58.27}}','',1565139807),(1013899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139821205}]}}','',1565139821),(1013900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565139821205}]}}','',1565139821),(1013901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565139821,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565139821),(1013902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139824008}]}}','',1565139824),(1013903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565139824008}]}}','',1565139824),(1013904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565139824,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565139824),(1013905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139831309}]}}','',1565139831),(1013906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565139831309}]}}','',1565139831),(1013907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565139831),(1013908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565139831),(1013909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565139831,\"value\":0}}','',1565139831),(1013910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139948564}]}}','',1565139948),(1013911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139948564}]}}','',1565139949),(1013912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565139949),(1013913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565139948,\"value\":27.88}}','',1565139949),(1013914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ce14\",\"orgdata\":\"700bbbad01050401000021ce14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139948992}]}}','',1565139949),(1013915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ce14\",\"orgdata\":\"700bbbad01050401000021ce14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139948992}]}}','',1565139950),(1013916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565139948,\"value\":53.26}}','',1565139950),(1013917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565139968857}]}}','',1565139969),(1013918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565139968857}]}}','',1565139969),(1013919,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565139969),(1013920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565139968,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565139969),(1013921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700bb68e01020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139995107}]}}','',1565139995),(1013922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700bb68e010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139995532}]}}','',1565139995),(1013923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700bb68e01020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139995107}]}}','',1565139996),(1013924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700bb68e010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565139995532}]}}','',1565139996),(1013925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565139996),(1013926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565139995,\"value\":59.79}}','',1565139996),(1013927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565139995,\"value\":25.3}}','',1565139996),(1013928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565140046817}]}}','',1565140046),(1013929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565140046817}]}}','',1565140047),(1013930,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565140047),(1013931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565140046,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565140047),(1013932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140105921}]}}','',1565140106),(1013933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140105921}]}}','',1565140106),(1013934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140105,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140106),(1013935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565140140076}]}}','',1565140140),(1013936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565140140076}]}}','',1565140141),(1013937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565140140,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565140141),(1013938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565140145061}]}}','',1565140145),(1013939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565140145061}]}}','',1565140145),(1013940,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565140145),(1013941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565140145,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565140145),(1013942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700bb68e01020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565140288516}]}}','',1565140288),(1013943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700bb68e010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565140288928}]}}','',1565140289),(1013944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700bb68e010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565140288928}]}}','',1565140289),(1013945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"e209\",\"orgdata\":\"700bb68e01020401000029e209\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565140288516}]}}','',1565140289),(1013946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140289),(1013947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565140288,\"value\":59.79}}','',1565140289),(1013948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565140288,\"value\":25.3}}','',1565140289),(1013949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140367784}]}}','',1565140367),(1013950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140367784}]}}','',1565140368),(1013951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140367,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140368),(1013952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140368581}]}}','',1565140368),(1013953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140368581}]}}','',1565140369),(1013954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140368,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140369),(1013955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140369387}]}}','',1565140369),(1013956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140370184}]}}','',1565140370),(1013957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140369387}]}}','',1565140370),(1013958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140370184}]}}','',1565140370),(1013959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140370,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140370),(1013960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140369,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140370),(1013961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565140373977}]}}','',1565140374),(1013962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565140373977}]}}','',1565140374),(1013963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565140373,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565140374),(1013964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140375573}]}}','',1565140375),(1013965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140375573}]}}','',1565140376),(1013966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140375,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140376),(1013967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140376371}]}}','',1565140376),(1013968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140377168}]}}','',1565140377),(1013969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140376371}]}}','',1565140377),(1013970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140377168}]}}','',1565140377),(1013971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140377,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140377),(1013972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140376,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140377),(1013973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140377974}]}}','',1565140378),(1013974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140377974}]}}','',1565140378),(1013975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140377,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140378),(1013976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140385420}]}}','',1565140385),(1013977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140386057}]}}','',1565140386),(1013978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140386057}]}}','',1565140386),(1013979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140385420}]}}','',1565140386),(1013980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140385,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140386),(1013981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140386,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140386),(1013982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140386863}]}}','',1565140387),(1013983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140386863}]}}','',1565140387),(1013984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140386,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140387),(1013985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140387662}]}}','',1565140387),(1013986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140387662}]}}','',1565140388),(1013987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140387,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140388),(1013988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140389628}]}}','',1565140389),(1013989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140389628}]}}','',1565140390),(1013990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140390),(1013991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140390),(1013992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140389,\"value\":0.565}}','',1565140390),(1013993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140399632}]}}','',1565140399),(1013994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140399632}]}}','',1565140400),(1013995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140400),(1013996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140400),(1013997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140399,\"value\":0.575}}','',1565140400),(1013998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140404920}]}}','',1565140405),(1013999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140404920}]}}','',1565140405),(1014000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140404,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140405),(1014001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140405717}]}}','',1565140405),(1014002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140405717}]}}','',1565140406),(1014003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140405,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140406),(1014004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140406526}]}}','',1565140406),(1014005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140407321}]}}','',1565140407),(1014006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140406526}]}}','',1565140407),(1014007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140407321}]}}','',1565140407),(1014008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140406,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140407),(1014009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140407,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140407),(1014010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140409620}]}}','',1565140409),(1014011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140409620}]}}','',1565140410),(1014012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140410),(1014013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140410),(1014014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140409,\"value\":0.565}}','',1565140410),(1014015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140419611}]}}','',1565140419),(1014016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140419611}]}}','',1565140420),(1014017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140420),(1014018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140420),(1014019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140419,\"value\":0.56}}','',1565140420),(1014020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140429611}]}}','',1565140429),(1014021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140429611}]}}','',1565140430),(1014022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140430),(1014023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140430),(1014024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140429,\"value\":0.57}}','',1565140430),(1014025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565140438438}]}}','',1565140438),(1014026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565140438438}]}}','',1565140439),(1014027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565140438,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565140439),(1014028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140439603}]}}','',1565140439),(1014029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140439603}]}}','',1565140440),(1014030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140440),(1014031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140440),(1014032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140439,\"value\":0.556}}','',1565140440),(1014033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140450091}]}}','',1565140450),(1014034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140450091}]}}','',1565140450),(1014035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140450),(1014036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140450),(1014037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140450,\"value\":0.57}}','',1565140450),(1014038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140459581}]}}','',1565140459),(1014039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140459581}]}}','',1565140460),(1014040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140460),(1014041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140460),(1014042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140459,\"value\":0.556}}','',1565140460),(1014043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140465195}]}}','',1565140465),(1014044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140465195}]}}','',1565140465),(1014045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140465,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140465),(1014046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140465981}]}}','',1565140466),(1014047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140465981}]}}','',1565140466),(1014048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140465,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140466),(1014049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140466917}]}}','',1565140467),(1014050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140466917}]}}','',1565140467),(1014051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140467),(1014052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140467617}]}}','',1565140467),(1014053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140467617}]}}','',1565140468),(1014054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140467,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140468),(1014055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140468605}]}}','',1565140468),(1014056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140469421}]}}','',1565140469),(1014057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140469421}]}}','',1565140469),(1014058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140468605}]}}','',1565140469),(1014059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140469,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140469),(1014060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140468,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140469),(1014061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140469579}]}}','',1565140469),(1014062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140470208}]}}','',1565140470),(1014063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140469579}]}}','',1565140470),(1014064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140470),(1014065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140470208}]}}','',1565140470),(1014066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140470),(1014067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140470,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140470),(1014068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140469,\"value\":0.575}}','',1565140470),(1014069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140471023}]}}','',1565140471),(1014070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140471023}]}}','',1565140471),(1014071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140471,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565140471),(1014072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565140472462}]}}','',1565140472),(1014073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565140472462}]}}','',1565140472),(1014074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565140472,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565140472),(1014075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140482060}]}}','',1565140482),(1014076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140482060}]}}','',1565140482),(1014077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140482),(1014078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140482),(1014079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140482,\"value\":0.56}}','',1565140482),(1014080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140489569}]}}','',1565140489),(1014081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140489569}]}}','',1565140490),(1014082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140490),(1014083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140490),(1014084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140489,\"value\":0.57}}','',1565140490),(1014085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140499570}]}}','',1565140499),(1014086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140499570}]}}','',1565140500),(1014087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140500),(1014088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140500),(1014089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140499,\"value\":0.556}}','',1565140500),(1014090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140509551}]}}','',1565140509),(1014091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140509551}]}}','',1565140509),(1014092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140509),(1014093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140509),(1014094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140509,\"value\":0.56}}','',1565140509),(1014095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140519550}]}}','',1565140519),(1014096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140519550}]}}','',1565140519),(1014097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140519),(1014098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140519),(1014099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140519,\"value\":0.565}}','',1565140519),(1014100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565140526165}]}}','',1565140526),(1014101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565140526165}]}}','',1565140526),(1014102,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565140526),(1014103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565140526,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565140526),(1014104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140527356}]}}','',1565140527),(1014105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140527356}]}}','',1565140527),(1014106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140527,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140527),(1014107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140529538}]}}','',1565140529),(1014108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140529538}]}}','',1565140529),(1014109,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140529),(1014110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140529),(1014111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140529,\"value\":0.556}}','',1565140529),(1014112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140533494}]}}','',1565140533),(1014113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140533494}]}}','',1565140533),(1014114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140533,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140533),(1014115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140534186}]}}','',1565140534),(1014116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140534186}]}}','',1565140534),(1014117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140534,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140534),(1014118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140534962}]}}','',1565140535),(1014119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140534962}]}}','',1565140535),(1014120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140534,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140535),(1014121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140539529}]}}','',1565140539),(1014122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140539529}]}}','',1565140539),(1014123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140539),(1014124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140539),(1014125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140539,\"value\":0.575}}','',1565140539),(1014126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140549609}]}}','',1565140549),(1014127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140549609}]}}','',1565140549),(1014128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140549),(1014129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140549),(1014130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140549,\"value\":0.57}}','',1565140549),(1014131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140559629}]}}','',1565140559),(1014132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140559629}]}}','',1565140559),(1014133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140559),(1014134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140559),(1014135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140559,\"value\":0.556}}','',1565140559),(1014136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140569618}]}}','',1565140569),(1014137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140569618}]}}','',1565140569),(1014138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140569),(1014139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140569),(1014140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140569,\"value\":0.57}}','',1565140569),(1014141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140579620}]}}','',1565140579),(1014142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140579620}]}}','',1565140579),(1014143,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140579),(1014144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140579),(1014145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140579,\"value\":0.56}}','',1565140579),(1014146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140589628}]}}','',1565140589),(1014147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140589628}]}}','',1565140589),(1014148,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140589),(1014149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140589),(1014150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140589,\"value\":0.556}}','',1565140589),(1014151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140599634}]}}','',1565140599),(1014152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140599634}]}}','',1565140599),(1014153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140599),(1014154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140599),(1014155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140599,\"value\":0.56}}','',1565140599),(1014156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140611270}]}}','',1565140611),(1014157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140611270}]}}','',1565140611),(1014158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140611),(1014159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140611),(1014160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140611,\"value\":0.556}}','',1565140611),(1014161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140619620}]}}','',1565140619),(1014162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140619620}]}}','',1565140619),(1014163,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140619),(1014164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140619),(1014165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140619,\"value\":0.56}}','',1565140619),(1014166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140629618}]}}','',1565140629),(1014167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140629618}]}}','',1565140629),(1014168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140629),(1014169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140629),(1014170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140629,\"value\":0.57}}','',1565140629),(1014171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140639609}]}}','',1565140639),(1014172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140639609}]}}','',1565140639),(1014173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140639),(1014174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140639),(1014175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140639,\"value\":0.56}}','',1565140639),(1014176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140649599}]}}','',1565140649),(1014177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140649599}]}}','',1565140649),(1014178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140649),(1014179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140649),(1014180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140649,\"value\":0.556}}','',1565140649),(1014181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140659598}]}}','',1565140659),(1014182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140659598}]}}','',1565140659),(1014183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140659),(1014184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140659),(1014185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140659,\"value\":0.556}}','',1565140659),(1014186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140669698}]}}','',1565140669),(1014187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140669698}]}}','',1565140669),(1014188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140669),(1014189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140669),(1014190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140669,\"value\":0.56}}','',1565140669),(1014191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140679688}]}}','',1565140679),(1014192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140679688}]}}','',1565140679),(1014193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140679),(1014194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140679),(1014195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140679,\"value\":0.556}}','',1565140679),(1014196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140707091}]}}','',1565140707),(1014197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140707091}]}}','',1565140708),(1014198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140708),(1014199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140708),(1014200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140707,\"value\":0.551}}','',1565140708),(1014201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140714629}]}}','',1565140714),(1014202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140714629}]}}','',1565140715),(1014203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140715),(1014204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140715),(1014205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140714,\"value\":0.556}}','',1565140715),(1014206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140729627}]}}','',1565140729),(1014207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140729627}]}}','',1565140730),(1014208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140730),(1014209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140730),(1014210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140729,\"value\":0.551}}','',1565140730),(1014211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140794627}]}}','',1565140794),(1014212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140794627}]}}','',1565140795),(1014213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140795),(1014214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140795),(1014215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140794,\"value\":0.556}}','',1565140795),(1014216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140809625}]}}','',1565140809),(1014217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140809625}]}}','',1565140810),(1014218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140810),(1014219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140810),(1014220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140809,\"value\":0.551}}','',1565140810),(1014221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"dc4100000000\",\"orgdata\":\"700f263301020701000025dc4100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140813620}]}}','',1565140813),(1014222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"dc4100000000\",\"orgdata\":\"700f263301020701000025dc4100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140813620}]}}','',1565140814),(1014223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140824627}]}}','',1565140824),(1014224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140824627}]}}','',1565140825),(1014225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140825),(1014226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140825),(1014227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140824,\"value\":0.556}}','',1565140825),(1014228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140854940}]}}','',1565140855),(1014229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140854940}]}}','',1565140855),(1014230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140859628}]}}','',1565140859),(1014231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140859628}]}}','',1565140860),(1014232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140860),(1014233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140860),(1014234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140859,\"value\":0.551}}','',1565140860),(1014235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b761701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565140863283}]}}','',1565140863),(1014236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700b7617010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565140863711}]}}','',1565140863),(1014237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"b20b\",\"orgdata\":\"700b761701020401000029b20b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565140863283}]}}','',1565140864),(1014238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700b7617010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565140863711}]}}','',1565140864),(1014239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140864),(1014240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565140863,\"value\":64.61}}','',1565140864),(1014241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565140863,\"value\":29.94}}','',1565140864),(1014242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140872322}]}}','',1565140872),(1014243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140872322}]}}','',1565140873),(1014244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565140885505\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8dc35f2-38a4-4e67-9aba-a2d69181aec2\",\"payLoadVersion\":1,\"token\":\"3e634c17edfa3c07b9ed3708bf65fa18\"}}}','',1565140885),(1014245,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565140885505\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8dc35f2-38a4-4e67-9aba-a2d69181aec2\",\"payLoadVersion\":1,\"token\":\"3e634c17edfa3c07b9ed3708bf65fa18\"}}}','',1565140886),(1014246,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565140886),(1014247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565140886),(1014248,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8dc35f2-38a4-4e67-9aba-a2d69181aec2\",\"payLoadVersion\":1,\"token\":\"3e634c17edfa3c07b9ed3708bf65fa18\"},\"telemetry\":{\"datetime\":1565140885,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565140886),(1014249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140920189}]}}','',1565140920),(1014250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565140920189}]}}','',1565140921),(1014251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565140920,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565140921),(1014252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140959624}]}}','',1565140959),(1014253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140959624}]}}','',1565140960),(1014254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140960),(1014255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140960),(1014256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140959,\"value\":0.56}}','',1565140960),(1014257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140969626}]}}','',1565140969),(1014258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140969626}]}}','',1565140970),(1014259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140970),(1014260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140970),(1014261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140969,\"value\":0.556}}','',1565140970),(1014262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140979626}]}}','',1565140979),(1014263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140979626}]}}','',1565140980),(1014264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140980),(1014265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140980),(1014266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140979,\"value\":0.551}}','',1565140980),(1014267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140989625}]}}','',1565140989),(1014268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140989625}]}}','',1565140990),(1014269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565140990),(1014270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565140990),(1014271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140989,\"value\":0.556}}','',1565140990),(1014272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140994308}]}}','',1565140994),(1014273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140994308}]}}','',1565140995),(1014274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140999620}]}}','',1565140999),(1014275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565140999620}]}}','',1565141000),(1014276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141000),(1014277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141000),(1014278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565140999,\"value\":0.56}}','',1565141000),(1014279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141009614}]}}','',1565141009),(1014280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141009614}]}}','',1565141010),(1014281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141010),(1014282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141010),(1014283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141009,\"value\":0.556}}','',1565141010),(1014284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141019624}]}}','',1565141019),(1014285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141019624}]}}','',1565141020),(1014286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141020),(1014287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141020),(1014288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141019,\"value\":0.56}}','',1565141020),(1014289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141023786}]}}','',1565141023),(1014290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141023786}]}}','',1565141024),(1014291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565141023,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565141024),(1014292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141027684}]}}','',1565141027),(1014293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141027684}]}}','',1565141028),(1014294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565141027,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565141028),(1014295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141029573}]}}','',1565141029),(1014296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141029573}]}}','',1565141030),(1014297,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141030),(1014298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141030),(1014299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141029,\"value\":0.551}}','',1565141030),(1014300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141034690}]}}','',1565141034),(1014301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141034690}]}}','',1565141035),(1014302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141035),(1014303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141035),(1014304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565141034,\"value\":0}}','',1565141035),(1014305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141039566}]}}','',1565141039),(1014306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141039566}]}}','',1565141040),(1014307,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141040),(1014308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141040),(1014309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141039,\"value\":0.546}}','',1565141040),(1014310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141049566}]}}','',1565141049),(1014311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141049566}]}}','',1565141050),(1014312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141050),(1014313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141050),(1014314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141049,\"value\":0.551}}','',1565141050),(1014315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141089622}]}}','',1565141089),(1014316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141089622}]}}','',1565141090),(1014317,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141090),(1014318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141090),(1014319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141089,\"value\":0.556}}','',1565141090),(1014320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141099626}]}}','',1565141099),(1014321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141099626}]}}','',1565141100),(1014322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141100),(1014323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141100),(1014324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141099,\"value\":0.551}}','',1565141100),(1014325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141129625}]}}','',1565141129),(1014326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141129625}]}}','',1565141130),(1014327,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141130),(1014328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141130),(1014329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141129,\"value\":0.556}}','',1565141130),(1014330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141139629}]}}','',1565141139),(1014331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141139629}]}}','',1565141140),(1014332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141140),(1014333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141140),(1014334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141139,\"value\":0.551}}','',1565141140),(1014335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141169625}]}}','',1565141169),(1014336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141169625}]}}','',1565141170),(1014337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141170),(1014338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141170),(1014339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141169,\"value\":0.546}}','',1565141170),(1014340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565141174757}]}}','',1565141174),(1014341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565141174757}]}}','',1565141175),(1014342,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565141175),(1014343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565141174,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565141175),(1014344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141179625}]}}','',1565141179),(1014345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141179625}]}}','',1565141180),(1014346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141180),(1014347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141180),(1014348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141179,\"value\":0.551}}','',1565141180),(1014349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141194633}]}}','',1565141194),(1014350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141194633}]}}','',1565141195),(1014351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141195),(1014352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141195),(1014353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141194,\"value\":0.556}}','',1565141195),(1014354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565141200943}]}}','',1565141201),(1014355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e117\",\"orgdata\":\"700b16a701050401000021e117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565141201368}]}}','',1565141201),(1014356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e117\",\"orgdata\":\"700b16a701050401000021e117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565141201368}]}}','',1565141201),(1014357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ee0b\",\"orgdata\":\"700b16a701020401000029ee0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565141200943}]}}','',1565141201),(1014358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141201),(1014359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565141201,\"value\":61.13}}','',1565141201),(1014360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565141200,\"value\":30.54}}','',1565141201),(1014361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141204624}]}}','',1565141204),(1014362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141204624}]}}','',1565141205),(1014363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141205),(1014364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141205),(1014365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141204,\"value\":0.551}}','',1565141205),(1014366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141244624}]}}','',1565141244),(1014367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141244624}]}}','',1565141245),(1014368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141245),(1014369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141245),(1014370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141244,\"value\":0.546}}','',1565141245),(1014371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141254624}]}}','',1565141254),(1014372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141254624}]}}','',1565141255),(1014373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141255),(1014374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141255),(1014375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141254,\"value\":0.551}}','',1565141255),(1014376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565141255618}]}}','',1565141255),(1014377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565141255618}]}}','',1565141256),(1014378,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565141256),(1014379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565141255,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565141256),(1014380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141264574}]}}','',1565141264),(1014381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141264574}]}}','',1565141264),(1014382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141264),(1014383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141264),(1014384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141264,\"value\":0.546}}','',1565141264),(1014385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141274562}]}}','',1565141274),(1014386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141274562}]}}','',1565141274),(1014387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141274),(1014388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141274),(1014389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141274,\"value\":0.551}}','',1565141274),(1014390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141284563}]}}','',1565141284),(1014391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141284563}]}}','',1565141285),(1014392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141285),(1014393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141285),(1014394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141284,\"value\":0.546}}','',1565141285),(1014395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141294555}]}}','',1565141294),(1014396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141294555}]}}','',1565141294),(1014397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141294),(1014398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141294),(1014399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141294,\"value\":0.551}}','',1565141294),(1014400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141304582}]}}','',1565141304),(1014401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141304582}]}}','',1565141304),(1014402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141304),(1014403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141304),(1014404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141304,\"value\":0.546}}','',1565141304),(1014405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141309221}]}}','',1565141309),(1014406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141309221}]}}','',1565141309),(1014407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565141309,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565141309),(1014408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141314614}]}}','',1565141314),(1014409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141314614}]}}','',1565141314),(1014410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141314),(1014411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141314),(1014412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141314,\"value\":0.56}}','',1565141314),(1014413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141324611}]}}','',1565141324),(1014414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141324611}]}}','',1565141324),(1014415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141324),(1014416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141324),(1014417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141324,\"value\":0.551}}','',1565141324),(1014418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141345435}]}}','',1565141345),(1014419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141345435}]}}','',1565141345),(1014420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565141345,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565141345),(1014421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141346288},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141346288}]}}','',1565141346),(1014422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141346288},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141346288}]}}','',1565141346),(1014423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565141350608}]}}','',1565141350),(1014424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565141350608}]}}','',1565141350),(1014425,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565141350),(1014426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565141350,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565141350),(1014427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141359623}]}}','',1565141359),(1014428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141359623}]}}','',1565141359),(1014429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141359),(1014430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141359),(1014431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141359,\"value\":0.546}}','',1565141359),(1014432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141374622}]}}','',1565141374),(1014433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141374622}]}}','',1565141374),(1014434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141374),(1014435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141374),(1014436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141374,\"value\":0.551}}','',1565141374),(1014437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141384623}]}}','',1565141384),(1014438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141384623}]}}','',1565141384),(1014439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141384),(1014440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141384),(1014441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141384,\"value\":0.546}}','',1565141384),(1014442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141394613}]}}','',1565141394),(1014443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141394613}]}}','',1565141394),(1014444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141394),(1014445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141394),(1014446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141394,\"value\":0.551}}','',1565141394),(1014447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141424632}]}}','',1565141424),(1014448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141424632}]}}','',1565141424),(1014449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141424),(1014450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141424),(1014451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141424,\"value\":0.546}}','',1565141424),(1014452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141434622}]}}','',1565141434),(1014453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141434622}]}}','',1565141434),(1014454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141434),(1014455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141434),(1014456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141434,\"value\":0.551}}','',1565141434),(1014457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141454621}]}}','',1565141454),(1014458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141454621}]}}','',1565141455),(1014459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141455),(1014460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141455),(1014461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141454,\"value\":0.546}}','',1565141455),(1014462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141464632}]}}','',1565141464),(1014463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141464632}]}}','',1565141465),(1014464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141465),(1014465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141465),(1014466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141464,\"value\":0.551}}','',1565141465),(1014467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141504630}]}}','',1565141504),(1014468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141504630}]}}','',1565141505),(1014469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141505),(1014470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141505),(1014471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141504,\"value\":0.546}}','',1565141505),(1014472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141534621}]}}','',1565141534),(1014473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141534621}]}}','',1565141535),(1014474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141535),(1014475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141535),(1014476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141534,\"value\":0.551}}','',1565141535),(1014477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141537),(1014478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624624,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565141537),(1014479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565141537),(1014480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565141537),(1014481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565141537),(1014482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565141537),(1014483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":423431092,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565141537),(1014484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565141537),(1014485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565141537),(1014486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565141538),(1014487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565141538),(1014488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565141538),(1014489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141538),(1014490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624624,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565141538),(1014491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565141538),(1014492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565141538),(1014493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565141538),(1014494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565141539),(1014495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":423431092,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565141539),(1014496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565141539),(1014497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565141539),(1014498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565141539),(1014499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565141540),(1014500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565141540),(1014501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141559631}]}}','',1565141559),(1014502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141559631}]}}','',1565141560),(1014503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141560),(1014504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141560),(1014505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141559,\"value\":0.546}}','',1565141560),(1014506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141569630}]}}','',1565141569),(1014507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141569630}]}}','',1565141570),(1014508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141570),(1014509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141570),(1014510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141569,\"value\":0.551}}','',1565141570),(1014511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141578528}]}}','',1565141578),(1014512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141579),(1014513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141579),(1014514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141578528}]}}','',1565141579),(1014515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565141578,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565141579),(1014516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565141579),(1014517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624624,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565141579),(1014518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565141579),(1014519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565141579),(1014520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565141579),(1014521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":423431092,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565141579),(1014522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565141579),(1014523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565141579),(1014524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565141579),(1014525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565141579),(1014526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565141580),(1014527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565141580),(1014528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624624,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565141580),(1014529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565141580),(1014530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565141580),(1014531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565141580),(1014532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":423431092,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565141581),(1014533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565141581),(1014534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565141581),(1014535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565141581),(1014536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565141581),(1014537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565141582),(1014538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141594630}]}}','',1565141594),(1014539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141594630}]}}','',1565141595),(1014540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141595),(1014541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141595),(1014542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141594,\"value\":0.546}}','',1565141595),(1014543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141596),(1014544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141596),(1014545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624624,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565141601),(1014546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565141601),(1014547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565141601),(1014548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565141601),(1014549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565141601),(1014550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565141601),(1014551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":423431092,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565141601),(1014552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565141601),(1014553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565141601),(1014554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565141601),(1014555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565141601),(1014556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565141602),(1014557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624624,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565141602),(1014558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565141602),(1014559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565141602),(1014560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565141602),(1014561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565141603),(1014562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":423431092,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565141603),(1014563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565141603),(1014564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565141603),(1014565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565141603),(1014566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565141604),(1014567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141608),(1014568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141609),(1014569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141609629}]}}','',1565141609),(1014570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141609629}]}}','',1565141610),(1014571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141610),(1014572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141610),(1014573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141609,\"value\":0.551}}','',1565141610),(1014574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565141614859}]}}','',1565141615),(1014575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565141614859}]}}','',1565141615),(1014576,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141615),(1014577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565141614,\"value\":27.88}}','',1565141615),(1014578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ce14\",\"orgdata\":\"700bbbad01050401000021ce14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565141615285}]}}','',1565141615),(1014579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ce14\",\"orgdata\":\"700bbbad01050401000021ce14\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565141615285}]}}','',1565141616),(1014580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565141615,\"value\":53.26}}','',1565141616),(1014581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141641710}]}}','',1565141641),(1014582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141641710}]}}','',1565141642),(1014583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565141641,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565141642),(1014584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141664628}]}}','',1565141664),(1014585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141664628}]}}','',1565141665),(1014586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141665),(1014587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141665),(1014588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141664,\"value\":0.556}}','',1565141665),(1014589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141676429}]}}','',1565141676),(1014590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141676429}]}}','',1565141677),(1014591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565141676,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565141677),(1014592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141679620}]}}','',1565141679),(1014593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141679620}]}}','',1565141680),(1014594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141680),(1014595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141680),(1014596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141679,\"value\":0.56}}','',1565141680),(1014597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141685838}]}}','',1565141686),(1014598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565141685838}]}}','',1565141686),(1014599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565141685,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565141686),(1014600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141689620}]}}','',1565141689),(1014601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141689620}]}}','',1565141690),(1014602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141690),(1014603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141690),(1014604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141689,\"value\":0.551}}','',1565141690),(1014605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141699622}]}}','',1565141699),(1014606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141699622}]}}','',1565141700),(1014607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141700),(1014608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141700),(1014609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141699,\"value\":0.546}}','',1565141700),(1014610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141724629}]}}','',1565141724),(1014611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141724629}]}}','',1565141725),(1014612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141725),(1014613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141725),(1014614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141724,\"value\":0.551}}','',1565141725),(1014615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141729998}]}}','',1565141730),(1014616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141729998}]}}','',1565141730),(1014617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565141729,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565141730),(1014618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565141732715}]}}','',1565141732),(1014619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565141732715}]}}','',1565141733),(1014620,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565141733),(1014621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565141732,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565141733),(1014622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141734618}]}}','',1565141734),(1014623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141734618}]}}','',1565141735),(1014624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141735),(1014625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141735),(1014626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141734,\"value\":0.546}}','',1565141735),(1014627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141735976}]}}','',1565141736),(1014628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141735976}]}}','',1565141736),(1014629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565141735,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565141736),(1014630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141736963}]}}','',1565141737),(1014631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141736963}]}}','',1565141737),(1014632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565141736,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565141737),(1014633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141737570}]}}','',1565141737),(1014634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141737570}]}}','',1565141738),(1014635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565141737,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565141738),(1014636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141738377}]}}','',1565141738),(1014637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565141738377}]}}','',1565141739),(1014638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565141738,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565141739),(1014639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141744609}]}}','',1565141744),(1014640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141744609}]}}','',1565141745),(1014641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141745),(1014642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141745),(1014643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141744,\"value\":0.551}}','',1565141745),(1014644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141754600}]}}','',1565141754),(1014645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141754600}]}}','',1565141755),(1014646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141755),(1014647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141755),(1014648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141754,\"value\":0.546}}','',1565141755),(1014649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141769628}]}}','',1565141769),(1014650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141769628}]}}','',1565141770),(1014651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141770),(1014652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141770),(1014653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141769,\"value\":0.551}}','',1565141770),(1014654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141779629}]}}','',1565141779),(1014655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141779629}]}}','',1565141780),(1014656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141780),(1014657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141780),(1014658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141779,\"value\":0.546}}','',1565141780),(1014659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565141784093\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"001e65dd-ef72-4018-a504-e68c22170c42\",\"payLoadVersion\":1,\"token\":\"9fdcc41aba767d2af4765f8e14f39b9e\"}}}','',1565141784),(1014660,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565141784093\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"001e65dd-ef72-4018-a504-e68c22170c42\",\"payLoadVersion\":1,\"token\":\"9fdcc41aba767d2af4765f8e14f39b9e\"}}}','',1565141784),(1014661,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565141784),(1014662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565141784),(1014663,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"001e65dd-ef72-4018-a504-e68c22170c42\",\"payLoadVersion\":1,\"token\":\"9fdcc41aba767d2af4765f8e14f39b9e\"},\"telemetry\":{\"datetime\":1565141784,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565141784),(1014664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141789617}]}}','',1565141789),(1014665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141789617}]}}','',1565141790),(1014666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141790),(1014667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141790),(1014668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141789,\"value\":0.551}}','',1565141790),(1014669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141799610}]}}','',1565141799),(1014670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141799610}]}}','',1565141800),(1014671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141800),(1014672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141800),(1014673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141799,\"value\":0.546}}','',1565141800),(1014674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141809598}]}}','',1565141809),(1014675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141809598}]}}','',1565141810),(1014676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141810),(1014677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141810),(1014678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141809,\"value\":0.551}}','',1565141810),(1014679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141818),(1014680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565141819),(1014681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624624,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565141819),(1014682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565141819),(1014683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565141819),(1014684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565141819),(1014685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565141819),(1014686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565141819),(1014687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":423431092,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565141819),(1014688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141819588}]}}','',1565141819),(1014689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565141819),(1014690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565141819),(1014691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565141819),(1014692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565141819),(1014693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":400624624,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565141820),(1014694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565141820),(1014695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565141820),(1014696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565141820),(1014697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565141820),(1014698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565141821),(1014699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":423431092,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565141821),(1014700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141819588}]}}','',1565141821),(1014701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565141821),(1014702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141821),(1014703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565141821),(1014704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141821),(1014705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141819,\"value\":0.546}}','',1565141821),(1014706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565141822),(1014707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565141822),(1014708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141829628}]}}','',1565141829),(1014709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141829628}]}}','',1565141830),(1014710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141830),(1014711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141830),(1014712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141829,\"value\":0.551}}','',1565141830),(1014713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141839617}]}}','',1565141839),(1014714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141839617}]}}','',1565141840),(1014715,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141840),(1014716,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141840),(1014717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141839,\"value\":0.546}}','',1565141840),(1014718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141909627}]}}','',1565141909),(1014719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141909627}]}}','',1565141910),(1014720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141910),(1014721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141910),(1014722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141909,\"value\":0.542}}','',1565141910),(1014723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141919617}]}}','',1565141919),(1014724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141919617}]}}','',1565141920),(1014725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141920),(1014726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141920),(1014727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141919,\"value\":0.546}}','',1565141920),(1014728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141929606}]}}','',1565141929),(1014729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141929606}]}}','',1565141930),(1014730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141930),(1014731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141930),(1014732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141929,\"value\":0.551}}','',1565141930),(1014733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141939597}]}}','',1565141939),(1014734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565141939597}]}}','',1565141940),(1014735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565141940),(1014736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565141940),(1014737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565141939,\"value\":0.546}}','',1565141940),(1014738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a54200000000\",\"orgdata\":\"700f263301020701000025a54200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142012583}]}}','',1565142012),(1014739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a54200000000\",\"orgdata\":\"700f263301020701000025a54200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142012583}]}}','',1565142012),(1014740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142019626}]}}','',1565142019),(1014741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142019626}]}}','',1565142020),(1014742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142020),(1014743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142020),(1014744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142019,\"value\":0.542}}','',1565142020),(1014745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142029626}]}}','',1565142029),(1014746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142029626}]}}','',1565142030),(1014747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142030),(1014748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142030),(1014749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142029,\"value\":0.546}}','',1565142030),(1014750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142039623}]}}','',1565142039),(1014751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142039623}]}}','',1565142040),(1014752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142040),(1014753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142040),(1014754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142039,\"value\":0.551}}','',1565142040),(1014755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142049613}]}}','',1565142049),(1014756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142049613}]}}','',1565142049),(1014757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142049),(1014758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142049),(1014759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142049,\"value\":0.546}}','',1565142049),(1014760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142059321}]}}','',1565142059),(1014761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142059321}]}}','',1565142059),(1014762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142069626}]}}','',1565142069),(1014763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142069626}]}}','',1565142069),(1014764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142069),(1014765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142069),(1014766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142069,\"value\":0.556}}','',1565142069),(1014767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142076711}]}}','',1565142076),(1014768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142076711}]}}','',1565142077),(1014769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142084625}]}}','',1565142084),(1014770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142084625}]}}','',1565142084),(1014771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142084),(1014772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142084),(1014773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142084,\"value\":0.551}}','',1565142084),(1014774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142094625}]}}','',1565142094),(1014775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142094625}]}}','',1565142094),(1014776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142094),(1014777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142094),(1014778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142094,\"value\":0.546}}','',1565142094),(1014779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"9509\",\"orgdata\":\"700bb68e010204010000299509\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565142097304}]}}','',1565142097),(1014780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"9509\",\"orgdata\":\"700bb68e010204010000299509\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565142097304}]}}','',1565142097),(1014781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142097),(1014782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565142097,\"value\":24.53}}','',1565142097),(1014783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b016\",\"orgdata\":\"700bb68e01050401000021b016\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565142097733}]}}','',1565142097),(1014784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b016\",\"orgdata\":\"700bb68e01050401000021b016\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565142097733}]}}','',1565142098),(1014785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565142097,\"value\":58.08}}','',1565142098),(1014786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142104628}]}}','',1565142104),(1014787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142104628}]}}','',1565142104),(1014788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142104),(1014789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142104),(1014790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142104,\"value\":0.551}}','',1565142104),(1014791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142114785}]}}','',1565142115),(1014792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142114785}]}}','',1565142115),(1014793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142115),(1014794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142115),(1014795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142114,\"value\":0.551}}','',1565142115),(1014796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142124271}]}}','',1565142124),(1014797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142124271}]}}','',1565142124),(1014798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565142124,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565142124),(1014799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142124784}]}}','',1565142124),(1014800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142124784}]}}','',1565142125),(1014801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142125),(1014802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142125),(1014803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142124,\"value\":0.546}}','',1565142125),(1014804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142174624}]}}','',1565142174),(1014805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142174624}]}}','',1565142174),(1014806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142174),(1014807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142174),(1014808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142174,\"value\":0.551}}','',1565142174),(1014809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142194237}]}}','',1565142194),(1014810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142194237}]}}','',1565142194),(1014811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142214625}]}}','',1565142214),(1014812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142214625}]}}','',1565142215),(1014813,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142215),(1014814,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142215),(1014815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142214,\"value\":0.556}}','',1565142215),(1014816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142224624}]}}','',1565142224),(1014817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142224624}]}}','',1565142225),(1014818,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142225),(1014819,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142225),(1014820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142224,\"value\":0.551}}','',1565142225),(1014821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142225820}]}}','',1565142225),(1014822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142225820}]}}','',1565142226),(1014823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565142225,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565142226),(1014824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142231474}]}}','',1565142231),(1014825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142231474}]}}','',1565142232),(1014826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565142231,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565142232),(1014827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142238080}]}}','',1565142238),(1014828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142238080}]}}','',1565142239),(1014829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142239),(1014830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142239),(1014831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565142238,\"value\":0}}','',1565142239),(1014832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142239573}]}}','',1565142239),(1014833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142239573}]}}','',1565142240),(1014834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142240),(1014835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142240),(1014836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142239,\"value\":0.546}}','',1565142240),(1014837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142249572}]}}','',1565142249),(1014838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142249572}]}}','',1565142250),(1014839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142250),(1014840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142250),(1014841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142249,\"value\":0.551}}','',1565142250),(1014842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142259560}]}}','',1565142259),(1014843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142259560}]}}','',1565142260),(1014844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142260),(1014845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142260),(1014846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142259,\"value\":0.546}}','',1565142260),(1014847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142269594}]}}','',1565142269),(1014848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142269594}]}}','',1565142270),(1014849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142270),(1014850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142270),(1014851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142269,\"value\":0.551}}','',1565142270),(1014852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142284623}]}}','',1565142284),(1014853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142284623}]}}','',1565142285),(1014854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142285),(1014855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142285),(1014856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142284,\"value\":0.546}}','',1565142285),(1014857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142294636}]}}','',1565142294),(1014858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142294636}]}}','',1565142295),(1014859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142295),(1014860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142295),(1014861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142294,\"value\":0.551}}','',1565142295),(1014862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142329621}]}}','',1565142329),(1014863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142329621}]}}','',1565142330),(1014864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142330),(1014865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142330),(1014866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142329,\"value\":0.556}}','',1565142330),(1014867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142344620}]}}','',1565142344),(1014868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142344620}]}}','',1565142345),(1014869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142345),(1014870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142345),(1014871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142344,\"value\":0.546}}','',1565142345),(1014872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142380702}]}}','',1565142380),(1014873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142380702}]}}','',1565142381),(1014874,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565142381),(1014875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565142380,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565142381),(1014876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142389626}]}}','',1565142389),(1014877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142389626}]}}','',1565142390),(1014878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142390),(1014879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142390),(1014880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142389,\"value\":0.565}}','',1565142390),(1014881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142399621}]}}','',1565142399),(1014882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142399621}]}}','',1565142400),(1014883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142400),(1014884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142400),(1014885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142399,\"value\":0.556}}','',1565142400),(1014886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142409620}]}}','',1565142409),(1014887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142409620}]}}','',1565142410),(1014888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142410),(1014889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142410),(1014890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142409,\"value\":0.551}}','',1565142410),(1014891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142419624}]}}','',1565142419),(1014892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142419624}]}}','',1565142420),(1014893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142420),(1014894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142420),(1014895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142419,\"value\":0.556}}','',1565142420),(1014896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142429614}]}}','',1565142429),(1014897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142429614}]}}','',1565142430),(1014898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142430),(1014899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142430),(1014900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142429,\"value\":0.537}}','',1565142430),(1014901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142439601}]}}','',1565142439);
INSERT INTO `on_api_log` VALUES (1014902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142439601}]}}','',1565142440),(1014903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142440),(1014904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142440),(1014905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142439,\"value\":0.546}}','',1565142440),(1014906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142449599}]}}','',1565142449),(1014907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142449599}]}}','',1565142450),(1014908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142450),(1014909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142450),(1014910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142449,\"value\":0.551}}','',1565142450),(1014911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142459590}]}}','',1565142459),(1014912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142459590}]}}','',1565142460),(1014913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142460),(1014914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142460),(1014915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142459,\"value\":0.546}}','',1565142460),(1014916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142464273}]}}','',1565142464),(1014917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142465128},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142465128}]}}','',1565142465),(1014918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142465128},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142465128}]}}','',1565142465),(1014919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142464273}]}}','',1565142465),(1014920,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565142465),(1014921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565142464,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565142465),(1014922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142479579}]}}','',1565142479),(1014923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142479579}]}}','',1565142480),(1014924,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142480),(1014925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142480),(1014926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142479,\"value\":0.551}}','',1565142480),(1014927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142494578}]}}','',1565142494),(1014928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142494578}]}}','',1565142495),(1014929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142495),(1014930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142495),(1014931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142494,\"value\":0.546}}','',1565142495),(1014932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142512516}]}}','',1565142512),(1014933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142512516}]}}','',1565142513),(1014934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565142512,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565142513),(1014935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142554149}]}}','',1565142554),(1014936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142554149}]}}','',1565142554),(1014937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565142554,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565142554),(1014938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142556137}]}}','',1565142556),(1014939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142556137}]}}','',1565142556),(1014940,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565142556),(1014941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565142556,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565142556),(1014942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142559620}]}}','',1565142559),(1014943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142559620}]}}','',1565142560),(1014944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142560),(1014945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142560),(1014946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142559,\"value\":0.556}}','',1565142560),(1014947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142569617}]}}','',1565142569),(1014948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142569617}]}}','',1565142570),(1014949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142570),(1014950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142570),(1014951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142569,\"value\":0.551}}','',1565142570),(1014952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142579620}]}}','',1565142579),(1014953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142579620}]}}','',1565142580),(1014954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142580),(1014955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142580),(1014956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142579,\"value\":0.546}}','',1565142580),(1014957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142589618}]}}','',1565142589),(1014958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142589618}]}}','',1565142590),(1014959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142590),(1014960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142590),(1014961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142589,\"value\":0.551}}','',1565142590),(1014962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142599609}]}}','',1565142599),(1014963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142599609}]}}','',1565142600),(1014964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142600),(1014965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142600),(1014966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142599,\"value\":0.546}}','',1565142600),(1014967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565142602924\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5816c10-4874-4523-905f-4b7666b4b72a\",\"payLoadVersion\":1,\"token\":\"a2abf0aca8ec081aae8524b086608514\"}}}','',1565142603),(1014968,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565142602924\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5816c10-4874-4523-905f-4b7666b4b72a\",\"payLoadVersion\":1,\"token\":\"a2abf0aca8ec081aae8524b086608514\"}}}','',1565142603),(1014969,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565142603),(1014970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565142603),(1014971,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5816c10-4874-4523-905f-4b7666b4b72a\",\"payLoadVersion\":1,\"token\":\"a2abf0aca8ec081aae8524b086608514\"},\"telemetry\":{\"datetime\":1565142602,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565142603),(1014972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142609628}]}}','',1565142609),(1014973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142609628}]}}','',1565142610),(1014974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142610),(1014975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142610),(1014976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142609,\"value\":0.551}}','',1565142610),(1014977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142619620}]}}','',1565142619),(1014978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142619620}]}}','',1565142620),(1014979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142620),(1014980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142620),(1014981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142619,\"value\":0.546}}','',1565142620),(1014982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142629618}]}}','',1565142629),(1014983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142629618}]}}','',1565142630),(1014984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142630),(1014985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142630),(1014986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142629,\"value\":0.551}}','',1565142630),(1014987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142639599}]}}','',1565142639),(1014988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142639599}]}}','',1565142640),(1014989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142640),(1014990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142640),(1014991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142639,\"value\":0.546}}','',1565142640),(1014992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142649618}]}}','',1565142649),(1014993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142649618}]}}','',1565142650),(1014994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142650),(1014995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142650),(1014996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142649,\"value\":0.551}}','',1565142650),(1014997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142659620}]}}','',1565142659),(1014998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142659620}]}}','',1565142660),(1014999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142660),(1015000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142660),(1015001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142659,\"value\":0.546}}','',1565142660),(1015002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b761701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565142667841}]}}','',1565142668),(1015003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700b7617010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565142668267}]}}','',1565142668),(1015004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700b7617010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565142668267}]}}','',1565142668),(1015005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b761701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565142667841}]}}','',1565142668),(1015006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142668),(1015007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565142667,\"value\":30.02}}','',1565142668),(1015008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565142668,\"value\":64.37}}','',1565142668),(1015009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142669618}]}}','',1565142669),(1015010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142669618}]}}','',1565142670),(1015011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142670),(1015012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142670),(1015013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142669,\"value\":0.551}}','',1565142670),(1015014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142704618}]}}','',1565142704),(1015015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142704618}]}}','',1565142705),(1015016,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142705),(1015017,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142705),(1015018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142704,\"value\":0.542}}','',1565142705),(1015019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142714627}]}}','',1565142714),(1015020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142714627}]}}','',1565142715),(1015021,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142715),(1015022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142715),(1015023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142714,\"value\":0.546}}','',1565142715),(1015024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142729626}]}}','',1565142729),(1015025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142729626}]}}','',1565142730),(1015026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142730),(1015027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142730),(1015028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142729,\"value\":0.551}}','',1565142730),(1015029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142739626}]}}','',1565142739),(1015030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142739626}]}}','',1565142740),(1015031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142740),(1015032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142740),(1015033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142739,\"value\":0.546}}','',1565142740),(1015034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142749616}]}}','',1565142749),(1015035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142749616}]}}','',1565142750),(1015036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142750),(1015037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142750),(1015038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142749,\"value\":0.551}}','',1565142750),(1015039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142759617}]}}','',1565142759),(1015040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142759617}]}}','',1565142759),(1015041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142759),(1015042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142759),(1015043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142759,\"value\":0.546}}','',1565142759),(1015044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142769608}]}}','',1565142769),(1015045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142769608}]}}','',1565142769),(1015046,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142769),(1015047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142769),(1015048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142769,\"value\":0.551}}','',1565142769),(1015049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142779596}]}}','',1565142779),(1015050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142779596}]}}','',1565142779),(1015051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142779),(1015052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142779),(1015053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142779,\"value\":0.546}}','',1565142779),(1015054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142782973}]}}','',1565142783),(1015055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142782973}]}}','',1565142783),(1015056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565142782,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565142783),(1015057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142789587}]}}','',1565142789),(1015058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142789587}]}}','',1565142789),(1015059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142789),(1015060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142789),(1015061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142789,\"value\":0.551}}','',1565142789),(1015062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142799579}]}}','',1565142799),(1015063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142799579}]}}','',1565142799),(1015064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142799),(1015065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142799),(1015066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142799,\"value\":0.551}}','',1565142799),(1015067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142809627}]}}','',1565142809),(1015068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142809627}]}}','',1565142809),(1015069,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142809),(1015070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142809),(1015071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142809,\"value\":0.546}}','',1565142809),(1015072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142844627}]}}','',1565142844),(1015073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142844627}]}}','',1565142844),(1015074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142844),(1015075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142844),(1015076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142844,\"value\":0.556}}','',1565142844),(1015077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142845092}]}}','',1565142845),(1015078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142845092}]}}','',1565142845),(1015079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565142845,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565142845),(1015080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142854626}]}}','',1565142854),(1015081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142854626}]}}','',1565142854),(1015082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142854),(1015083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142854),(1015084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142854,\"value\":0.542}}','',1565142854),(1015085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142864615}]}}','',1565142864),(1015086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142864615}]}}','',1565142864),(1015087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142864),(1015088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142864),(1015089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142864,\"value\":0.546}}','',1565142864),(1015090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142881316}]}}','',1565142881),(1015091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142881316}]}}','',1565142881),(1015092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565142881,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565142881),(1015093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142888645}]}}','',1565142888),(1015094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565142888645}]}}','',1565142888),(1015095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565142888,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565142888),(1015096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142932624}]}}','',1565142932),(1015097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142932624}]}}','',1565142932),(1015098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565142932,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565142933),(1015099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142939301}]}}','',1565142939),(1015100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142939315}]}}','',1565142939),(1015101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565142939301}]}}','',1565142939),(1015102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142939315}]}}','',1565142939),(1015103,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565142940),(1015104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565142939,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565142940),(1015105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565142939,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565142940),(1015106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142940112}]}}','',1565142940),(1015107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142940112}]}}','',1565142940),(1015108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565142940,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565142941),(1015109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142940908}]}}','',1565142941),(1015110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142941717}]}}','',1565142941),(1015111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142941717}]}}','',1565142942),(1015112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565142940908}]}}','',1565142942),(1015113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565142941,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565142942),(1015114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565142940,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565142942),(1015115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142964625}]}}','',1565142964),(1015116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142964625}]}}','',1565142965),(1015117,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142965),(1015118,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142965),(1015119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142964,\"value\":0.551}}','',1565142965),(1015120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142974624}]}}','',1565142974),(1015121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142974624}]}}','',1565142975),(1015122,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142975),(1015123,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142975),(1015124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142974,\"value\":0.542}}','',1565142975),(1015125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142984615}]}}','',1565142984),(1015126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142984615}]}}','',1565142985),(1015127,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142985),(1015128,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142985),(1015129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142984,\"value\":0.546}}','',1565142985),(1015130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142994625}]}}','',1565142994),(1015131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565142994625}]}}','',1565142995),(1015132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565142995),(1015133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565142995),(1015134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565142994,\"value\":0.542}}','',1565142995),(1015135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143004624}]}}','',1565143004),(1015136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143004624}]}}','',1565143005),(1015137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143005),(1015138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143005),(1015139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143004,\"value\":0.551}}','',1565143005),(1015140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143015876}]}}','',1565143016),(1015141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b16a701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143015876}]}}','',1565143016),(1015142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143016),(1015143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565143015,\"value\":30.62}}','',1565143016),(1015144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1e18\",\"orgdata\":\"700b16a7010504010000211e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143016305}]}}','',1565143016),(1015145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1e18\",\"orgdata\":\"700b16a7010504010000211e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143016305}]}}','',1565143017),(1015146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565143016,\"value\":61.74}}','',1565143017),(1015147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143019624}]}}','',1565143019),(1015148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143019624}]}}','',1565143020),(1015149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143020),(1015150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143020),(1015151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143019,\"value\":0.546}}','',1565143020),(1015152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143049623}]}}','',1565143049),(1015153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143049623}]}}','',1565143050),(1015154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143050),(1015155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143050),(1015156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143049,\"value\":0.551}}','',1565143050),(1015157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143059624}]}}','',1565143059),(1015158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143059624}]}}','',1565143060),(1015159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143060),(1015160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143060),(1015161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143059,\"value\":0.542}}','',1565143060),(1015162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143069625}]}}','',1565143069),(1015163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143069625}]}}','',1565143070),(1015164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143070),(1015165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143070),(1015166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143069,\"value\":0.546}}','',1565143070),(1015167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143084623}]}}','',1565143084),(1015168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143084623}]}}','',1565143085),(1015169,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143085),(1015170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143085),(1015171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143084,\"value\":0.551}}','',1565143085),(1015172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143094624}]}}','',1565143094),(1015173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143094624}]}}','',1565143095),(1015174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143095),(1015175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143095),(1015176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143094,\"value\":0.546}}','',1565143095),(1015177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143114623}]}}','',1565143114),(1015178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143114623}]}}','',1565143115),(1015179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143115),(1015180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143115),(1015181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143114,\"value\":0.551}}','',1565143115),(1015182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143124623}]}}','',1565143124),(1015183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143124623}]}}','',1565143125),(1015184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143125),(1015185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143125),(1015186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143124,\"value\":0.546}}','',1565143125),(1015187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143154634}]}}','',1565143154),(1015188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143154634}]}}','',1565143155),(1015189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143155),(1015190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143155),(1015191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143154,\"value\":0.551}}','',1565143155),(1015192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143164622}]}}','',1565143164),(1015193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143164622}]}}','',1565143165),(1015194,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143165),(1015195,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143165),(1015196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143164,\"value\":0.546}}','',1565143165),(1015197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143179622}]}}','',1565143179),(1015198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143179622}]}}','',1565143180),(1015199,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143180),(1015200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143180),(1015201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143179,\"value\":0.551}}','',1565143180),(1015202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143189622}]}}','',1565143189),(1015203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143189622}]}}','',1565143190),(1015204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143190),(1015205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143190),(1015206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143189,\"value\":0.546}}','',1565143190),(1015207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143199623}]}}','',1565143199),(1015208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143199623}]}}','',1565143200),(1015209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143200),(1015210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143200),(1015211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143199,\"value\":0.556}}','',1565143200),(1015212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143209614}]}}','',1565143209),(1015213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143209614}]}}','',1565143210),(1015214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143210),(1015215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143210),(1015216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143209,\"value\":0.542}}','',1565143210),(1015217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6e4300000000\",\"orgdata\":\"700f2633010207010000256e4300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143211405}]}}','',1565143211),(1015218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6e4300000000\",\"orgdata\":\"700f2633010207010000256e4300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143211405}]}}','',1565143212),(1015219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143219602}]}}','',1565143219),(1015220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143219602}]}}','',1565143220),(1015221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143220),(1015222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143220),(1015223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143219,\"value\":0.551}}','',1565143220),(1015224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143229592}]}}','',1565143229),(1015225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143229592}]}}','',1565143230),(1015226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143230),(1015227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143230),(1015228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143229,\"value\":0.546}}','',1565143230),(1015229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143239584}]}}','',1565143239),(1015230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143239584}]}}','',1565143240),(1015231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143240),(1015232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143240),(1015233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143239,\"value\":0.542}}','',1565143240),(1015234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143249578}]}}','',1565143249),(1015235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143249578}]}}','',1565143250),(1015236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143250),(1015237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143250),(1015238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143249,\"value\":0.551}}','',1565143250),(1015239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143259653}]}}','',1565143259),(1015240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143259653}]}}','',1565143260),(1015241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143260),(1015242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143260),(1015243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143259,\"value\":0.575}}','',1565143260),(1015244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143263767}]}}','',1565143263),(1015245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143263767}]}}','',1565143264),(1015246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143269642}]}}','',1565143269),(1015247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143269642}]}}','',1565143270),(1015248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143270),(1015249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143270),(1015250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143269,\"value\":0.56}}','',1565143270),(1015251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565143275360\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2de988cc-4883-4ecd-914b-a4d7457a24d7\",\"payLoadVersion\":1,\"token\":\"8039b0cdf15c152b93c5769296562800\"}}}','',1565143275),(1015252,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565143275360\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2de988cc-4883-4ecd-914b-a4d7457a24d7\",\"payLoadVersion\":1,\"token\":\"8039b0cdf15c152b93c5769296562800\"}}}','',1565143276),(1015253,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565143276),(1015254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565143276),(1015255,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2de988cc-4883-4ecd-914b-a4d7457a24d7\",\"payLoadVersion\":1,\"token\":\"8039b0cdf15c152b93c5769296562800\"},\"telemetry\":{\"datetime\":1565143275,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565143276),(1015256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143279633}]}}','',1565143279),(1015257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143279633}]}}','',1565143280),(1015258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143280),(1015259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143280),(1015260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143279,\"value\":0.565}}','',1565143280),(1015261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143281156}]}}','',1565143281),(1015262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143281156}]}}','',1565143281),(1015263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143289664}]}}','',1565143289),(1015264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143289664}]}}','',1565143290),(1015265,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143290),(1015266,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143290),(1015267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143289,\"value\":0.57}}','',1565143290),(1015268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143299624}]}}','',1565143299),(1015269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143299624}]}}','',1565143300),(1015270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143300),(1015271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143300),(1015272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143299,\"value\":0.551}}','',1565143300),(1015273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143309621}]}}','',1565143309),(1015274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143309621}]}}','',1565143310),(1015275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143310),(1015276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143310),(1015277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143309,\"value\":0.556}}','',1565143310),(1015278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143319623}]}}','',1565143319),(1015279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143319623}]}}','',1565143320),(1015280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143320),(1015281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143320),(1015282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143319,\"value\":0.56}}','',1565143320),(1015283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565143328518}]}}','',1565143328),(1015284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565143328518}]}}','',1565143329),(1015285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565143328,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565143329),(1015286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143329613}]}}','',1565143329),(1015287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143329613}]}}','',1565143330),(1015288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143330),(1015289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143330),(1015290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143329,\"value\":0.556}}','',1565143330),(1015291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143339622}]}}','',1565143339),(1015292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143339622}]}}','',1565143340),(1015293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143340),(1015294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143340),(1015295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143339,\"value\":0.546}}','',1565143340),(1015296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143349623}]}}','',1565143349),(1015297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143349623}]}}','',1565143350),(1015298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143350),(1015299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143350),(1015300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143349,\"value\":0.575}}','',1565143350),(1015301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143359633}]}}','',1565143359),(1015302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143359633}]}}','',1565143360),(1015303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143360),(1015304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143360),(1015305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143359,\"value\":0.56}}','',1565143360),(1015306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143369613}]}}','',1565143369),(1015307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143369613}]}}','',1565143370),(1015308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143370),(1015309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143370),(1015310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143369,\"value\":0.546}}','',1565143370),(1015311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143379712}]}}','',1565143379),(1015312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143379712}]}}','',1565143380),(1015313,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143380),(1015314,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143380),(1015315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143379,\"value\":0.556}}','',1565143380),(1015316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143389703}]}}','',1565143389),(1015317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143389703}]}}','',1565143390),(1015318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143390),(1015319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143390),(1015320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143389,\"value\":0.546}}','',1565143390),(1015321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143394047}]}}','',1565143394),(1015322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143394047}]}}','',1565143394),(1015323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143399702}]}}','',1565143399),(1015324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143399702}]}}','',1565143400),(1015325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143400),(1015326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143400),(1015327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143399,\"value\":0.551}}','',1565143400),(1015328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143409681}]}}','',1565143409),(1015329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143409681}]}}','',1565143410),(1015330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143410),(1015331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143410),(1015332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143409,\"value\":0.546}}','',1565143410),(1015333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143419672}]}}','',1565143419),(1015334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143419672}]}}','',1565143420),(1015335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143420),(1015336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143420),(1015337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143419,\"value\":0.556}}','',1565143420),(1015338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143422757}]}}','',1565143422),(1015339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a913\",\"orgdata\":\"700bbbad01050401000021a913\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143423185}]}}','',1565143423),(1015340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143422757}]}}','',1565143423),(1015341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a913\",\"orgdata\":\"700bbbad01050401000021a913\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143423185}]}}','',1565143423),(1015342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143423),(1015343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565143422,\"value\":27.53}}','',1565143423),(1015344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565143423,\"value\":50.33}}','',1565143423),(1015345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143427332}]}}','',1565143427),(1015346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143427332}]}}','',1565143427),(1015347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565143427,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565143427),(1015348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143429618}]}}','',1565143429),(1015349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143429618}]}}','',1565143430),(1015350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143430),(1015351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143430),(1015352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143429,\"value\":0.546}}','',1565143430),(1015353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565143435192}]}}','',1565143435),(1015354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565143435192}]}}','',1565143435),(1015355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565143435,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565143435),(1015356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143441517}]}}','',1565143441),(1015357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143441517}]}}','',1565143441),(1015358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143441),(1015359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143441),(1015360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565143441,\"value\":0}}','',1565143441),(1015361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143479622}]}}','',1565143479),(1015362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143479622}]}}','',1565143480),(1015363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143480),(1015364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143480),(1015365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143479,\"value\":0.551}}','',1565143480),(1015366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143494620}]}}','',1565143494),(1015367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143494620}]}}','',1565143495),(1015368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143495),(1015369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143495),(1015370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143494,\"value\":0.546}}','',1565143495),(1015371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143504569}]}}','',1565143504),(1015372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143504569}]}}','',1565143504),(1015373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143504),(1015374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143504),(1015375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143504,\"value\":0.551}}','',1565143504),(1015376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143514560}]}}','',1565143514),(1015377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143514560}]}}','',1565143514),(1015378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143514),(1015379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143514),(1015380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143514,\"value\":0.546}}','',1565143514),(1015381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143524550}]}}','',1565143524),(1015382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143524550}]}}','',1565143524),(1015383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143524),(1015384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143524),(1015385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143524,\"value\":0.542}}','',1565143524),(1015386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143534540}]}}','',1565143534),(1015387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143534540}]}}','',1565143534),(1015388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143534),(1015389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143534),(1015390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143534,\"value\":0.546}}','',1565143534),(1015391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143574569}]}}','',1565143574),(1015392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143574569}]}}','',1565143574),(1015393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143574),(1015394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143574),(1015395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143574,\"value\":0.542}}','',1565143574),(1015396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143584570}]}}','',1565143584),(1015397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143584570}]}}','',1565143584),(1015398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143584),(1015399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143584),(1015400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143584,\"value\":0.546}}','',1565143584),(1015401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565143586387}]}}','',1565143586),(1015402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565143586387}]}}','',1565143586),(1015403,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565143586),(1015404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565143586,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565143586),(1015405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143605948}]}}','',1565143606),(1015406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a913\",\"orgdata\":\"700bbbad01050401000021a913\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143606377}]}}','',1565143606),(1015407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143605948}]}}','',1565143606),(1015408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a913\",\"orgdata\":\"700bbbad01050401000021a913\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143606377}]}}','',1565143606),(1015409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143606),(1015410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565143606,\"value\":50.33}}','',1565143606),(1015411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565143605,\"value\":27.53}}','',1565143606),(1015412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143607231},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143607231}]}}','',1565143607),(1015413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143607231},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143607231}]}}','',1565143607),(1015414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143624619}]}}','',1565143624),(1015415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143624619}]}}','',1565143624),(1015416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143624),(1015417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143624),(1015418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143624,\"value\":0.542}}','',1565143624),(1015419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143634609}]}}','',1565143634),(1015420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143634609}]}}','',1565143634),(1015421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143634),(1015422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143634),(1015423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143634,\"value\":0.546}}','',1565143634),(1015424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143654628}]}}','',1565143654),(1015425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143654628}]}}','',1565143654),(1015426,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143654),(1015427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143654),(1015428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143654,\"value\":0.556}}','',1565143654),(1015429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143664616}]}}','',1565143664),(1015430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143664616}]}}','',1565143664),(1015431,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143664),(1015432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143664),(1015433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143664,\"value\":0.551}}','',1565143665),(1015434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143674610}]}}','',1565143674),(1015435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143674610}]}}','',1565143674),(1015436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143674),(1015437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143675),(1015438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143674,\"value\":0.556}}','',1565143675),(1015439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565143681732}]}}','',1565143681),(1015440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565143681732}]}}','',1565143682),(1015441,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565143682),(1015442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565143681,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565143682),(1015443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143689569}]}}','',1565143689),(1015444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143689569}]}}','',1565143690),(1015445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143690),(1015446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143690),(1015447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143689,\"value\":0.546}}','',1565143690),(1015448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143699567}]}}','',1565143699),(1015449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143699567}]}}','',1565143700),(1015450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143700),(1015451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143700),(1015452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143699,\"value\":0.551}}','',1565143700),(1015453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143709758}]}}','',1565143709),(1015454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143709758}]}}','',1565143710),(1015455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143710),(1015456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143710),(1015457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143709,\"value\":0.542}}','',1565143710),(1015458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143713068}]}}','',1565143713),(1015459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143713068}]}}','',1565143714),(1015460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565143713,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565143714),(1015461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565143715914}]}}','',1565143716),(1015462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565143715914}]}}','',1565143717),(1015463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565143715,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565143717),(1015464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143717058}]}}','',1565143717),(1015465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143717058}]}}','',1565143718),(1015466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565143717,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565143718),(1015467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143719621}]}}','',1565143719),(1015468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143719621}]}}','',1565143720),(1015469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143720),(1015470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143720),(1015471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143719,\"value\":0.546}}','',1565143720),(1015472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143729617}]}}','',1565143729),(1015473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143729617}]}}','',1565143730),(1015474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143730),(1015475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143730),(1015476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143729,\"value\":0.551}}','',1565143730),(1015477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143739607}]}}','',1565143739),(1015478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143739607}]}}','',1565143740),(1015479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143740),(1015480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143740),(1015481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143739,\"value\":0.546}}','',1565143740),(1015482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143754616}]}}','',1565143754),(1015483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143754616}]}}','',1565143755),(1015484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143755),(1015485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143755),(1015486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143754,\"value\":0.542}}','',1565143755),(1015487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143759594}]}}','',1565143759),(1015488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143759594}]}}','',1565143760),(1015489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565143759,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565143760),(1015490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565143761623}]}}','',1565143761),(1015491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565143761623}]}}','',1565143762),(1015492,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565143762),(1015493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565143761,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565143762),(1015494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143764608}]}}','',1565143764),(1015495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143764608}]}}','',1565143765),(1015496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143765),(1015497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143765),(1015498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143764,\"value\":0.546}}','',1565143765),(1015499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143784613}]}}','',1565143784),(1015500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143784613}]}}','',1565143785),(1015501,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143785),(1015502,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143785),(1015503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143784,\"value\":0.551}}','',1565143785),(1015504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143794607}]}}','',1565143794),(1015505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143794607}]}}','',1565143795),(1015506,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143795),(1015507,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143795),(1015508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143794,\"value\":0.546}}','',1565143795),(1015509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143814616}]}}','',1565143814),(1015510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143814616}]}}','',1565143815),(1015511,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143815),(1015512,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143815),(1015513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143814,\"value\":0.551}}','',1565143815),(1015514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143834614}]}}','',1565143834),(1015515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143834614}]}}','',1565143835),(1015516,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143835),(1015517,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143835),(1015518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143834,\"value\":0.542}}','',1565143835),(1015519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143844605}]}}','',1565143844),(1015520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143844605}]}}','',1565143845),(1015521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143845),(1015522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143845),(1015523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143844,\"value\":0.546}}','',1565143845),(1015524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143854615}]}}','',1565143854),(1015525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143854615}]}}','',1565143855),(1015526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143855),(1015527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143855),(1015528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143854,\"value\":0.542}}','',1565143855),(1015529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143864617}]}}','',1565143864),(1015530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143864617}]}}','',1565143865),(1015531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143865),(1015532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143865),(1015533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143864,\"value\":0.546}}','',1565143865),(1015534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143904615}]}}','',1565143904),(1015535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143904615}]}}','',1565143905),(1015536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143905),(1015537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143905),(1015538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143904,\"value\":0.551}}','',1565143905),(1015539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"9509\",\"orgdata\":\"700bb68e010204010000299509\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143907744}]}}','',1565143907),(1015540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"9509\",\"orgdata\":\"700bb68e010204010000299509\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143907744}]}}','',1565143908),(1015541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143908),(1015542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565143907,\"value\":24.53}}','',1565143908),(1015543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b016\",\"orgdata\":\"700bb68e01050401000021b016\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143908171}]}}','',1565143908),(1015544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b016\",\"orgdata\":\"700bb68e01050401000021b016\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565143908171}]}}','',1565143909),(1015545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565143908,\"value\":58.08}}','',1565143909),(1015546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143914625}]}}','',1565143914),(1015547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143914625}]}}','',1565143915),(1015548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143915),(1015549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143915),(1015550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143914,\"value\":0.546}}','',1565143915),(1015551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143954614}]}}','',1565143954),(1015552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143954614}]}}','',1565143955),(1015553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143955),(1015554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143955),(1015555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143954,\"value\":0.542}}','',1565143955),(1015556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143964604}]}}','',1565143964),(1015557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565143964604}]}}','',1565143965),(1015558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565143965),(1015559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565143965),(1015560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565143964,\"value\":0.546}}','',1565143965),(1015561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143987465}]}}','',1565143987),(1015562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565143987465}]}}','',1565143988),(1015563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565143987,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565143988),(1015564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144024624}]}}','',1565144024),(1015565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144024624}]}}','',1565144025),(1015566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144025),(1015567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144025),(1015568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144024,\"value\":0.551}}','',1565144025),(1015569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144044614}]}}','',1565144044),(1015570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144044614}]}}','',1565144045),(1015571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144045),(1015572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144045),(1015573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144044,\"value\":0.546}}','',1565144045),(1015574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144048611}]}}','',1565144048),(1015575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144048611}]}}','',1565144049),(1015576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565144048,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565144049),(1015577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144054605}]}}','',1565144054),(1015578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144054605}]}}','',1565144055),(1015579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144055),(1015580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144055),(1015581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144054,\"value\":0.556}}','',1565144055),(1015582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144064623}]}}','',1565144064),(1015583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144064623}]}}','',1565144065),(1015584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144065),(1015585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144065),(1015586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144064,\"value\":0.551}}','',1565144065),(1015587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144074614}]}}','',1565144074),(1015588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144074614}]}}','',1565144075),(1015589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144075),(1015590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144075),(1015591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144074,\"value\":0.542}}','',1565144075),(1015592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144084607}]}}','',1565144084),(1015593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144084607}]}}','',1565144085),(1015594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144085),(1015595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144085),(1015596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144084,\"value\":0.546}}','',1565144085),(1015597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144091352}]}}','',1565144091),(1015598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144091352}]}}','',1565144091),(1015599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565144091,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565144091),(1015600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144129623}]}}','',1565144129),(1015601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144129623}]}}','',1565144130),(1015602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144130),(1015603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144130),(1015604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144129,\"value\":0.551}}','',1565144130),(1015605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144135227}]}}','',1565144135),(1015606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144135227}]}}','',1565144135),(1015607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565144135,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565144135),(1015608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144139624}]}}','',1565144139),(1015609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144139624}]}}','',1565144140),(1015610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144140),(1015611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144140),(1015612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144139,\"value\":0.546}}','',1565144140),(1015613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144142608}]}}','',1565144142),(1015614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144143403}]}}','',1565144143),(1015615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144142608}]}}','',1565144143),(1015616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144143403}]}}','',1565144143),(1015617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565144142,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565144143),(1015618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565144143,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565144143),(1015619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144144200}]}}','',1565144144),(1015620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144144200}]}}','',1565144144),(1015621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565144144,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565144144),(1015622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144144997}]}}','',1565144145),(1015623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144144997}]}}','',1565144145),(1015624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565144144,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565144145),(1015625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565144146001}]}}','',1565144146),(1015626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565144146001}]}}','',1565144146),(1015627,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565144146),(1015628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565144146,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565144146),(1015629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144149612}]}}','',1565144149),(1015630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144149612}]}}','',1565144150),(1015631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144150),(1015632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144150),(1015633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144149,\"value\":0.551}}','',1565144150),(1015634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144159593}]}}','',1565144159),(1015635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144159593}]}}','',1565144160),(1015636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144160),(1015637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144160),(1015638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144159,\"value\":0.546}}','',1565144160),(1015639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144194623}]}}','',1565144194),(1015640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144194623}]}}','',1565144195),(1015641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144195),(1015642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144195),(1015643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144194,\"value\":0.542}}','',1565144195),(1015644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144204622}]}}','',1565144204),(1015645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144204622}]}}','',1565144205),(1015646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144205),(1015647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144205),(1015648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144204,\"value\":0.546}}','',1565144205),(1015649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144224613}]}}','',1565144224),(1015650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144224613}]}}','',1565144225),(1015651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144225),(1015652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144225),(1015653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144224,\"value\":0.551}}','',1565144225),(1015654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144234621}]}}','',1565144234),(1015655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144234621}]}}','',1565144235),(1015656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144235),(1015657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144235),(1015658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144234,\"value\":0.546}}','',1565144235),(1015659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144264612}]}}','',1565144264),(1015660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144264612}]}}','',1565144264),(1015661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144264),(1015662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144264),(1015663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144264,\"value\":0.551}}','',1565144264),(1015664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144324621}]}}','',1565144324),(1015665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144324621}]}}','',1565144324),(1015666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144324),(1015667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144324),(1015668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144324,\"value\":0.546}}','',1565144324),(1015669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144344619}]}}','',1565144344),(1015670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144344619}]}}','',1565144344),(1015671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144344),(1015672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144344),(1015673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144344,\"value\":0.551}}','',1565144344),(1015674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144354620}]}}','',1565144354),(1015675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144354620}]}}','',1565144354),(1015676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144354),(1015677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144354),(1015678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144354,\"value\":0.546}}','',1565144354),(1015679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144364610}]}}','',1565144364),(1015680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144364610}]}}','',1565144364),(1015681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144364),(1015682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144364),(1015683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144364,\"value\":0.551}}','',1565144364),(1015684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144375381}]}}','',1565144375),(1015685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144375381}]}}','',1565144375),(1015686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144375),(1015687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144375),(1015688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144375,\"value\":0.546}}','',1565144375),(1015689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144389620}]}}','',1565144389),(1015690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144389620}]}}','',1565144389),(1015691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144389),(1015692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144389),(1015693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144389,\"value\":0.551}}','',1565144389),(1015694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144399610}]}}','',1565144399),(1015695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144399610}]}}','',1565144399),(1015696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144399),(1015697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144399),(1015698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144399,\"value\":0.56}}','',1565144399),(1015699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144409599}]}}','',1565144409),(1015700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144409599}]}}','',1565144409),(1015701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144409),(1015702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144409),(1015703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144409,\"value\":0.551}}','',1565144409),(1015704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"364400000000\",\"orgdata\":\"700f263301020701000025364400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144410141}]}}','',1565144410),(1015705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"364400000000\",\"orgdata\":\"700f263301020701000025364400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144410141}]}}','',1565144410),(1015706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144419591}]}}','',1565144419),(1015707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144419591}]}}','',1565144419),(1015708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144419),(1015709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144419),(1015710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144419,\"value\":0.556}}','',1565144420),(1015711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144429579}]}}','',1565144429),(1015712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144429579}]}}','',1565144430),(1015713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144430),(1015714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144430),(1015715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144429,\"value\":0.56}}','',1565144430),(1015716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144439570}]}}','',1565144439),(1015717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144439570}]}}','',1565144440),(1015718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144440),(1015719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144440),(1015720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144439,\"value\":0.546}}','',1565144440),(1015721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144449559}]}}','',1565144449),(1015722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144449559}]}}','',1565144450),(1015723,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144450),(1015724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144450),(1015725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144449,\"value\":0.551}}','',1565144450),(1015726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144459549}]}}','',1565144459),(1015727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144459549}]}}','',1565144460),(1015728,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144460),(1015729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144460),(1015730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144459,\"value\":0.546}}','',1565144460),(1015731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144468204}]}}','',1565144468),(1015732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144468204}]}}','',1565144469),(1015733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144471629}]}}','',1565144471),(1015734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144471629}]}}','',1565144472),(1015735,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144472),(1015736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144472),(1015737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144471,\"value\":0.551}}','',1565144472),(1015738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b761701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565144472588}]}}','',1565144472),(1015739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b761701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565144472588}]}}','',1565144473),(1015740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144473),(1015741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565144472,\"value\":30.02}}','',1565144473),(1015742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700b7617010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565144473018}]}}','',1565144473),(1015743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700b7617010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565144473018}]}}','',1565144474),(1015744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565144473,\"value\":64.37}}','',1565144474),(1015745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144479529}]}}','',1565144479),(1015746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144479529}]}}','',1565144480),(1015747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144480),(1015748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144480),(1015749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144479,\"value\":0.546}}','',1565144480),(1015750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144485707}]}}','',1565144485),(1015751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144485707}]}}','',1565144486),(1015752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144499619}]}}','',1565144499),(1015753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144499619}]}}','',1565144500),(1015754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144500),(1015755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144500),(1015756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144499,\"value\":0.542}}','',1565144500),(1015757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144509618}]}}','',1565144509),(1015758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144509618}]}}','',1565144510),(1015759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144510),(1015760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144510),(1015761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144509,\"value\":0.546}}','',1565144510),(1015762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144532625}]}}','',1565144532),(1015763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144532625}]}}','',1565144533),(1015764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565144532,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565144533),(1015765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144554617}]}}','',1565144554),(1015766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144554617}]}}','',1565144555),(1015767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144555),(1015768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144555),(1015769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144554,\"value\":0.542}}','',1565144555),(1015770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144567418}]}}','',1565144567),(1015771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144567418}]}}','',1565144568),(1015772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144568),(1015773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144568),(1015774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144567,\"value\":0.551}}','',1565144568),(1015775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144574608}]}}','',1565144574),(1015776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144574608}]}}','',1565144575),(1015777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144575),(1015778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144575),(1015779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144574,\"value\":0.542}}','',1565144575),(1015780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144584598}]}}','',1565144584),(1015781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144584598}]}}','',1565144585),(1015782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144585),(1015783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144585),(1015784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144584,\"value\":0.546}}','',1565144585),(1015785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144593801}]}}','',1565144593),(1015786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144593801}]}}','',1565144594),(1015787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144619617}]}}','',1565144619),(1015788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144619617}]}}','',1565144620),(1015789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144620),(1015790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144620),(1015791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144619,\"value\":0.542}}','',1565144620),(1015792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144628368}]}}','',1565144628),(1015793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144628368}]}}','',1565144629),(1015794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565144628,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565144629),(1015795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144631437}]}}','',1565144631),(1015796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144631437}]}}','',1565144632),(1015797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144632),(1015798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144632),(1015799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144631,\"value\":0.546}}','',1565144632),(1015800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144638858}]}}','',1565144639),(1015801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144638858}]}}','',1565144639),(1015802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565144638,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565144639),(1015803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144639555}]}}','',1565144639),(1015804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144639555}]}}','',1565144640),(1015805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144640),(1015806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144640),(1015807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144639,\"value\":0.542}}','',1565144640),(1015808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144644957}]}}','',1565144645),(1015809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144644957}]}}','',1565144645),(1015810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144645),(1015811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144645),(1015812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565144644,\"value\":0}}','',1565144645),(1015813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144649547}]}}','',1565144649),(1015814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144649547}]}}','',1565144650),(1015815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144650),(1015816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144650),(1015817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144649,\"value\":0.546}}','',1565144650),(1015818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144659567}]}}','',1565144659),(1015819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144659567}]}}','',1565144660),(1015820,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144660),(1015821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144660),(1015822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144659,\"value\":0.542}}','',1565144660),(1015823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144669616}]}}','',1565144669),(1015824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144669616}]}}','',1565144670),(1015825,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144670),(1015826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144670),(1015827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144669,\"value\":0.546}}','',1565144670),(1015828,'DEBUG','Array( [code] => 150103 [msg] => 非法用户！)','',1565144672),(1015829,'DEBUG','Array( [code] => 150103 [msg] => 非法用户！)','',1565144674),(1015830,'DEBUG','Array( [code] => 150103 [msg] => 非法用户！)','',1565144691),(1015831,'DEBUG','Array( [code] => 150103 [msg] => 非法用户！)','',1565144693),(1015832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144727625}]}}','',1565144727),(1015833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144727625}]}}','',1565144728),(1015834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144728),(1015835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144728),(1015836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144727,\"value\":0.542}}','',1565144728),(1015837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144734617}]}}','',1565144734),(1015838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144734617}]}}','',1565144735),(1015839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144735),(1015840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144735),(1015841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144734,\"value\":0.546}}','',1565144735),(1015842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144744606}]}}','',1565144744),(1015843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144744606}]}}','',1565144745),(1015844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144745),(1015845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144745),(1015846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144744,\"value\":0.542}}','',1565144745),(1015847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144754596}]}}','',1565144754),(1015848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144754596}]}}','',1565144755),(1015849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144755),(1015850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144755),(1015851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144754,\"value\":0.546}}','',1565144755),(1015852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144764586}]}}','',1565144764),(1015853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144764586}]}}','',1565144765),(1015854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144765),(1015855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144765),(1015856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144764,\"value\":0.551}}','',1565144765),(1015857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144779616}]}}','',1565144779),(1015858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144779616}]}}','',1565144780),(1015859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144780),(1015860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144780),(1015861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144779,\"value\":0.546}}','',1565144780),(1015862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144791851}]}}','',1565144792),(1015863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565144792265}]}}','',1565144792),(1015864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144791851}]}}','',1565144792),(1015865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565144792265}]}}','',1565144792),(1015866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144792),(1015867,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565144792),(1015868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144792),(1015869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144791,\"value\":0.551}}','',1565144792),(1015870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565144792,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565144792),(1015871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144799606}]}}','',1565144799),(1015872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144799606}]}}','',1565144800),(1015873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144800),(1015874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144800),(1015875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144799,\"value\":0.546}}','',1565144800),(1015876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144814616}]}}','',1565144814),(1015877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144814616}]}}','',1565144815),(1015878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144815),(1015879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144815),(1015880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144814,\"value\":0.542}}','',1565144815),(1015881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144824604}]}}','',1565144824),(1015882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144824604}]}}','',1565144825),(1015883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144825),(1015884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144825),(1015885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144824,\"value\":0.546}}','',1565144825),(1015886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565144830650}]}}','',1565144830),(1015887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565144831074}]}}','',1565144831),(1015888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565144830650}]}}','',1565144831),(1015889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565144831074}]}}','',1565144831),(1015890,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144831),(1015891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565144831,\"value\":62.29}}','',1565144831),(1015892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565144830,\"value\":30.71}}','',1565144831),(1015893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144839614}]}}','',1565144839),(1015894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144839614}]}}','',1565144840),(1015895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144840),(1015896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144840),(1015897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144839,\"value\":0.542}}','',1565144840),(1015898,'DEBUG','Array( [code] => 150103 [msg] => 非法用户！)','',1565144857),(1015899,'DEBUG','Array( [code] => 150103 [msg] => 非法用户！)','',1565144859),(1015900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144859615}]}}','',1565144859),(1015901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144859615}]}}','',1565144860),(1015902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144860),(1015903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144860),(1015904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144859,\"value\":0.546}}','',1565144860),(1015905,'DEBUG','Array( [code] => 150103 [msg] => 非法用户！)','',1565144862),(1015906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565144895547}]}}','',1565144895),(1015907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565144895547}]}}','',1565144896),(1015908,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565144896),(1015909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565144895,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565144896),(1015910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144914615}]}}','',1565144914),(1015911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144914615}]}}','',1565144915),(1015912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144915),(1015913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144915),(1015914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144914,\"value\":0.542}}','',1565144915),(1015915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144919232}]}}','',1565144919),(1015916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565144919232}]}}','',1565144919),(1015917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565144919,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565144919),(1015918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144921536}]}}','',1565144921),(1015919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144921536}]}}','',1565144922),(1015920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565144921,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565144922),(1015921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144924614}]}}','',1565144924),(1015922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144924614}]}}','',1565144925),(1015923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144925),(1015924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144925),(1015925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144924,\"value\":0.546}}','',1565144925),(1015926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144964615}]}}','',1565144964),(1015927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144965433}]}}','',1565144965),(1015928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565144965433}]}}','',1565144965),(1015929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144964615}]}}','',1565144965),(1015930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144965),(1015931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144965),(1015932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565144965,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565144965),(1015933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144964,\"value\":0.542}}','',1565144965),(1015934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565144967233}]}}','',1565144967),(1015935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565144967233}]}}','',1565144967),(1015936,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565144967),(1015937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565144967,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565144967),(1015938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565144974169\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ca60562-f9b3-4d83-8a36-741f7c863459\",\"payLoadVersion\":1,\"token\":\"97a967c9fb5567d2073218f7b0c36c2c\"}}}','',1565144974),(1015939,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565144974169\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ca60562-f9b3-4d83-8a36-741f7c863459\",\"payLoadVersion\":1,\"token\":\"97a967c9fb5567d2073218f7b0c36c2c\"}}}','',1565144974),(1015940,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565144974),(1015941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565144974),(1015942,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3ca60562-f9b3-4d83-8a36-741f7c863459\",\"payLoadVersion\":1,\"token\":\"97a967c9fb5567d2073218f7b0c36c2c\"},\"telemetry\":{\"datetime\":1565144974,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565144974),(1015943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144974613}]}}','',1565144974),(1015944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144974613}]}}','',1565144975),(1015945,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144975),(1015946,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144975),(1015947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144974,\"value\":0.546}}','',1565144975),(1015948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144984665}]}}','',1565144984),(1015949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144984665}]}}','',1565144985),(1015950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144985),(1015951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144985),(1015952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144984,\"value\":0.551}}','',1565144985),(1015953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144999615}]}}','',1565144999),(1015954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565144999615}]}}','',1565144999),(1015955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565144999),(1015956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565144999),(1015957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565144999,\"value\":0.546}}','',1565144999),(1015958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145016765}]}}','',1565145016),(1015959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145016765}]}}','',1565145017),(1015960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145017),(1015961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145017),(1015962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145016,\"value\":0.542}}','',1565145017),(1015963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145024604}]}}','',1565145024),(1015964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145024604}]}}','',1565145024),(1015965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145024),(1015966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145024),(1015967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145024,\"value\":0.546}}','',1565145024),(1015968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145044615}]}}','',1565145044),(1015969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145044615}]}}','',1565145044),(1015970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145044),(1015971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145044),(1015972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145044,\"value\":0.542}}','',1565145044),(1015973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145064614}]}}','',1565145064),(1015974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145064614}]}}','',1565145064),(1015975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145064),(1015976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145064),(1015977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145064,\"value\":0.546}}','',1565145064),(1015978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145074603}]}}','',1565145074),(1015979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145074603}]}}','',1565145074),(1015980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145074),(1015981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145074),(1015982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145074,\"value\":0.542}}','',1565145074),(1015983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145084595}]}}','',1565145084),(1015984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145084595}]}}','',1565145084),(1015985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145084),(1015986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145084),(1015987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145084,\"value\":0.546}}','',1565145084),(1015988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145104613}]}}','',1565145104),(1015989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145104613}]}}','',1565145104),(1015990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145104),(1015991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145104),(1015992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145104,\"value\":0.542}}','',1565145104),(1015993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145119613}]}}','',1565145119),(1015994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145119613}]}}','',1565145119),(1015995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145119),(1015996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145119),(1015997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145119,\"value\":0.546}}','',1565145119),(1015998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145129604}]}}','',1565145129),(1015999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145129604}]}}','',1565145129),(1016000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145129),(1016001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145129),(1016002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145129,\"value\":0.542}}','',1565145129),(1016003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145139592}]}}','',1565145139),(1016004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145139592}]}}','',1565145139),(1016005,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145139),(1016006,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145139),(1016007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145139,\"value\":0.546}}','',1565145139),(1016008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145149584}]}}','',1565145149),(1016009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145149584}]}}','',1565145149),(1016010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145149),(1016011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145149),(1016012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145149,\"value\":0.542}}','',1565145149),(1016013,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1565145156),(1016014,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1565145156),(1016015,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1565145156),(1016016,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1565145159),(1016017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145169613}]}}','',1565145169),(1016018,'DEBUG','Array( [code] => 150202 [msg] => 非法用户)','',1565145169),(1016019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145169613}]}}','',1565145170),(1016020,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145170),(1016021,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145170),(1016022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145169,\"value\":0.546}}','',1565145170),(1016023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145179603}]}}','',1565145179),(1016024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145179603}]}}','',1565145180),(1016025,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145180),(1016026,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145180),(1016027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145179,\"value\":0.542}}','',1565145180),(1016028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145189612}]}}','',1565145189),(1016029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145189612}]}}','',1565145190),(1016030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145190),(1016031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145190),(1016032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145189,\"value\":0.546}}','',1565145190),(1016033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565145192108}]}}','',1565145192),(1016034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565145192108}]}}','',1565145193),(1016035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565145192,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565145193),(1016036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145199613}]}}','',1565145199),(1016037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145199613}]}}','',1565145200),(1016038,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145200),(1016039,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145200),(1016040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145199,\"value\":0.542}}','',1565145200),(1016041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145209611}]}}','',1565145209),(1016042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145209611}]}}','',1565145210),(1016043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145210),(1016044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145210),(1016045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145209,\"value\":0.537}}','',1565145210),(1016046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145219605}]}}','',1565145219),(1016047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145219605}]}}','',1565145220),(1016048,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145220),(1016049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145220),(1016050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145219,\"value\":0.551}}','',1565145220),(1016051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145229591}]}}','',1565145229),(1016052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145229591}]}}','',1565145230),(1016053,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145230),(1016054,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145230),(1016055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145229,\"value\":0.565}}','',1565145230),(1016056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145240451}]}}','',1565145240),(1016057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145240451}]}}','',1565145241),(1016058,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145241),(1016059,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145241),(1016060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145240,\"value\":0.546}}','',1565145241),(1016061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145249572}]}}','',1565145249),(1016062,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145249572}]}}','',1565145250),(1016063,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145250),(1016064,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145250),(1016065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145249,\"value\":0.551}}','',1565145250),(1016066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565145252146}]}}','',1565145252),(1016067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565145252146}]}}','',1565145253),(1016068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565145252,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565145253),(1016069,'DEBUG','Array( [code] => 150202 [msg] => 非法用户)','',1565145253),(1016070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145259563}]}}','',1565145259),(1016071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145259563}]}}','',1565145260),(1016072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145260),(1016073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145260),(1016074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145259,\"value\":0.546}}','',1565145260),(1016075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565145260441\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25dd5938-be10-4e02-8950-51370d0430a4\",\"payLoadVersion\":1,\"token\":\"812f72bb3eafec0e6691a812de974932\"}}}','',1565145260),(1016076,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565145260441\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25dd5938-be10-4e02-8950-51370d0430a4\",\"payLoadVersion\":1,\"token\":\"812f72bb3eafec0e6691a812de974932\"}}}','',1565145261),(1016077,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565145261),(1016078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565145261),(1016079,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25dd5938-be10-4e02-8950-51370d0430a4\",\"payLoadVersion\":1,\"token\":\"812f72bb3eafec0e6691a812de974932\"},\"telemetry\":{\"datetime\":1565145260,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565145261),(1016080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145272562}]}}','',1565145272),(1016081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145272562}]}}','',1565145273),(1016082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145273),(1016083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145273),(1016084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145272,\"value\":0.551}}','',1565145273),(1016085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145279611}]}}','',1565145279),(1016086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145279611}]}}','',1565145280),(1016087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145280),(1016088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145280),(1016089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145279,\"value\":0.546}}','',1565145280),(1016090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565145294088}]}}','',1565145294),(1016091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145294615}]}}','',1565145294),(1016092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565145294088}]}}','',1565145295),(1016093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145294615}]}}','',1565145295),(1016094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145295),(1016095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145295),(1016096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565145294,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565145295),(1016097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145294,\"value\":0.551}}','',1565145295),(1016098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145304610}]}}','',1565145304),(1016099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145304610}]}}','',1565145305),(1016100,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145305),(1016101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145305),(1016102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145304,\"value\":0.546}}','',1565145305),(1016103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145319611}]}}','',1565145319),(1016104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145319611}]}}','',1565145320),(1016105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145320),(1016106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145320),(1016107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145319,\"value\":0.551}}','',1565145320),(1016108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145336713}]}}','',1565145336),(1016109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145336713}]}}','',1565145337),(1016110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145337),(1016111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145337),(1016112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145336,\"value\":0.546}}','',1565145337),(1016113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145337798}]}}','',1565145337),(1016114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145337798}]}}','',1565145338),(1016115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565145337,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565145338),(1016116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145345651}]}}','',1565145345),(1016117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145345651}]}}','',1565145346),(1016118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565145345,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565145346),(1016119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145346449}]}}','',1565145346),(1016120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145346449}]}}','',1565145347),(1016121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565145346,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565145347),(1016122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145347241}]}}','',1565145347),(1016123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145348059}]}}','',1565145348),(1016124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145348059}]}}','',1565145348),(1016125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145347241}]}}','',1565145348),(1016126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565145347,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565145348),(1016127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565145348,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565145348),(1016128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565145352627}]}}','',1565145352),(1016129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565145352627}]}}','',1565145353),(1016130,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565145353),(1016131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565145352,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565145353),(1016132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145369611}]}}','',1565145369),(1016133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145369611}]}}','',1565145370),(1016134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145370),(1016135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145370),(1016136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145369,\"value\":0.551}}','',1565145370),(1016137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145384610}]}}','',1565145384),(1016138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145384610}]}}','',1565145385),(1016139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145385),(1016140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145385),(1016141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145384,\"value\":0.546}}','',1565145385),(1016142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565145420639}]}}','',1565145420),(1016143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a913\",\"orgdata\":\"700bbbad01050401000021a913\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565145421067}]}}','',1565145421),(1016144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565145420639}]}}','',1565145421),(1016145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a913\",\"orgdata\":\"700bbbad01050401000021a913\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565145421067}]}}','',1565145421),(1016146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145421),(1016147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565145421,\"value\":50.33}}','',1565145421),(1016148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565145420,\"value\":27.53}}','',1565145421),(1016149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145434609}]}}','',1565145434),(1016150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145434609}]}}','',1565145435),(1016151,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145435),(1016152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145435),(1016153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145434,\"value\":0.551}}','',1565145435),(1016154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145444599}]}}','',1565145444),(1016155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145444599}]}}','',1565145445),(1016156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145445),(1016157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145445),(1016158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145444,\"value\":0.546}}','',1565145445),(1016159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145466579}]}}','',1565145466),(1016160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145466579}]}}','',1565145467),(1016161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145467),(1016162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145467),(1016163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145466,\"value\":0.551}}','',1565145467),(1016164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145484609}]}}','',1565145484),(1016165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145484609}]}}','',1565145485),(1016166,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145485),(1016167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145485),(1016168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145484,\"value\":0.546}}','',1565145485),(1016169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145494600}]}}','',1565145494),(1016170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145494600}]}}','',1565145495),(1016171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145495),(1016172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145495),(1016173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145494,\"value\":0.551}}','',1565145495),(1016174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145504597}]}}','',1565145504),(1016175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145504597}]}}','',1565145505),(1016176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145505),(1016177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145505),(1016178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145504,\"value\":0.546}}','',1565145505),(1016179,'ERR','Warning: Illegal string offset \'content\'','',1565145508),(1016180,'ERR','Warning: Illegal string offset \'content\'','',1565145511),(1016181,'ERR','Warning: Illegal string offset \'content\'','',1565145512),(1016182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145514579}]}}','',1565145514),(1016183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145514579}]}}','',1565145515),(1016184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145515),(1016185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145515),(1016186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145514,\"value\":0.551}}','',1565145515),(1016187,'ERR','Warning: Illegal string offset \'content\'','',1565145516),(1016188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145524568}]}}','',1565145524),(1016189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145524568}]}}','',1565145525),(1016190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145525),(1016191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145525),(1016192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145524,\"value\":0.546}}','',1565145525),(1016193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145534557}]}}','',1565145534),(1016194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145534557}]}}','',1565145535),(1016195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145535),(1016196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145535),(1016197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145534,\"value\":0.551}}','',1565145535),(1016198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145569607}]}}','',1565145569),(1016199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145569607}]}}','',1565145570),(1016200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145570),(1016201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145570),(1016202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145569,\"value\":0.546}}','',1565145570),(1016203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145579608}]}}','',1565145579),(1016204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145579608}]}}','',1565145580),(1016205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145580),(1016206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145580),(1016207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145579,\"value\":0.551}}','',1565145580),(1016208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145589608}]}}','',1565145589),(1016209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145589608}]}}','',1565145590),(1016210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145590),(1016211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145590),(1016212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145589,\"value\":0.546}}','',1565145590),(1016213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145599598}]}}','',1565145599),(1016214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145599598}]}}','',1565145600),(1016215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145600),(1016216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145600),(1016217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145599,\"value\":0.551}}','',1565145600),(1016218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"9a4400000000\",\"orgdata\":\"700f2633010207010000259a4400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145608833}]}}','',1565145608),(1016219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"9a4400000000\",\"orgdata\":\"700f2633010207010000259a4400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145608833}]}}','',1565145609),(1016220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145609611}]}}','',1565145609),(1016221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145609611}]}}','',1565145610),(1016222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145610),(1016223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145610),(1016224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145609,\"value\":0.546}}','',1565145610),(1016225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145669617}]}}','',1565145669),(1016226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145669617}]}}','',1565145670),(1016227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145670),(1016228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145670),(1016229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145669,\"value\":0.551}}','',1565145670),(1016230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145672653}]}}','',1565145672),(1016231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145672653}]}}','',1565145673),(1016232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145690161}]}}','',1565145690),(1016233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145690161}]}}','',1565145690),(1016234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145694607}]}}','',1565145694),(1016235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145694607}]}}','',1565145695),(1016236,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145695),(1016237,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145695),(1016238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145694,\"value\":0.546}}','',1565145695),(1016239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565145708526\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0781121c-4a64-4a42-83f8-82ad869ad9b8\",\"payLoadVersion\":1,\"token\":\"f13907be5ac65e85b3cb8cc1195dae9c\"}}}','',1565145708),(1016240,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565145708526\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0781121c-4a64-4a42-83f8-82ad869ad9b8\",\"payLoadVersion\":1,\"token\":\"f13907be5ac65e85b3cb8cc1195dae9c\"}}}','',1565145708),(1016241,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565145708),(1016242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565145708),(1016243,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0781121c-4a64-4a42-83f8-82ad869ad9b8\",\"payLoadVersion\":1,\"token\":\"f13907be5ac65e85b3cb8cc1195dae9c\"},\"telemetry\":{\"datetime\":1565145708,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565145708),(1016244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145714616}]}}','',1565145714),(1016245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145714616}]}}','',1565145715),(1016246,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145715),(1016247,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145715),(1016248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145714,\"value\":0.551}}','',1565145715),(1016249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5009\",\"orgdata\":\"700bb68e010204010000295009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565145718136}]}}','',1565145718),(1016250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5009\",\"orgdata\":\"700bb68e010204010000295009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565145718136}]}}','',1565145718),(1016251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145718),(1016252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565145718,\"value\":23.84}}','',1565145718),(1016253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4216\",\"orgdata\":\"700bb68e010504010000214216\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565145718564}]}}','',1565145718),(1016254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"4216\",\"orgdata\":\"700bb68e010504010000214216\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565145718564}]}}','',1565145719),(1016255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565145718,\"value\":56.98}}','',1565145719),(1016256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145724618}]}}','',1565145724),(1016257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145724618}]}}','',1565145725),(1016258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145725),(1016259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145725),(1016260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145724,\"value\":0.546}}','',1565145725),(1016261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145736713}]}}','',1565145736),(1016262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145736713}]}}','',1565145737),(1016263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565145736,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565145737),(1016264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145755717}]}}','',1565145755),(1016265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145755717}]}}','',1565145756),(1016266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145756),(1016267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145756),(1016268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145755,\"value\":0.551}}','',1565145756),(1016269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145764626}]}}','',1565145764),(1016270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145764626}]}}','',1565145764),(1016271,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145764),(1016272,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145764),(1016273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145764,\"value\":0.546}}','',1565145764),(1016274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145774617}]}}','',1565145774),(1016275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145774617}]}}','',1565145774),(1016276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145774),(1016277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145774),(1016278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145774,\"value\":0.551}}','',1565145774),(1016279,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1565145782),(1016280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145787328}]}}','',1565145787),(1016281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145787328}]}}','',1565145787),(1016282,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145787),(1016283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145787),(1016284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145787,\"value\":0.546}}','',1565145787),(1016285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145793479}]}}','',1565145793),(1016286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145793479}]}}','',1565145793),(1016287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145799607}]}}','',1565145799),(1016288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145799607}]}}','',1565145799),(1016289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145799),(1016290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145799),(1016291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145799,\"value\":0.551}}','',1565145799),(1016292,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1565145800),(1016293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145814605}]}}','',1565145814),(1016294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145814605}]}}','',1565145814),(1016295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145814),(1016296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145814),(1016297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145814,\"value\":0.546}}','',1565145814),(1016298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145824607}]}}','',1565145824),(1016299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145824607}]}}','',1565145824),(1016300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145824),(1016301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145824),(1016302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145824,\"value\":0.551}}','',1565145824),(1016303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565145829145}]}}','',1565145829),(1016304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565145829145}]}}','',1565145829),(1016305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565145829,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565145829),(1016306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145834544}]}}','',1565145834),(1016307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145834544}]}}','',1565145834),(1016308,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145834),(1016309,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145834),(1016310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145834,\"value\":0.546}}','',1565145834),(1016311,'DEBUG','Array( [code] => 150101 [msg] => 暂无消息！)','',1565145841),(1016312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145842305}]}}','',1565145842),(1016313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565145842305}]}}','',1565145842),(1016314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565145842,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565145842),(1016315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145844564}]}}','',1565145844),(1016316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145844564}]}}','',1565145844),(1016317,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145844),(1016318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145844),(1016319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145844,\"value\":0.551}}','',1565145844),(1016320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145848410}]}}','',1565145848),(1016321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145848410}]}}','',1565145848),(1016322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145848),(1016323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145848),(1016324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565145848,\"value\":0}}','',1565145848),(1016325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145859603}]}}','',1565145859),(1016326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145859603}]}}','',1565145859),(1016327,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145859),(1016328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145859),(1016329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145859,\"value\":0.546}}','',1565145859),(1016330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145869646}]}}','',1565145869),(1016331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145869646}]}}','',1565145869),(1016332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145869),(1016333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145869),(1016334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145869,\"value\":0.551}}','',1565145869),(1016335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145879625}]}}','',1565145879),(1016336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145879625}]}}','',1565145879),(1016337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145879),(1016338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145879),(1016339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145879,\"value\":0.565}}','',1565145879),(1016340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145889614}]}}','',1565145889),(1016341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145889614}]}}','',1565145889),(1016342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145889),(1016343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145889),(1016344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145889,\"value\":0.57}}','',1565145889),(1016345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145899604}]}}','',1565145899),(1016346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145899604}]}}','',1565145899),(1016347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145899),(1016348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145899),(1016349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145899,\"value\":0.556}}','',1565145899),(1016350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145909595}]}}','',1565145909),(1016351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145909595}]}}','',1565145909),(1016352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145910),(1016353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145910),(1016354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145909,\"value\":0.565}}','',1565145910),(1016355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145919584}]}}','',1565145919),(1016356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145919584}]}}','',1565145920),(1016357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145920),(1016358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145920),(1016359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145919,\"value\":0.556}}','',1565145920),(1016360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145929575}]}}','',1565145929),(1016361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145929575}]}}','',1565145930),(1016362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145930),(1016363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145930),(1016364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145929,\"value\":0.546}}','',1565145930),(1016365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145939564}]}}','',1565145939),(1016366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145939564}]}}','',1565145940),(1016367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145940),(1016368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145940),(1016369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145939,\"value\":0.551}}','',1565145940),(1016370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145949555}]}}','',1565145949),(1016371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145949555}]}}','',1565145950),(1016372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145950),(1016373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145950),(1016374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145949,\"value\":0.56}}','',1565145950),(1016375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145959544}]}}','',1565145959),(1016376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145959544}]}}','',1565145960),(1016377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145960),(1016378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145960),(1016379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145959,\"value\":0.556}}','',1565145960),(1016380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145969534}]}}','',1565145969),(1016381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145969534}]}}','',1565145970),(1016382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145970),(1016383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145970),(1016384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145969,\"value\":0.542}}','',1565145970),(1016385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145979758}]}}','',1565145979),(1016386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145979758}]}}','',1565145980),(1016387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145980),(1016388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145980),(1016389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145979,\"value\":0.56}}','',1565145980),(1016390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145989513}]}}','',1565145989),(1016391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145989513}]}}','',1565145990),(1016392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565145990),(1016393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565145990),(1016394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145989,\"value\":0.551}}','',1565145990),(1016395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565145997474}]}}','',1565145997),(1016396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565145997474}]}}','',1565145998),(1016397,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565145998),(1016398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565145997,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565145998),(1016399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145999514}]}}','',1565145999),(1016400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565145999514}]}}','',1565146000),(1016401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146000),(1016402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146000),(1016403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565145999,\"value\":0.556}}','',1565146000),(1016404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146011752}]}}','',1565146011),(1016405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146011752}]}}','',1565146012),(1016406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146012),(1016407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146012),(1016408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146011,\"value\":0.551}}','',1565146012),(1016409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146019492}]}}','',1565146019),(1016410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146019492}]}}','',1565146020),(1016411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146020),(1016412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146020),(1016413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146019,\"value\":0.551}}','',1565146020),(1016414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146029613}]}}','',1565146029),(1016415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146029613}]}}','',1565146030),(1016416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146030),(1016417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146030),(1016418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146029,\"value\":0.546}}','',1565146030),(1016419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146039609}]}}','',1565146039),(1016420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146039609}]}}','',1565146040),(1016421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146040),(1016422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146040),(1016423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146039,\"value\":0.551}}','',1565146040),(1016424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146054614}]}}','',1565146054),(1016425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146054614}]}}','',1565146055),(1016426,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146055),(1016427,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146055),(1016428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146054,\"value\":0.546}}','',1565146055),(1016429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146064610}]}}','',1565146064),(1016430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146064610}]}}','',1565146065),(1016431,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146065),(1016432,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146065),(1016433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146064,\"value\":0.551}}','',1565146065),(1016434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146094633}]}}','',1565146094),(1016435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146094633}]}}','',1565146095),(1016436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146095),(1016437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146095),(1016438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146094,\"value\":0.546}}','',1565146095),(1016439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565146109236}]}}','',1565146109),(1016440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565146109236}]}}','',1565146110),(1016441,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565146110),(1016442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565146109,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565146110),(1016443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146122637}]}}','',1565146122),(1016444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146122637}]}}','',1565146123),(1016445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565146122,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565146123),(1016446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146126667}]}}','',1565146126),(1016447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146126667}]}}','',1565146127),(1016448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565146126,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565146127),(1016449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146134563}]}}','',1565146134),(1016450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146134563}]}}','',1565146135),(1016451,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146135),(1016452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146135),(1016453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146134,\"value\":0.542}}','',1565146135),(1016454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146144563}]}}','',1565146144),(1016455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146144563}]}}','',1565146145),(1016456,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146145),(1016457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146145),(1016458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146144,\"value\":0.551}}','',1565146145),(1016459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146171266}]}}','',1565146171),(1016460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146171266}]}}','',1565146172),(1016461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565146171,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565146172),(1016462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565146172748}]}}','',1565146172),(1016463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565146172748}]}}','',1565146173),(1016464,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565146173),(1016465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565146172,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565146173),(1016466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146199563}]}}','',1565146199),(1016467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146199563}]}}','',1565146200),(1016468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146200),(1016469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146200),(1016470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146199,\"value\":0.546}}','',1565146200),(1016471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146209560}]}}','',1565146209),(1016472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146209560}]}}','',1565146210),(1016473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146210),(1016474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146210),(1016475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146209,\"value\":0.551}}','',1565146210),(1016476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146235750}]}}','',1565146235),(1016477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146235750}]}}','',1565146236),(1016478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146236),(1016479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146236),(1016480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146235,\"value\":0.546}}','',1565146236),(1016481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146244603}]}}','',1565146244),(1016482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146244603}]}}','',1565146245),(1016483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146245),(1016484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146245),(1016485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146244,\"value\":0.551}}','',1565146245),(1016486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146259611}]}}','',1565146259),(1016487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146259611}]}}','',1565146260),(1016488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146260),(1016489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146260),(1016490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146259,\"value\":0.56}}','',1565146260),(1016491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146269599}]}}','',1565146269),(1016492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146269599}]}}','',1565146270),(1016493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146270),(1016494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146270),(1016495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146269,\"value\":0.551}}','',1565146270),(1016496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b761701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146277148}]}}','',1565146277),(1016497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ba0b\",\"orgdata\":\"700b761701020401000029ba0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146277148}]}}','',1565146277),(1016498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146277),(1016499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565146277,\"value\":30.02}}','',1565146277),(1016500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b7617010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146277577}]}}','',1565146277),(1016501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"5c19\",\"orgdata\":\"700b7617010504010000215c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146277577}]}}','',1565146278),(1016502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565146277,\"value\":64.92}}','',1565146278),(1016503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146279711}]}}','',1565146279),(1016504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146279711}]}}','',1565146280),(1016505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146280),(1016506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146280),(1016507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146279,\"value\":0.551}}','',1565146280),(1016508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146304611}]}}','',1565146304),(1016509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146304611}]}}','',1565146305),(1016510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146305),(1016511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146305),(1016512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146304,\"value\":0.546}}','',1565146305),(1016513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146324610}]}}','',1565146324),(1016514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146324610}]}}','',1565146325),(1016515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146325),(1016516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146325),(1016517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146324,\"value\":0.551}}','',1565146325),(1016518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146334608}]}}','',1565146334),(1016519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146334608}]}}','',1565146335),(1016520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146335),(1016521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146335),(1016522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146334,\"value\":0.546}}','',1565146335),(1016523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146344610}]}}','',1565146344),(1016524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146344610}]}}','',1565146345),(1016525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146345),(1016526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146345),(1016527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146344,\"value\":0.551}}','',1565146345),(1016528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146354642}]}}','',1565146354),(1016529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146354642}]}}','',1565146355),(1016530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146355),(1016531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146355),(1016532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146354,\"value\":0.546}}','',1565146355),(1016533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146369699}]}}','',1565146369),(1016534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146369699}]}}','',1565146370),(1016535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146370),(1016536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146370),(1016537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146369,\"value\":0.551}}','',1565146370),(1016538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146396701}]}}','',1565146396),(1016539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146396701}]}}','',1565146397),(1016540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565146396,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565146397),(1016541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565146415697\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f0bffd1-c3da-4095-9b8b-0c6967cde9db\",\"payLoadVersion\":1,\"token\":\"85280d14500a78b6d566a4695c5195b6\"}}}','',1565146415),(1016542,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565146415697\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f0bffd1-c3da-4095-9b8b-0c6967cde9db\",\"payLoadVersion\":1,\"token\":\"85280d14500a78b6d566a4695c5195b6\"}}}','',1565146416),(1016543,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565146416),(1016544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565146416),(1016545,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f0bffd1-c3da-4095-9b8b-0c6967cde9db\",\"payLoadVersion\":1,\"token\":\"85280d14500a78b6d566a4695c5195b6\"},\"telemetry\":{\"datetime\":1565146415,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565146416),(1016546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146419609}]}}','',1565146419),(1016547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146419609}]}}','',1565146420),(1016548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146420),(1016549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146420),(1016550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146419,\"value\":0.546}}','',1565146420),(1016551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146434609}]}}','',1565146434),(1016552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146434609}]}}','',1565146435),(1016553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146435),(1016554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146435),(1016555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146434,\"value\":0.551}}','',1565146435),(1016556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146454621}]}}','',1565146454),(1016557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146454621}]}}','',1565146455),(1016558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146455),(1016559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146455),(1016560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146454,\"value\":0.556}}','',1565146455),(1016561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146455802}]}}','',1565146455),(1016562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146455802}]}}','',1565146456),(1016563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565146455,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565146456),(1016564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146464600}]}}','',1565146464),(1016565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146464600}]}}','',1565146465),(1016566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146465),(1016567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146465),(1016568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146464,\"value\":0.551}}','',1565146465),(1016569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146474711}]}}','',1565146474),(1016570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146474711}]}}','',1565146475),(1016571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146475),(1016572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146475),(1016573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146474,\"value\":0.546}}','',1565146475),(1016574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146484700}]}}','',1565146484),(1016575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146484700}]}}','',1565146485),(1016576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146485),(1016577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146485),(1016578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146484,\"value\":0.551}}','',1565146485),(1016579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146496916}]}}','',1565146497),(1016580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565146496916}]}}','',1565146497),(1016581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565146496,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565146497),(1016582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146519608}]}}','',1565146519),(1016583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146519608}]}}','',1565146519),(1016584,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146519),(1016585,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146519),(1016586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146519,\"value\":0.546}}','',1565146519),(1016587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146534607}]}}','',1565146534),(1016588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146534607}]}}','',1565146534),(1016589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146534),(1016590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146534),(1016591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146534,\"value\":0.551}}','',1565146534),(1016592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146540436}]}}','',1565146540),(1016593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146540436}]}}','',1565146540),(1016594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565146540,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565146540),(1016595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146547542}]}}','',1565146547),(1016596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146547542}]}}','',1565146547),(1016597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146547),(1016598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565146547,\"value\":30.71}}','',1565146547),(1016599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146547969}]}}','',1565146548),(1016600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146548657}]}}','',1565146548),(1016601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146547969}]}}','',1565146548),(1016602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146548657}]}}','',1565146548),(1016603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565146547,\"value\":62.29}}','',1565146548),(1016604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565146548,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565146548),(1016605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146548824},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146548824}]}}','',1565146548),(1016606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146549454}]}}','',1565146549),(1016607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146549613}]}}','',1565146549),(1016608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146548824},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565146548824}]}}','',1565146549),(1016609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146549454}]}}','',1565146549),(1016610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146549613}]}}','',1565146549),(1016611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146549),(1016612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146549),(1016613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565146549,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565146549),(1016614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146549,\"value\":0.556}}','',1565146549),(1016615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146550258}]}}','',1565146550),(1016616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146550258}]}}','',1565146550),(1016617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565146550,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565146550),(1016618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146551056}]}}','',1565146551),(1016619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146551056}]}}','',1565146551),(1016620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565146551,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565146551),(1016621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565146559202}]}}','',1565146559),(1016622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146559608}]}}','',1565146559),(1016623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565146559202}]}}','',1565146559),(1016624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146559608}]}}','',1565146559),(1016625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146559),(1016626,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565146559),(1016627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146559),(1016628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146559,\"value\":0.546}}','',1565146559),(1016629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565146559,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565146559),(1016630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146569596}]}}','',1565146569),(1016631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146569596}]}}','',1565146569),(1016632,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146569),(1016633,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146569),(1016634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146569,\"value\":0.551}}','',1565146569),(1016635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146589607}]}}','',1565146589),(1016636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146589607}]}}','',1565146589),(1016637,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146589),(1016638,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146589),(1016639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146589,\"value\":0.546}}','',1565146589),(1016640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146604609}]}}','',1565146604),(1016641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146604609}]}}','',1565146604),(1016642,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146604),(1016643,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146604),(1016644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146604,\"value\":0.551}}','',1565146604),(1016645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565146645902\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d86533ae-8361-4f9a-aaa0-633705c216fe\",\"payLoadVersion\":1,\"token\":\"d34ef331f9eedec0357d6e4b6d4e57c6\"}}}','',1565146646),(1016646,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565146645902\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d86533ae-8361-4f9a-aaa0-633705c216fe\",\"payLoadVersion\":1,\"token\":\"d34ef331f9eedec0357d6e4b6d4e57c6\"}}}','',1565146646),(1016647,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565146646),(1016648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565146646),(1016649,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d86533ae-8361-4f9a-aaa0-633705c216fe\",\"payLoadVersion\":1,\"token\":\"d34ef331f9eedec0357d6e4b6d4e57c6\"},\"telemetry\":{\"datetime\":1565146645,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565146647),(1016650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146664608}]}}','',1565146664),(1016651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146664608}]}}','',1565146665),(1016652,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146665),(1016653,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146665),(1016654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146664,\"value\":0.546}}','',1565146665),(1016655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146674599}]}}','',1565146674),(1016656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146674599}]}}','',1565146675),(1016657,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146675),(1016658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146675),(1016659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146674,\"value\":0.551}}','',1565146675),(1016660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146685719}]}}','',1565146685),(1016661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146685719}]}}','',1565146686),(1016662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146686),(1016663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146686),(1016664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146685,\"value\":0.556}}','',1565146686),(1016665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146704606}]}}','',1565146704),(1016666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146704606}]}}','',1565146705),(1016667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146705),(1016668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146705),(1016669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146704,\"value\":0.56}}','',1565146705),(1016670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146719605}]}}','',1565146719),(1016671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146719605}]}}','',1565146720),(1016672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146720),(1016673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146720),(1016674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146719,\"value\":0.546}}','',1565146720),(1016675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146784613}]}}','',1565146784),(1016676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146784613}]}}','',1565146785),(1016677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146785),(1016678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146785),(1016679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146784,\"value\":0.551}}','',1565146785),(1016680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146799606}]}}','',1565146799),(1016681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146799606}]}}','',1565146800),(1016682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146800),(1016683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146800),(1016684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146799,\"value\":0.556}}','',1565146800),(1016685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"634500000000\",\"orgdata\":\"700f263301020701000025634500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146807491}]}}','',1565146807),(1016686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"634500000000\",\"orgdata\":\"700f263301020701000025634500000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146807491}]}}','',1565146808),(1016687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146809606}]}}','',1565146809),(1016688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146809606}]}}','',1565146810),(1016689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146810),(1016690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146810),(1016691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146809,\"value\":0.551}}','',1565146810),(1016692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146824614}]}}','',1565146824),(1016693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146824614}]}}','',1565146825),(1016694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146825),(1016695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146825),(1016696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146824,\"value\":0.546}}','',1565146825),(1016697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146834604}]}}','',1565146834),(1016698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146834604}]}}','',1565146835),(1016699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146835),(1016700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146835),(1016701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146834,\"value\":0.556}}','',1565146835),(1016702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565146836648\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e66992f2-579a-486f-80f5-a672866f8af7\",\"payLoadVersion\":1,\"token\":\"161b13728a3e271ee14bb087236d44f6\"}}}','',1565146836),(1016703,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565146836648\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e66992f2-579a-486f-80f5-a672866f8af7\",\"payLoadVersion\":1,\"token\":\"161b13728a3e271ee14bb087236d44f6\"}}}','',1565146837),(1016704,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565146837),(1016705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565146837),(1016706,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e66992f2-579a-486f-80f5-a672866f8af7\",\"payLoadVersion\":1,\"token\":\"161b13728a3e271ee14bb087236d44f6\"},\"telemetry\":{\"datetime\":1565146836,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565146837),(1016707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146845595}]}}','',1565146845),(1016708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146845595}]}}','',1565146846),(1016709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146846),(1016710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146846),(1016711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146845,\"value\":0.546}}','',1565146846),(1016712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146854585}]}}','',1565146854),(1016713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146854585}]}}','',1565146855),(1016714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146855),(1016715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146855),(1016716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146854,\"value\":0.551}}','',1565146855),(1016717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146874617}]}}','',1565146874),(1016718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146874617}]}}','',1565146875),(1016719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146875),(1016720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146875),(1016721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146874,\"value\":0.546}}','',1565146875),(1016722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146877113}]}}','',1565146877),(1016723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146877113}]}}','',1565146877),(1016724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146884595}]}}','',1565146884),(1016725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146884595}]}}','',1565146885),(1016726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146885),(1016727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146885),(1016728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146884,\"value\":0.551}}','',1565146885),(1016729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146894619}]}}','',1565146894),(1016730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146894764}]}}','',1565146894),(1016731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146894619}]}}','',1565146895),(1016732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146894764}]}}','',1565146895),(1016733,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146895),(1016734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146895),(1016735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146894,\"value\":0.551}}','',1565146895),(1016736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146904753}]}}','',1565146904),(1016737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146904753}]}}','',1565146905),(1016738,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146905),(1016739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146905),(1016740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146904,\"value\":0.546}}','',1565146905),(1016741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146914743}]}}','',1565146914),(1016742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146914743}]}}','',1565146915),(1016743,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146915),(1016744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146915),(1016745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146914,\"value\":0.551}}','',1565146915),(1016746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146924733}]}}','',1565146924),(1016747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146924733}]}}','',1565146925),(1016748,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146925),(1016749,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146925),(1016750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146924,\"value\":0.546}}','',1565146925),(1016751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146934724}]}}','',1565146934),(1016752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146934724}]}}','',1565146935),(1016753,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146935),(1016754,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146935),(1016755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146934,\"value\":0.551}}','',1565146935),(1016756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146940871}]}}','',1565146941),(1016757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565146940871}]}}','',1565146941),(1016758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565146940,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565146941),(1016759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146944714}]}}','',1565146944),(1016760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146944714}]}}','',1565146945),(1016761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146945),(1016762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146945),(1016763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146944,\"value\":0.551}}','',1565146945),(1016764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146954703}]}}','',1565146954),(1016765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146954703}]}}','',1565146955),(1016766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146955),(1016767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146955),(1016768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146954,\"value\":0.556}}','',1565146955),(1016769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146964693}]}}','',1565146964),(1016770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146964693}]}}','',1565146965),(1016771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565146965),(1016772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565146965),(1016773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565146964,\"value\":0.551}}','',1565146965),(1016774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146993146}]}}','',1565146993),(1016775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565146993146}]}}','',1565146993),(1016776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147009603}]}}','',1565147009),(1016777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147009603}]}}','',1565147010),(1016778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147010),(1016779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147010),(1016780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147009,\"value\":0.556}}','',1565147010),(1016781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147029602}]}}','',1565147029),(1016782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147029602}]}}','',1565147030),(1016783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565147029,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565147030),(1016784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147037550}]}}','',1565147037),(1016785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147037550}]}}','',1565147038),(1016786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147038),(1016787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147038),(1016788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147037,\"value\":0.551}}','',1565147038),(1016789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147044561}]}}','',1565147044),(1016790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147044561}]}}','',1565147045),(1016791,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147045),(1016792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147045),(1016793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147044,\"value\":0.546}}','',1565147045),(1016794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147045869}]}}','',1565147046),(1016795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147045869}]}}','',1565147046),(1016796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565147045,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565147046),(1016797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147051856}]}}','',1565147052),(1016798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147051856}]}}','',1565147052),(1016799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147052),(1016800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147052),(1016801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565147051,\"value\":0}}','',1565147052),(1016802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147054551}]}}','',1565147054),(1016803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147054551}]}}','',1565147055),(1016804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147055),(1016805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147055),(1016806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147054,\"value\":0.551}}','',1565147055),(1016807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147064541}]}}','',1565147064),(1016808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147064541}]}}','',1565147065),(1016809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147065),(1016810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147065),(1016811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147064,\"value\":0.546}}','',1565147065),(1016812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147074573}]}}','',1565147074),(1016813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147074573}]}}','',1565147075),(1016814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147075),(1016815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147075),(1016816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147074,\"value\":0.556}}','',1565147075),(1016817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147084572}]}}','',1565147084),(1016818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147084572}]}}','',1565147085),(1016819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147085),(1016820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147085),(1016821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147084,\"value\":0.551}}','',1565147085),(1016822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147109612}]}}','',1565147109),(1016823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147109612}]}}','',1565147110),(1016824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147110),(1016825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147110),(1016826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147109,\"value\":0.546}}','',1565147110),(1016827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147119592}]}}','',1565147119),(1016828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147119592}]}}','',1565147120),(1016829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147120),(1016830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147120),(1016831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147119,\"value\":0.551}}','',1565147120),(1016832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147154603}]}}','',1565147154),(1016833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147154603}]}}','',1565147155),(1016834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147155),(1016835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147155),(1016836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147154,\"value\":0.546}}','',1565147155),(1016837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147165348}]}}','',1565147165),(1016838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147165348}]}}','',1565147165),(1016839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147165),(1016840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147165),(1016841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147165,\"value\":0.551}}','',1565147165),(1016842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147174601}]}}','',1565147174),(1016843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147174601}]}}','',1565147175),(1016844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147175),(1016845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147175),(1016846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147174,\"value\":0.546}}','',1565147175),(1016847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147184601}]}}','',1565147184),(1016848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147184601}]}}','',1565147185),(1016849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147185),(1016850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147185),(1016851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147184,\"value\":0.551}}','',1565147185),(1016852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565147202971}]}}','',1565147203),(1016853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565147202971}]}}','',1565147203),(1016854,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565147203),(1016855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565147202,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565147203),(1016856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147214606}]}}','',1565147214),(1016857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147214606}]}}','',1565147215),(1016858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147215),(1016859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147215),(1016860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147214,\"value\":0.546}}','',1565147215),(1016861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147224591}]}}','',1565147224),(1016862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147224591}]}}','',1565147225),(1016863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147225),(1016864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147225),(1016865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147224,\"value\":0.551}}','',1565147225),(1016866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bbbad01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565147230557}]}}','',1565147230),(1016867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bbbad01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565147230557}]}}','',1565147230),(1016868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147230),(1016869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565147230,\"value\":26.93}}','',1565147230),(1016870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6612\",\"orgdata\":\"700bbbad010504010000216612\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565147230984}]}}','',1565147231),(1016871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6612\",\"orgdata\":\"700bbbad010504010000216612\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565147230984}]}}','',1565147231),(1016872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565147230,\"value\":47.1}}','',1565147231),(1016873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147244609}]}}','',1565147244),(1016874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147244609}]}}','',1565147244),(1016875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147244),(1016876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147244),(1016877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147244,\"value\":0.556}}','',1565147244),(1016878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147254611}]}}','',1565147259),(1016879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147254611}]}}','',1565147259),(1016880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147259),(1016881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147259);
INSERT INTO `on_api_log` VALUES (1016882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147254,\"value\":0.551}}','',1565147259),(1016883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147269610}]}}','',1565147269),(1016884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147269610}]}}','',1565147269),(1016885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147269),(1016886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147269),(1016887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147269,\"value\":0.546}}','',1565147269),(1016888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147279611}]}}','',1565147279),(1016889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147279611}]}}','',1565147279),(1016890,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147279),(1016891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147279),(1016892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147279,\"value\":0.551}}','',1565147279),(1016893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147309610}]}}','',1565147309),(1016894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147309610}]}}','',1565147309),(1016895,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147309),(1016896,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147309),(1016897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147309,\"value\":0.556}}','',1565147309),(1016898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147319609}]}}','',1565147319),(1016899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147319609}]}}','',1565147319),(1016900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147319),(1016901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147319),(1016902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147319,\"value\":0.56}}','',1565147319),(1016903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565147322830}]}}','',1565147322),(1016904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565147322830}]}}','',1565147323),(1016905,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565147323),(1016906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565147322,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565147323),(1016907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147326058}]}}','',1565147326),(1016908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147326058}]}}','',1565147326),(1016909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565147326,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565147326),(1016910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147329549}]}}','',1565147329),(1016911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147329549}]}}','',1565147329),(1016912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147329),(1016913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147329),(1016914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147329,\"value\":0.556}}','',1565147329),(1016915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147331922}]}}','',1565147332),(1016916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147331922}]}}','',1565147332),(1016917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565147331,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565147332),(1016918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147339539}]}}','',1565147339),(1016919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147339539}]}}','',1565147339),(1016920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147339),(1016921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147339),(1016922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147339,\"value\":0.546}}','',1565147339),(1016923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147349527}]}}','',1565147349),(1016924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147349527}]}}','',1565147349),(1016925,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147349),(1016926,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147349),(1016927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147349,\"value\":0.551}}','',1565147349),(1016928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147359558}]}}','',1565147359),(1016929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147359558}]}}','',1565147359),(1016930,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147359),(1016931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147359),(1016932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147359,\"value\":0.546}}','',1565147359),(1016933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147374557}]}}','',1565147374),(1016934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147374557}]}}','',1565147374),(1016935,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147374),(1016936,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147374),(1016937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147374,\"value\":0.551}}','',1565147374),(1016938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147377011}]}}','',1565147377),(1016939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147377011}]}}','',1565147377),(1016940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565147377,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565147377),(1016941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565147378120}]}}','',1565147378),(1016942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565147378120}]}}','',1565147378),(1016943,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565147378),(1016944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565147378,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565147378),(1016945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147384557}]}}','',1565147384),(1016946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147384557}]}}','',1565147384),(1016947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147384),(1016948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147384),(1016949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147384,\"value\":0.546}}','',1565147384),(1016950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147394548}]}}','',1565147394),(1016951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147394548}]}}','',1565147395),(1016952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147395),(1016953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147395),(1016954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147394,\"value\":0.551}}','',1565147395),(1016955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147404540}]}}','',1565147404),(1016956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147404540}]}}','',1565147405),(1016957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147405),(1016958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147405),(1016959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147404,\"value\":0.546}}','',1565147405),(1016960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147414528}]}}','',1565147414),(1016961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147414528}]}}','',1565147415),(1016962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147415),(1016963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147415),(1016964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147414,\"value\":0.551}}','',1565147415),(1016965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147424517}]}}','',1565147424),(1016966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147424517}]}}','',1565147425),(1016967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147425),(1016968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147425),(1016969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147424,\"value\":0.546}}','',1565147425),(1016970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147434549}]}}','',1565147434),(1016971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147434549}]}}','',1565147435),(1016972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147435),(1016973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147435),(1016974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147434,\"value\":0.556}}','',1565147435),(1016975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147449608}]}}','',1565147449),(1016976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147449608}]}}','',1565147450),(1016977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147450),(1016978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147450),(1016979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147449,\"value\":0.551}}','',1565147450),(1016980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147459591}]}}','',1565147459),(1016981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147459591}]}}','',1565147460),(1016982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147460),(1016983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147460),(1016984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147459,\"value\":0.546}}','',1565147460),(1016985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147469586}]}}','',1565147469),(1016986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147469586}]}}','',1565147470),(1016987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147470),(1016988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147470),(1016989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147469,\"value\":0.551}}','',1565147470),(1016990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147479571}]}}','',1565147479),(1016991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147479571}]}}','',1565147480),(1016992,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147480),(1016993,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147480),(1016994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147479,\"value\":0.546}}','',1565147480),(1016995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147489607}]}}','',1565147489),(1016996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147489607}]}}','',1565147490),(1016997,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147490),(1016998,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147490),(1016999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147489,\"value\":0.551}}','',1565147490),(1017000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147499598}]}}','',1565147499),(1017001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147499598}]}}','',1565147500),(1017002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147500),(1017003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147500),(1017004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147499,\"value\":0.546}}','',1565147500),(1017005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147509758}]}}','',1565147509),(1017006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147509758}]}}','',1565147510),(1017007,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147510),(1017008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147510),(1017009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147509,\"value\":0.551}}','',1565147510),(1017010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147519577}]}}','',1565147519),(1017011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147519577}]}}','',1565147520),(1017012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147520),(1017013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147520),(1017014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147519,\"value\":0.546}}','',1565147520),(1017015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2e09\",\"orgdata\":\"700bb68e010204010000292e09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565147528566}]}}','',1565147528),(1017016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3c16\",\"orgdata\":\"700bb68e010504010000213c16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565147528992}]}}','',1565147529),(1017017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2e09\",\"orgdata\":\"700bb68e010204010000292e09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565147528566}]}}','',1565147529),(1017018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3c16\",\"orgdata\":\"700bb68e010504010000213c16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565147528992}]}}','',1565147529),(1017019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147529),(1017020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565147528,\"value\":23.5}}','',1565147529),(1017021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565147528,\"value\":56.92}}','',1565147529),(1017022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147534609}]}}','',1565147534),(1017023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147534609}]}}','',1565147535),(1017024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147535),(1017025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147535),(1017026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147534,\"value\":0.551}}','',1565147535),(1017027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147544607}]}}','',1565147544),(1017028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147544607}]}}','',1565147545),(1017029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147545),(1017030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147545),(1017031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147544,\"value\":0.546}}','',1565147545),(1017032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147559607}]}}','',1565147559),(1017033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147559607}]}}','',1565147560),(1017034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147560),(1017035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147560),(1017036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147559,\"value\":0.551}}','',1565147560),(1017037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147574606}]}}','',1565147574),(1017038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147574606}]}}','',1565147575),(1017039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147575),(1017040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147575),(1017041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147574,\"value\":0.546}}','',1565147575),(1017042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147584607}]}}','',1565147584),(1017043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147584607}]}}','',1565147585),(1017044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147585),(1017045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147585),(1017046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147584,\"value\":0.551}}','',1565147585),(1017047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147594600}]}}','',1565147594),(1017048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147594600}]}}','',1565147595),(1017049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147595),(1017050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147595),(1017051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147594,\"value\":0.546}}','',1565147595),(1017052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147601285}]}}','',1565147601),(1017053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147601285}]}}','',1565147602),(1017054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565147601,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565147602),(1017055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147609605}]}}','',1565147609),(1017056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147609605}]}}','',1565147610),(1017057,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147610),(1017058,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147610),(1017059,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147609,\"value\":0.542}}','',1565147610),(1017060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147619608}]}}','',1565147619),(1017061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147619608}]}}','',1565147620),(1017062,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147620),(1017063,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147620),(1017064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147619,\"value\":0.551}}','',1565147620),(1017065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147634605}]}}','',1565147634),(1017066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147634605}]}}','',1565147635),(1017067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147635),(1017068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147635),(1017069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147634,\"value\":0.546}}','',1565147635),(1017070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147649605}]}}','',1565147649),(1017071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147649605}]}}','',1565147650),(1017072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147650),(1017073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147650),(1017074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147649,\"value\":0.551}}','',1565147650),(1017075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147659381}]}}','',1565147659),(1017076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147659608}]}}','',1565147659),(1017077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147659381}]}}','',1565147660),(1017078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147659608}]}}','',1565147660),(1017079,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147660),(1017080,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147660),(1017081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565147659,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565147660),(1017082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147659,\"value\":0.546}}','',1565147660),(1017083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147669595}]}}','',1565147669),(1017084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147669595}]}}','',1565147670),(1017085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147670),(1017086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147670),(1017087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147669,\"value\":0.551}}','',1565147670),(1017088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147679586}]}}','',1565147679),(1017089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147679586}]}}','',1565147680),(1017090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147680),(1017091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147680),(1017092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147679,\"value\":0.546}}','',1565147680),(1017093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147699644}]}}','',1565147699),(1017094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147699684}]}}','',1565147699),(1017095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565147699644}]}}','',1565147700),(1017096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147699684}]}}','',1565147700),(1017097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147700),(1017098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147700),(1017099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565147699,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565147700),(1017100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147699,\"value\":0.551}}','',1565147700),(1017101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147711505}]}}','',1565147711),(1017102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147711505}]}}','',1565147712),(1017103,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147712),(1017104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147712),(1017105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147711,\"value\":0.546}}','',1565147712),(1017106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147724606}]}}','',1565147724),(1017107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147724606}]}}','',1565147725),(1017108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147725),(1017109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147725),(1017110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147724,\"value\":0.56}}','',1565147725),(1017111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147734607}]}}','',1565147734),(1017112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147734607}]}}','',1565147735),(1017113,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147735),(1017114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147735),(1017115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147734,\"value\":0.551}}','',1565147735),(1017116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147743208}]}}','',1565147743),(1017117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147743208}]}}','',1565147743),(1017118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565147743,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565147743),(1017119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147744584}]}}','',1565147744),(1017120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147744584}]}}','',1565147745),(1017121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147745),(1017122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147745),(1017123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147744,\"value\":0.537}}','',1565147745),(1017124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147751576}]}}','',1565147751),(1017125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147751576}]}}','',1565147752),(1017126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565147751,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565147752),(1017127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147752363}]}}','',1565147752),(1017128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147753210}]}}','',1565147753),(1017129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147752363}]}}','',1565147753),(1017130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147753210}]}}','',1565147753),(1017131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565147753,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565147753),(1017132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565147752,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565147753),(1017133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147753971}]}}','',1565147754),(1017134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565147753971}]}}','',1565147754),(1017135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565147753,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565147754),(1017136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147754573}]}}','',1565147754),(1017137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147754573}]}}','',1565147755),(1017138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147755),(1017139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147755),(1017140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147754,\"value\":0.551}}','',1565147755),(1017141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147764605}]}}','',1565147764),(1017142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147764605}]}}','',1565147765),(1017143,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147765),(1017144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147765),(1017145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147764,\"value\":0.546}}','',1565147765),(1017146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565147765643}]}}','',1565147765),(1017147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565147765643}]}}','',1565147766),(1017148,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565147766),(1017149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565147765,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565147766),(1017150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147776396}]}}','',1565147776),(1017151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147776396}]}}','',1565147777),(1017152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147777),(1017153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147777),(1017154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147776,\"value\":0.551}}','',1565147777),(1017155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147784585}]}}','',1565147784),(1017156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147784585}]}}','',1565147785),(1017157,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147785),(1017158,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147785),(1017159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147784,\"value\":0.546}}','',1565147785),(1017160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147804606}]}}','',1565147804),(1017161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147804606}]}}','',1565147805),(1017162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147805),(1017163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147805),(1017164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147804,\"value\":0.551}}','',1565147805),(1017165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147814603}]}}','',1565147814),(1017166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147814603}]}}','',1565147815),(1017167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147815),(1017168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147815),(1017169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147814,\"value\":0.546}}','',1565147815),(1017170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147824596}]}}','',1565147824),(1017171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147824596}]}}','',1565147825),(1017172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147825),(1017173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147825),(1017174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147824,\"value\":0.551}}','',1565147825),(1017175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147844603}]}}','',1565147844),(1017176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147844603}]}}','',1565147845),(1017177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147845),(1017178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147845),(1017179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147844,\"value\":0.546}}','',1565147845),(1017180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147859605}]}}','',1565147859),(1017181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147859605}]}}','',1565147860),(1017182,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147860),(1017183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147860),(1017184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147859,\"value\":0.551}}','',1565147860),(1017185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147894603}]}}','',1565147894),(1017186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147894603}]}}','',1565147895),(1017187,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147895),(1017188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147895),(1017189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147894,\"value\":0.546}}','',1565147895),(1017190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147904594}]}}','',1565147904),(1017191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147904594}]}}','',1565147905),(1017192,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147905),(1017193,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147905),(1017194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147904,\"value\":0.551}}','',1565147905),(1017195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147914772}]}}','',1565147914),(1017196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147914772}]}}','',1565147915),(1017197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147915),(1017198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147915),(1017199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147914,\"value\":0.546}}','',1565147915),(1017200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147924574}]}}','',1565147924),(1017201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147924574}]}}','',1565147925),(1017202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147925),(1017203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147925),(1017204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147924,\"value\":0.556}}','',1565147925),(1017205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147936404}]}}','',1565147936),(1017206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147936404}]}}','',1565147936),(1017207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147936),(1017208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147936),(1017209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147936,\"value\":0.546}}','',1565147936),(1017210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147944552}]}}','',1565147944),(1017211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147944552}]}}','',1565147944),(1017212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147944),(1017213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147944),(1017214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147944,\"value\":0.551}}','',1565147944),(1017215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147954540}]}}','',1565147954),(1017216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147954540}]}}','',1565147954),(1017217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147954),(1017218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147954),(1017219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147954,\"value\":0.546}}','',1565147954),(1017220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147974602}]}}','',1565147974),(1017221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147974602}]}}','',1565147974),(1017222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147974),(1017223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147974),(1017224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147974,\"value\":0.551}}','',1565147974),(1017225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147984591}]}}','',1565147984),(1017226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565147984591}]}}','',1565147984),(1017227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565147984),(1017228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565147984),(1017229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565147984,\"value\":0.546}}','',1565147984),(1017230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148000601}]}}','',1565148000),(1017231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148000601}]}}','',1565148000),(1017232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148000),(1017233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148000),(1017234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148000,\"value\":0.551}}','',1565148000),(1017235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"2b4600000000\",\"orgdata\":\"700f2633010207010000252b4600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148006115}]}}','',1565148006),(1017236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"2b4600000000\",\"orgdata\":\"700f2633010207010000252b4600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148006115}]}}','',1565148006),(1017237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148009591}]}}','',1565148009),(1017238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148009591}]}}','',1565148009),(1017239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148009),(1017240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148009),(1017241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148009,\"value\":0.546}}','',1565148009),(1017242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148019581}]}}','',1565148019),(1017243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148019581}]}}','',1565148019),(1017244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148019),(1017245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148019),(1017246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148019,\"value\":0.551}}','',1565148019),(1017247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148029570}]}}','',1565148029),(1017248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148029570}]}}','',1565148029),(1017249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148029),(1017250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148029),(1017251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148029,\"value\":0.546}}','',1565148029),(1017252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148039564}]}}','',1565148039),(1017253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148039564}]}}','',1565148039),(1017254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148039),(1017255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148039),(1017256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148039,\"value\":0.551}}','',1565148039),(1017257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148049550}]}}','',1565148049),(1017258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148049550}]}}','',1565148049),(1017259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148049),(1017260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148049),(1017261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148049,\"value\":0.551}}','',1565148049),(1017262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148059542}]}}','',1565148059),(1017263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148059542}]}}','',1565148059),(1017264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148059),(1017265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148059),(1017266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148059,\"value\":0.546}}','',1565148059),(1017267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148081541}]}}','',1565148081),(1017268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148081541}]}}','',1565148081),(1017269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b761701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565148081977}]}}','',1565148082),(1017270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"4919\",\"orgdata\":\"700b7617010504010000214919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565148082404}]}}','',1565148082),(1017271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"c30b\",\"orgdata\":\"700b761701020401000029c30b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565148081977}]}}','',1565148082),(1017272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"4919\",\"orgdata\":\"700b7617010504010000214919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565148082404}]}}','',1565148082),(1017273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148082),(1017274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565148081,\"value\":30.11}}','',1565148082),(1017275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565148082,\"value\":64.73}}','',1565148082),(1017276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148103229}]}}','',1565148103),(1017277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148103229}]}}','',1565148103),(1017278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148104600}]}}','',1565148104),(1017279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148104600}]}}','',1565148104),(1017280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148104),(1017281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148104),(1017282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148104,\"value\":0.551}}','',1565148104),(1017283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148119599}]}}','',1565148119),(1017284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148119599}]}}','',1565148119),(1017285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148119),(1017286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148119),(1017287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148119,\"value\":0.546}}','',1565148120),(1017288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148144993}]}}','',1565148145),(1017289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148144993}]}}','',1565148146),(1017290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565148144,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565148146),(1017291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148161380}]}}','',1565148161),(1017292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148161380}]}}','',1565148162),(1017293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148162),(1017294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148162),(1017295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148161,\"value\":0.551}}','',1565148162),(1017296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148174599}]}}','',1565148174),(1017297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148174599}]}}','',1565148175),(1017298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148175),(1017299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148175),(1017300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148174,\"value\":0.546}}','',1565148175),(1017301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148189598}]}}','',1565148189),(1017302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148189598}]}}','',1565148190),(1017303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148190),(1017304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148190),(1017305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148189,\"value\":0.551}}','',1565148190),(1017306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148193878}]}}','',1565148194),(1017307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148193878}]}}','',1565148194),(1017308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148209599}]}}','',1565148209),(1017309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148209599}]}}','',1565148210),(1017310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148210),(1017311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148210),(1017312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148209,\"value\":0.546}}','',1565148210),(1017313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148229829}]}}','',1565148229),(1017314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148229829}]}}','',1565148230),(1017315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565148229,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565148230),(1017316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148234558}]}}','',1565148234),(1017317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148234558}]}}','',1565148235),(1017318,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148235),(1017319,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148235),(1017320,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148234,\"value\":0.551}}','',1565148235),(1017321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148244548}]}}','',1565148244),(1017322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148244548}]}}','',1565148245),(1017323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148245),(1017324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148245),(1017325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148244,\"value\":0.546}}','',1565148245),(1017326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148249522}]}}','',1565148249),(1017327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148249522}]}}','',1565148250),(1017328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565148249,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565148250),(1017329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148256783}]}}','',1565148256),(1017330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148256783}]}}','',1565148257),(1017331,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148257),(1017332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148257),(1017333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565148256,\"value\":0}}','',1565148257),(1017334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148322478}]}}','',1565148322),(1017335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148322478}]}}','',1565148323),(1017336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148323),(1017337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148323),(1017338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148322,\"value\":0.551}}','',1565148323),(1017339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148329598}]}}','',1565148329),(1017340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148329598}]}}','',1565148330),(1017341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148330),(1017342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148330),(1017343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148329,\"value\":0.546}}','',1565148330),(1017344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565148332),(1017345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565148333),(1017346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":408226817,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565148333),(1017347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565148333),(1017348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565148333),(1017349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565148333),(1017350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565148333),(1017351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":424217541,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565148333),(1017352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565148333),(1017353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565148333),(1017354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565148333),(1017355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565148333),(1017356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565148333),(1017357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565148334),(1017358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":408226817,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565148334),(1017359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565148334),(1017360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565148334),(1017361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565148334),(1017362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565148335),(1017363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565148335),(1017364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":424217541,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565148335),(1017365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565148335),(1017366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565148335),(1017367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565148336),(1017368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565148342),(1017369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565148343),(1017370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148359598}]}}','',1565148359),(1017371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148359598}]}}','',1565148360),(1017372,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148360),(1017373,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148360),(1017374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148359,\"value\":0.542}}','',1565148360),(1017375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565148364035}]}}','',1565148364),(1017376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b16a701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565148364035}]}}','',1565148364),(1017377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148364),(1017378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565148364,\"value\":30.71}}','',1565148364),(1017379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565148364463}]}}','',1565148364),(1017380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"5518\",\"orgdata\":\"700b16a7010504010000215518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565148364463}]}}','',1565148365),(1017381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565148364,\"value\":62.29}}','',1565148365),(1017382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148369597}]}}','',1565148369),(1017383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148369597}]}}','',1565148370),(1017384,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148370),(1017385,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148370),(1017386,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148369,\"value\":0.546}}','',1565148370),(1017387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565148408200}]}}','',1565148408),(1017388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565148408200}]}}','',1565148409),(1017389,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565148409),(1017390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565148408,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565148409),(1017391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148459615}]}}','',1565148462),(1017392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148459615}]}}','',1565148463),(1017393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148463),(1017394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148463),(1017395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148459,\"value\":0.56}}','',1565148463),(1017396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148469586}]}}','',1565148469),(1017397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148469586}]}}','',1565148470),(1017398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148470),(1017399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148470),(1017400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148469,\"value\":0.551}}','',1565148470),(1017401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148479576}]}}','',1565148479),(1017402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148479576}]}}','',1565148480),(1017403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148480),(1017404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148480),(1017405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148479,\"value\":0.56}}','',1565148480),(1017406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148489566}]}}','',1565148489),(1017407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148489566}]}}','',1565148490),(1017408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148490),(1017409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148490),(1017410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148489,\"value\":0.565}}','',1565148490),(1017411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148499606}]}}','',1565148499),(1017412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148499606}]}}','',1565148500),(1017413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148500),(1017414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148500),(1017415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148499,\"value\":0.57}}','',1565148500),(1017416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148509602}]}}','',1565148509),(1017417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148509602}]}}','',1565148510),(1017418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148510),(1017419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148510),(1017420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148509,\"value\":0.556}}','',1565148510),(1017421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148519575}]}}','',1565148519),(1017422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148519575}]}}','',1565148520),(1017423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148520),(1017424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148520),(1017425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148519,\"value\":0.546}}','',1565148520),(1017426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148529510}]}}','',1565148529),(1017427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148529577}]}}','',1565148529),(1017428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148529510}]}}','',1565148530),(1017429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148529577}]}}','',1565148530),(1017430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148530),(1017431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148530),(1017432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565148529,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565148530),(1017433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148529,\"value\":0.551}}','',1565148530),(1017434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565148536447}]}}','',1565148536),(1017435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565148536447}]}}','',1565148537),(1017436,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565148537),(1017437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565148536,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565148537),(1017438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148537304}]}}','',1565148544),(1017439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148539554}]}}','',1565148544),(1017440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148537304}]}}','',1565148544),(1017441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148539554}]}}','',1565148544),(1017442,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148544),(1017443,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148544),(1017444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565148537,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565148544),(1017445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148539,\"value\":0.546}}','',1565148544),(1017446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148582813}]}}','',1565148582),(1017447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148582813}]}}','',1565148583),(1017448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565148582,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565148583),(1017449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565148583781}]}}','',1565148583),(1017450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565148583781}]}}','',1565148584),(1017451,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565148584),(1017452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565148583,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565148584),(1017453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148609554}]}}','',1565148609),(1017454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148609554}]}}','',1565148610),(1017455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148610),(1017456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148610),(1017457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148609,\"value\":0.542}}','',1565148610),(1017458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148619555}]}}','',1565148619),(1017459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148619555}]}}','',1565148620),(1017460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148620),(1017461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148620),(1017462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148619,\"value\":0.546}}','',1565148620),(1017463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148684604}]}}','',1565148684),(1017464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148684604}]}}','',1565148685),(1017465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148685),(1017466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148685),(1017467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148684,\"value\":0.542}}','',1565148685),(1017468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148694595}]}}','',1565148694),(1017469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148694595}]}}','',1565148695),(1017470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148695),(1017471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148695),(1017472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148694,\"value\":0.546}}','',1565148695),(1017473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148729602}]}}','',1565148729),(1017474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148729602}]}}','',1565148729),(1017475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148729),(1017476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148729),(1017477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148729,\"value\":0.551}}','',1565148729),(1017478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148739604}]}}','',1565148739),(1017479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148739604}]}}','',1565148739),(1017480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148739),(1017481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148739),(1017482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148739,\"value\":0.546}}','',1565148739),(1017483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148749593}]}}','',1565148749),(1017484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148749593}]}}','',1565148749),(1017485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148749),(1017486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148749),(1017487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148749,\"value\":0.542}}','',1565148749),(1017488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148759583}]}}','',1565148759),(1017489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148759583}]}}','',1565148759),(1017490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148759),(1017491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148759),(1017492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148759,\"value\":0.546}}','',1565148759),(1017493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148769573}]}}','',1565148769),(1017494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148769573}]}}','',1565148769),(1017495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148769),(1017496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148769),(1017497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148769,\"value\":0.542}}','',1565148769),(1017498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148779553}]}}','',1565148779),(1017499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148779553}]}}','',1565148779),(1017500,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148779),(1017501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148779),(1017502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148779,\"value\":0.546}}','',1565148779),(1017503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148789604}]}}','',1565148789),(1017504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148789604}]}}','',1565148789),(1017505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148789),(1017506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148789),(1017507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148789,\"value\":0.542}}','',1565148789),(1017508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148799593}]}}','',1565148799),(1017509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148799593}]}}','',1565148799),(1017510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148799),(1017511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148799),(1017512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148799,\"value\":0.546}}','',1565148799),(1017513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148805902}]}}','',1565148806),(1017514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148805902}]}}','',1565148806),(1017515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565148805,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565148806),(1017516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148809601}]}}','',1565148809),(1017517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148809601}]}}','',1565148809),(1017518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148809),(1017519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148809),(1017520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148809,\"value\":0.551}}','',1565148809),(1017521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148819602}]}}','',1565148819),(1017522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148819602}]}}','',1565148819),(1017523,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148819),(1017524,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148819),(1017525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148819,\"value\":0.556}}','',1565148819),(1017526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148829602}]}}','',1565148829),(1017527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148829602}]}}','',1565148829),(1017528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148829),(1017529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148829),(1017530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148829,\"value\":0.546}}','',1565148829),(1017531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148862962}]}}','',1565148863),(1017532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148862962}]}}','',1565148863),(1017533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565148862,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565148863),(1017534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148869606}]}}','',1565148869),(1017535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148869606}]}}','',1565148869),(1017536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148869),(1017537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148869),(1017538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148869,\"value\":0.542}}','',1565148869),(1017539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148879592}]}}','',1565148879),(1017540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148879592}]}}','',1565148879),(1017541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148879),(1017542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148879),(1017543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148879,\"value\":0.546}}','',1565148879),(1017544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148894602}]}}','',1565148894),(1017545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148894602}]}}','',1565148894),(1017546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148895),(1017547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148895),(1017548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148894,\"value\":0.551}}','',1565148895),(1017549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148902500}]}}','',1565148902),(1017550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565148902500}]}}','',1565148903),(1017551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565148902,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565148903),(1017552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148904592}]}}','',1565148904),(1017553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148904592}]}}','',1565148905),(1017554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148905),(1017555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148905),(1017556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148904,\"value\":0.542}}','',1565148905),(1017557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148914582}]}}','',1565148914),(1017558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148914582}]}}','',1565148915),(1017559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148915),(1017560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148915),(1017561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148914,\"value\":0.546}}','',1565148915),(1017562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148924602}]}}','',1565148924),(1017563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148924602}]}}','',1565148925),(1017564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148925),(1017565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148925),(1017566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148924,\"value\":0.542}}','',1565148925),(1017567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148934591}]}}','',1565148934),(1017568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148934591}]}}','',1565148935),(1017569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148935),(1017570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148935),(1017571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148934,\"value\":0.551}}','',1565148935),(1017572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148945987}]}}','',1565148946),(1017573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148945987}]}}','',1565148947),(1017574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565148945,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565148947),(1017575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148954082}]}}','',1565148954),(1017576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148954879}]}}','',1565148955),(1017577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148954082}]}}','',1565148955),(1017578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148954879}]}}','',1565148955),(1017579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148954918}]}}','',1565148955),(1017580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565148954,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565148955),(1017581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565148954,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565148955),(1017582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148954918}]}}','',1565148955),(1017583,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148955),(1017584,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148955),(1017585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148954,\"value\":0.546}}','',1565148955),(1017586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148955675}]}}','',1565148955),(1017587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148955675}]}}','',1565148956),(1017588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565148955,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565148956),(1017589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148956472}]}}','',1565148956),(1017590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565148956472}]}}','',1565148957),(1017591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565148956,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565148957),(1017592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148964601}]}}','',1565148964),(1017593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148964601}]}}','',1565148965),(1017594,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148965),(1017595,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148965),(1017596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148964,\"value\":0.551}}','',1565148965),(1017597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565148972202}]}}','',1565148972),(1017598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565148972202}]}}','',1565148973),(1017599,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565148973),(1017600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565148972,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565148973),(1017601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148979602}]}}','',1565148979),(1017602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565148979602}]}}','',1565148980),(1017603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565148980),(1017604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565148980),(1017605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565148979,\"value\":0.546}}','',1565148980),(1017606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149019600}]}}','',1565149019),(1017607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149019600}]}}','',1565149020),(1017608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149020),(1017609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149020),(1017610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149019,\"value\":0.551}}','',1565149020),(1017611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149029599}]}}','',1565149029),(1017612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149029599}]}}','',1565149030),(1017613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149030),(1017614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149030),(1017615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149029,\"value\":0.542}}','',1565149030),(1017616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bbbad01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149040610}]}}','',1565149040),(1017617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bbbad01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149040610}]}}','',1565149041),(1017618,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149041),(1017619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8a12\",\"orgdata\":\"700bbbad010504010000218a12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149041036}]}}','',1565149041),(1017620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565149040,\"value\":26.76}}','',1565149041),(1017621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8a12\",\"orgdata\":\"700bbbad010504010000218a12\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149041036}]}}','',1565149042),(1017622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565149041,\"value\":47.46}}','',1565149042),(1017623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149044602}]}}','',1565149044),(1017624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149044602}]}}','',1565149045),(1017625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149045),(1017626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149045),(1017627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149044,\"value\":0.546}}','',1565149045),(1017628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149054602}]}}','',1565149054),(1017629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149054602}]}}','',1565149055),(1017630,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149055),(1017631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149055),(1017632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149054,\"value\":0.551}}','',1565149055),(1017633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149064589}]}}','',1565149064),(1017634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149064589}]}}','',1565149065),(1017635,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149065),(1017636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149065),(1017637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149064,\"value\":0.546}}','',1565149065),(1017638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149074612}]}}','',1565149074),(1017639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149074612}]}}','',1565149075),(1017640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149075),(1017641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149075),(1017642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149074,\"value\":0.551}}','',1565149075),(1017643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149109602}]}}','',1565149109),(1017644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149109602}]}}','',1565149110),(1017645,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149110),(1017646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149110),(1017647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149109,\"value\":0.556}}','',1565149110),(1017648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149119599}]}}','',1565149119),(1017649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149119599}]}}','',1565149120),(1017650,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149120),(1017651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149120),(1017652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149119,\"value\":0.56}}','',1565149120),(1017653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149129589}]}}','',1565149129),(1017654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149129589}]}}','',1565149130),(1017655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149130),(1017656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149130),(1017657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149129,\"value\":0.551}}','',1565149130),(1017658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149148622}]}}','',1565149148),(1017659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149148622}]}}','',1565149149),(1017660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565149148,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565149149),(1017661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149149939}]}}','',1565149150),(1017662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149149939}]}}','',1565149150),(1017663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565149149,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565149150),(1017664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149159613}]}}','',1565149159),(1017665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149159613}]}}','',1565149160),(1017666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149160),(1017667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149160),(1017668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149159,\"value\":0.546}}','',1565149160),(1017669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149169588}]}}','',1565149169),(1017670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149169588}]}}','',1565149170),(1017671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149170),(1017672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149170),(1017673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149169,\"value\":0.556}}','',1565149170),(1017674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149179578}]}}','',1565149179),(1017675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149179578}]}}','',1565149180),(1017676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149180),(1017677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149180),(1017678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149179,\"value\":0.546}}','',1565149180),(1017679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149189569}]}}','',1565149189),(1017680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149189569}]}}','',1565149190),(1017681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149190),(1017682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149190),(1017683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149189,\"value\":0.551}}','',1565149190),(1017684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f44600000000\",\"orgdata\":\"700f263301020701000025f44600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149204723}]}}','',1565149204),(1017685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f44600000000\",\"orgdata\":\"700f263301020701000025f44600000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149204723}]}}','',1565149205),(1017686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149209599}]}}','',1565149209),(1017687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149209599}]}}','',1565149210),(1017688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149210),(1017689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149210),(1017690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149209,\"value\":0.546}}','',1565149210),(1017691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149219588}]}}','',1565149219),(1017692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149219588}]}}','',1565149220),(1017693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149220),(1017694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149220),(1017695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149219,\"value\":0.551}}','',1565149220),(1017696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149229598}]}}','',1565149229),(1017697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149229598}]}}','',1565149230),(1017698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149230),(1017699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149230),(1017700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149229,\"value\":0.546}}','',1565149230),(1017701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149249600}]}}','',1565149249),(1017702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149249600}]}}','',1565149250),(1017703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149250),(1017704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149250),(1017705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149249,\"value\":0.551}}','',1565149250),(1017706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149259589}]}}','',1565149259),(1017707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149259589}]}}','',1565149260),(1017708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149260),(1017709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149260),(1017710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149259,\"value\":0.546}}','',1565149260),(1017711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149269578}]}}','',1565149269),(1017712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149269578}]}}','',1565149270),(1017713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149270),(1017714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149270),(1017715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149269,\"value\":0.551}}','',1565149270),(1017716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149285986}]}}','',1565149286),(1017717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149285986}]}}','',1565149286),(1017718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149289598}]}}','',1565149289),(1017719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149289598}]}}','',1565149290),(1017720,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149290),(1017721,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149290),(1017722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149289,\"value\":0.546}}','',1565149290),(1017723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149303577}]}}','',1565149303),(1017724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149303577}]}}','',1565149304),(1017725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1d09\",\"orgdata\":\"700bb68e010204010000291d09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149338986}]}}','',1565149339),(1017726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1d09\",\"orgdata\":\"700bb68e010204010000291d09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149338986}]}}','',1565149339),(1017727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6116\",\"orgdata\":\"700bb68e010504010000216116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149339412}]}}','',1565149339),(1017728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149339),(1017729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6116\",\"orgdata\":\"700bb68e010504010000216116\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149339412}]}}','',1565149339),(1017730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565149338,\"value\":23.33}}','',1565149339),(1017731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565149339,\"value\":57.29}}','',1565149339),(1017732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149349169}]}}','',1565149349),(1017733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149349169}]}}','',1565149349),(1017734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149349,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565149349),(1017735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149384598}]}}','',1565149384),(1017736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149384598}]}}','',1565149385),(1017737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149385),(1017738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149385),(1017739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149384,\"value\":0.551}}','',1565149385),(1017740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149392370}]}}','',1565149392),(1017741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149392370}]}}','',1565149392),(1017742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149394599}]}}','',1565149394),(1017743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149394599}]}}','',1565149395),(1017744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149395),(1017745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149395),(1017746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149394,\"value\":0.546}}','',1565149395),(1017747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149409599}]}}','',1565149409),(1017748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149409599}]}}','',1565149410),(1017749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149410),(1017750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149410),(1017751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149409,\"value\":0.551}}','',1565149410),(1017752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149419597}]}}','',1565149419),(1017753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149419597}]}}','',1565149420),(1017754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149420),(1017755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149420),(1017756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149419,\"value\":0.546}}','',1565149420),(1017757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149429858}]}}','',1565149430),(1017758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149429896}]}}','',1565149430),(1017759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149429858}]}}','',1565149430),(1017760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149429896}]}}','',1565149430),(1017761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149430),(1017762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149430),(1017763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565149429,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565149430),(1017764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149429,\"value\":0.551}}','',1565149430),(1017765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149439535}]}}','',1565149439),(1017766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149439535}]}}','',1565149439),(1017767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149439),(1017768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149439),(1017769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149439,\"value\":0.546}}','',1565149439),(1017770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149449555}]}}','',1565149449),(1017771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149449555}]}}','',1565149449),(1017772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149449),(1017773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149449),(1017774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149449,\"value\":0.551}}','',1565149449),(1017775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149453307}]}}','',1565149453),(1017776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149453307}]}}','',1565149453),(1017777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565149453),(1017778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149454161},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149454161}]}}','',1565149454),(1017779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149454161},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149454161}]}}','',1565149454),(1017780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149458733}]}}','',1565149458),(1017781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149458733}]}}','',1565149459),(1017782,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149459),(1017783,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149459),(1017784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565149458,\"value\":0}}','',1565149459),(1017785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149464555}]}}','',1565149464),(1017786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149464555}]}}','',1565149464),(1017787,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149464),(1017788,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149464),(1017789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149464,\"value\":0.546}}','',1565149464),(1017790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149504595}]}}','',1565149504),(1017791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149504595}]}}','',1565149504),(1017792,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149504),(1017793,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149504),(1017794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149504,\"value\":0.551}}','',1565149504),(1017795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149524598}]}}','',1565149524),(1017796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149524598}]}}','',1565149524),(1017797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149524),(1017798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149524),(1017799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149524,\"value\":0.556}}','',1565149524),(1017800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149554605}]}}','',1565149554),(1017801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149554605}]}}','',1565149554),(1017802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149554),(1017803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149554),(1017804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149554,\"value\":0.56}}','',1565149554),(1017805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149564595}]}}','',1565149564),(1017806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149564595}]}}','',1565149564),(1017807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149564),(1017808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149564),(1017809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149564,\"value\":0.556}}','',1565149564),(1017810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149574584}]}}','',1565149574),(1017811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149574584}]}}','',1565149574),(1017812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149574),(1017813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149574),(1017814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149574,\"value\":0.551}}','',1565149574),(1017815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149584597}]}}','',1565149584),(1017816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149584597}]}}','',1565149584),(1017817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149584),(1017818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149584),(1017819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149584,\"value\":0.546}}','',1565149584),(1017820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149597336}]}}','',1565149597),(1017821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149597336}]}}','',1565149597),(1017822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565149597,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565149597),(1017823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149604748}]}}','',1565149604),(1017824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149604748}]}}','',1565149604),(1017825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149604,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149604),(1017826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149605534}]}}','',1565149605),(1017827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149605534}]}}','',1565149605),(1017828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149605,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149605),(1017829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149606341}]}}','',1565149606),(1017830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149606341}]}}','',1565149606),(1017831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149606,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149606),(1017832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149607145}]}}','',1565149607),(1017833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149607145}]}}','',1565149607),(1017834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149607,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149607),(1017835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149613155}]}}','',1565149613),(1017836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565149613583}]}}','',1565149613),(1017837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149613155}]}}','',1565149613),(1017838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565149613583}]}}','',1565149613),(1017839,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565149613),(1017840,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565149613,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565149613),(1017841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149613,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149613),(1017842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149614020}]}}','',1565149614),(1017843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149614747}]}}','',1565149614),(1017844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149614020}]}}','',1565149614),(1017845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149614747}]}}','',1565149614),(1017846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149614,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149614),(1017847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149614,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149614),(1017848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149615554}]}}','',1565149615),(1017849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149615554}]}}','',1565149615),(1017850,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149615,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149615),(1017851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149619595}]}}','',1565149619),(1017852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149619595}]}}','',1565149619),(1017853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149619),(1017854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149619),(1017855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149619,\"value\":0.551}}','',1565149619),(1017856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149621512}]}}','',1565149621),(1017857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149621512}]}}','',1565149621),(1017858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149621,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149621),(1017859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149622308}]}}','',1565149622),(1017860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149622308}]}}','',1565149622),(1017861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149622,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149622),(1017862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149623104}]}}','',1565149623),(1017863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149623104}]}}','',1565149623),(1017864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149623,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149623),(1017865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149623911}]}}','',1565149624),(1017866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149623911}]}}','',1565149624),(1017867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149623,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149624),(1017868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149629826}]}}','',1565149629),(1017869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149629826}]}}','',1565149629),(1017870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149629,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149629),(1017871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149629864}]}}','',1565149630),(1017872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149630631}]}}','',1565149630),(1017873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149629864}]}}','',1565149630),(1017874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149630631}]}}','',1565149630),(1017875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149630),(1017876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149630),(1017877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149630,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149631),(1017878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149629,\"value\":0.546}}','',1565149631),(1017879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149631427}]}}','',1565149631),(1017880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149631427}]}}','',1565149631),(1017881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149631,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149632),(1017882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149632235}]}}','',1565149632),(1017883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149632235}]}}','',1565149632),(1017884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149632,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149633),(1017885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149637994}]}}','',1565149638),(1017886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149638809}]}}','',1565149638),(1017887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149637994}]}}','',1565149639),(1017888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149638809}]}}','',1565149639),(1017889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149638,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149639),(1017890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149637,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149639),(1017891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149639596}]}}','',1565149639),(1017892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149639596}]}}','',1565149640),(1017893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149639,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149640),(1017894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149640394}]}}','',1565149640),(1017895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149640394}]}}','',1565149641),(1017896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149640,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149641),(1017897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149644595}]}}','',1565149644),(1017898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149644595}]}}','',1565149645),(1017899,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149645),(1017900,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149645),(1017901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149644,\"value\":0.551}}','',1565149645),(1017902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149645880}]}}','',1565149646),(1017903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149646687}]}}','',1565149646),(1017904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149645880}]}}','',1565149647),(1017905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149646687}]}}','',1565149647),(1017906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149646,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149647),(1017907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149645,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149647),(1017908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149647484}]}}','',1565149647),(1017909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149647484}]}}','',1565149648),(1017910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149647,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149648),(1017911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149648282}]}}','',1565149648),(1017912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149648282}]}}','',1565149649),(1017913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149648,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149649),(1017914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149654584}]}}','',1565149654),(1017915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149654584}]}}','',1565149655),(1017916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149655),(1017917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149655),(1017918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149654,\"value\":0.546}}','',1565149655),(1017919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149655244}]}}','',1565149655),(1017920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149655244}]}}','',1565149656),(1017921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149655,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149656),(1017922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149656042}]}}','',1565149656),(1017923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149656839}]}}','',1565149657),(1017924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149656042}]}}','',1565149657),(1017925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149656839}]}}','',1565149657),(1017926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149656,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149657),(1017927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149656,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149657),(1017928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149657635}]}}','',1565149657),(1017929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149657635}]}}','',1565149658),(1017930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149657,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149658),(1017931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149663223}]}}','',1565149663),(1017932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149663223}]}}','',1565149664),(1017933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149663,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149664),(1017934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149664021}]}}','',1565149664),(1017935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149664827}]}}','',1565149665),(1017936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149664867}]}}','',1565149665),(1017937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149664021}]}}','',1565149665),(1017938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149664827}]}}','',1565149665),(1017939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149664867}]}}','',1565149665),(1017940,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149665),(1017941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149665),(1017942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149664,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149665),(1017943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149664,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149665),(1017944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149664,\"value\":0.551}}','',1565149665),(1017945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149665623}]}}','',1565149665),(1017946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149665623}]}}','',1565149666),(1017947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149665,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149666),(1017948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149672285}]}}','',1565149672),(1017949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149672285}]}}','',1565149673),(1017950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149672,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149673),(1017951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149673081}]}}','',1565149673),(1017952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149673888}]}}','',1565149674),(1017953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149673081}]}}','',1565149674),(1017954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149673888}]}}','',1565149674),(1017955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149673,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149674),(1017956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149673,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149674),(1017957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149674686}]}}','',1565149674),(1017958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149674731}]}}','',1565149674),(1017959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149674686}]}}','',1565149675),(1017960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149674731}]}}','',1565149675),(1017961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149675),(1017962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149675),(1017963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149674,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149675),(1017964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149674,\"value\":0.56}}','',1565149675),(1017965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149675144}]}}','',1565149675),(1017966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149675144}]}}','',1565149676),(1017967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565149675,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565149676),(1017968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149677762}]}}','',1565149677),(1017969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149677762}]}}','',1565149678),(1017970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565149677,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565149678),(1017971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149680065}]}}','',1565149680),(1017972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149680863}]}}','',1565149681),(1017973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149680065}]}}','',1565149681),(1017974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149680863}]}}','',1565149681),(1017975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149680,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149681),(1017976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149680,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149681),(1017977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149681659}]}}','',1565149681),(1017978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149681659}]}}','',1565149682),(1017979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149681,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149682),(1017980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149682466}]}}','',1565149682),(1017981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149682466}]}}','',1565149683),(1017982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149682,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149683),(1017983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149684553}]}}','',1565149684),(1017984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149684553}]}}','',1565149685),(1017985,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149685),(1017986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149685),(1017987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149684,\"value\":0.546}}','',1565149685),(1017988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149688583}]}}','',1565149688),(1017989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149688583}]}}','',1565149689),(1017990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149688,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149689),(1017991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149689382}]}}','',1565149689),(1017992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149689382}]}}','',1565149690),(1017993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149689,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149690),(1017994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149690178}]}}','',1565149690),(1017995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149690178}]}}','',1565149691),(1017996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149690,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149691),(1017997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149690984}]}}','',1565149691),(1017998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149690984}]}}','',1565149692),(1017999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149690,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149692),(1018000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149694542}]}}','',1565149694),(1018001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149694542}]}}','',1565149695),(1018002,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149695),(1018003,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149695),(1018004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149694,\"value\":0.556}}','',1565149695),(1018005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149699365}]}}','',1565149699),(1018006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149699365}]}}','',1565149700),(1018007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149699,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149700),(1018008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149704482}]}}','',1565149704),(1018009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149704482}]}}','',1565149705),(1018010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149705),(1018011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149705),(1018012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149704,\"value\":0.551}}','',1565149705),(1018013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149705679}]}}','',1565149705),(1018014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149705679}]}}','',1565149706),(1018015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149705,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149706),(1018016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149706476}]}}','',1565149706),(1018017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149706476}]}}','',1565149707),(1018018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149706,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149707),(1018019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149707272}]}}','',1565149707),(1018020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149707272}]}}','',1565149708),(1018021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149707,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149708),(1018022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149708080}]}}','',1565149708),(1018023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149708080}]}}','',1565149709),(1018024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149708,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149709),(1018025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149714523}]}}','',1565149714),(1018026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149714523}]}}','',1565149715),(1018027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149715),(1018028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149715),(1018029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149714,\"value\":0.546}}','',1565149715),(1018030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149719584}]}}','',1565149719),(1018031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149719584}]}}','',1565149720),(1018032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149719,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149720),(1018033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149720380}]}}','',1565149720),(1018034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149720380}]}}','',1565149721),(1018035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149720,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149721),(1018036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149721177}]}}','',1565149721),(1018037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149721974}]}}','',1565149722),(1018038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149721177}]}}','',1565149722),(1018039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149721974}]}}','',1565149722),(1018040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149721,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149722),(1018041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149721,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149722),(1018042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149724595}]}}','',1565149724),(1018043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149724595}]}}','',1565149725),(1018044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149725),(1018045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149725),(1018046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149724,\"value\":0.551}}','',1565149725),(1018047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149730443}]}}','',1565149730),(1018048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149730443}]}}','',1565149731),(1018049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149730,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149731),(1018050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149731129}]}}','',1565149731),(1018051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149731921}]}}','',1565149732),(1018052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149731129}]}}','',1565149732),(1018053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149731921}]}}','',1565149732),(1018054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149731,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149732),(1018055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149731,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149732),(1018056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149732717}]}}','',1565149732),(1018057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149732919}]}}','',1565149733),(1018058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149732717}]}}','',1565149733),(1018059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149732919}]}}','',1565149733),(1018060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149732,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149733),(1018061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149732,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565149733),(1018062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149738643}]}}','',1565149738),(1018063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149738643}]}}','',1565149739),(1018064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149738,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149739),(1018065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149739430}]}}','',1565149739),(1018066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149739430}]}}','',1565149740),(1018067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149739,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149740),(1018068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149740227}]}}','',1565149740),(1018069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149741044}]}}','',1565149741),(1018070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149740227}]}}','',1565149741),(1018071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149741044}]}}','',1565149741),(1018072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149740,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149741),(1018073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149741,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149741),(1018074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149746543}]}}','',1565149746),(1018075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149746543}]}}','',1565149747),(1018076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149746,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149747),(1018077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149747342}]}}','',1565149747),(1018078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149747342}]}}','',1565149748),(1018079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149747,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149748),(1018080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149748142}]}}','',1565149748),(1018081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149748948}]}}','',1565149749),(1018082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149748948}]}}','',1565149749),(1018083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149748142}]}}','',1565149749),(1018084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149748,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149749),(1018085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149748,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149749),(1018086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565149749878}]}}','',1565149750),(1018087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149749916}]}}','',1565149750),(1018088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149749916}]}}','',1565149750),(1018089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565149749878}]}}','',1565149750),(1018090,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149750),(1018091,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565149750),(1018092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149750),(1018093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565149749,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565149750),(1018094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149749,\"value\":0.546}}','',1565149750),(1018095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149754443}]}}','',1565149754),(1018096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149754443}]}}','',1565149755),(1018097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149754,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149755),(1018098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149755143}]}}','',1565149755),(1018099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149755940}]}}','',1565149756),(1018100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149755143}]}}','',1565149756),(1018101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149755940}]}}','',1565149756),(1018102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149755,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149756),(1018103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149755,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149756),(1018104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149756747}]}}','',1565149756),(1018105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149756747}]}}','',1565149757),(1018106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149756,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149757),(1018107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149759565}]}}','',1565149759),(1018108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149759603}]}}','',1565149759),(1018109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149759565}]}}','',1565149760),(1018110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149759603}]}}','',1565149760),(1018111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149760),(1018112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149760),(1018113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149759,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565149760),(1018114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149759,\"value\":0.551}}','',1565149760),(1018115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149762140}]}}','',1565149762),(1018116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149762937}]}}','',1565149763),(1018117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149762937}]}}','',1565149763),(1018118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149762140}]}}','',1565149763),(1018119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149762,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149763),(1018120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149762,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149763),(1018121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149763745}]}}','',1565149763),(1018122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149763745}]}}','',1565149764),(1018123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149763,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149764),(1018124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149764541}]}}','',1565149764),(1018125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149764541}]}}','',1565149765),(1018126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149764,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565149765),(1018127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149770876}]}}','',1565149771),(1018128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149770876}]}}','',1565149771),(1018129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565149770,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565149771),(1018130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149779192}]}}','',1565149779),(1018131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bb68e010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149779617}]}}','',1565149779),(1018132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149779658}]}}','',1565149779),(1018133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149779192}]}}','',1565149780),(1018134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bb68e010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149779617}]}}','',1565149780),(1018135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149779658}]}}','',1565149780),(1018136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149780),(1018137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149780),(1018138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149780),(1018139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565149779,\"value\":62.66}}','',1565149780),(1018140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565149779,\"value\":23.42}}','',1565149780),(1018141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149779,\"value\":0.546}}','',1565149780),(1018142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149788688}]}}','',1565149788),(1018143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565149788688}]}}','',1565149789),(1018144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565149788,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565149789),(1018145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565149789264}]}}','',1565149789),(1018146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565149789264}]}}','',1565149790),(1018147,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565149790),(1018148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565149789,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565149790),(1018149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149794607}]}}','',1565149794),(1018150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149794607}]}}','',1565149795),(1018151,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149795),(1018152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149795),(1018153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149794,\"value\":0.551}}','',1565149795),(1018154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149822388}]}}','',1565149822),(1018155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149822388}]}}','',1565149823),(1018156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149823170}]}}','',1565149823),(1018157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149823170}]}}','',1565149823),(1018158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149822,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565149823),(1018159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149823,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565149823),(1018160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149823974}]}}','',1565149824),(1018161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149823974}]}}','',1565149824),(1018162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149823,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565149824),(1018163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149824773}]}}','',1565149824),(1018164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149824812}]}}','',1565149825),(1018165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149824812}]}}','',1565149825),(1018166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565149824773}]}}','',1565149825),(1018167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149825),(1018168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149825),(1018169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149824,\"value\":0.546}}','',1565149825),(1018170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565149824,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565149825),(1018171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149834603}]}}','',1565149834),(1018172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149834603}]}}','',1565149835),(1018173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149835),(1018174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149835),(1018175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149834,\"value\":0.551}}','',1565149835),(1018176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149844578}]}}','',1565149844),(1018177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149844578}]}}','',1565149845),(1018178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149845),(1018179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149845),(1018180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149844,\"value\":0.546}}','',1565149845),(1018181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149864595}]}}','',1565149864),(1018182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149864595}]}}','',1565149865),(1018183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149865),(1018184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149865),(1018185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149864,\"value\":0.551}}','',1565149865),(1018186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149874595}]}}','',1565149874),(1018187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149874595}]}}','',1565149875),(1018188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149875),(1018189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149875),(1018190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149874,\"value\":0.546}}','',1565149875),(1018191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149884595}]}}','',1565149884),(1018192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149884595}]}}','',1565149885),(1018193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149885),(1018194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149885),(1018195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149884,\"value\":0.551}}','',1565149885),(1018196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b761701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149886162}]}}','',1565149886),(1018197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"cb0b\",\"orgdata\":\"700b761701020401000029cb0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149886162}]}}','',1565149886),(1018198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149886),(1018199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565149886,\"value\":30.19}}','',1565149886),(1018200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b7617010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149886586}]}}','',1565149886),(1018201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b7617010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565149886586}]}}','',1565149887),(1018202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565149886,\"value\":64.06}}','',1565149887),(1018203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149899595}]}}','',1565149899),(1018204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149899595}]}}','',1565149900),(1018205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149900),(1018206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149900),(1018207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149899,\"value\":0.546}}','',1565149900),(1018208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149949593}]}}','',1565149949),(1018209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149949593}]}}','',1565149950),(1018210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149950),(1018211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149950),(1018212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149949,\"value\":0.551}}','',1565149950),(1018213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149959593}]}}','',1565149959),(1018214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565149959593}]}}','',1565149960),(1018215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565149960),(1018216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565149960),(1018217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565149959,\"value\":0.546}}','',1565149960),(1018218,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565149980),(1018219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150004601}]}}','',1565150004),(1018220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150004601}]}}','',1565150005),(1018221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150005),(1018222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150005),(1018223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150004,\"value\":0.551}}','',1565150005),(1018224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150010482}]}}','',1565150010),(1018225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150010482}]}}','',1565150011),(1018226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565150010,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565150011),(1018227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150024601}]}}','',1565150024),(1018228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150024601}]}}','',1565150025),(1018229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150025),(1018230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150025),(1018231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150024,\"value\":0.556}}','',1565150025),(1018232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150034622}]}}','',1565150034),(1018233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150034622}]}}','',1565150035),(1018234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150035),(1018235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150035),(1018236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150034,\"value\":0.551}}','',1565150035),(1018237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150044580}]}}','',1565150044),(1018238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150044580}]}}','',1565150045),(1018239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150045),(1018240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150045),(1018241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150044,\"value\":0.556}}','',1565150045),(1018242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150054582}]}}','',1565150054),(1018243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150054582}]}}','',1565150055),(1018244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150055),(1018245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150055),(1018246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150054,\"value\":0.551}}','',1565150055),(1018247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150064573}]}}','',1565150064),(1018248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150064573}]}}','',1565150065),(1018249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150065),(1018250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150065),(1018251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150064,\"value\":0.56}}','',1565150065),(1018252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150066570}]}}','',1565150066),(1018253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150066570}]}}','',1565150067),(1018254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565150066,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565150067),(1018255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150074553}]}}','',1565150074),(1018256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150074553}]}}','',1565150075),(1018257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150075),(1018258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150075),(1018259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150074,\"value\":0.551}}','',1565150075),(1018260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150104602}]}}','',1565150104),(1018261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150105409}]}}','',1565150105),(1018262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150105409}]}}','',1565150105),(1018263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150104602}]}}','',1565150105),(1018264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150105),(1018265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150105),(1018266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150104,\"value\":0.556}}','',1565150105),(1018267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565150105,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565150105),(1018268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150114604}]}}','',1565150114),(1018269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150114604}]}}','',1565150115),(1018270,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150115),(1018271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150115),(1018272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150114,\"value\":0.546}}','',1565150115),(1018273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150124581}]}}','',1565150124),(1018274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150124581}]}}','',1565150124),(1018275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150124),(1018276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150124),(1018277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150124,\"value\":0.551}}','',1565150124),(1018278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150134605}]}}','',1565150134),(1018279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150134605}]}}','',1565150134),(1018280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150134),(1018281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150134),(1018282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150134,\"value\":0.546}}','',1565150134),(1018283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150144592}]}}','',1565150144),(1018284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150144592}]}}','',1565150144),(1018285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150144),(1018286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150144),(1018287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150144,\"value\":0.551}}','',1565150144),(1018288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565150148728}]}}','',1565150148),(1018289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565150148728}]}}','',1565150149),(1018290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565150148,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565150149),(1018291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150154605}]}}','',1565150154),(1018292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150154605}]}}','',1565150154),(1018293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150154),(1018294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150154),(1018295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150154,\"value\":0.546}}','',1565150154),(1018296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150164581}]}}','',1565150164),(1018297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150164581}]}}','',1565150164),(1018298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150164),(1018299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150164),(1018300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150164,\"value\":0.551}}','',1565150164),(1018301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150174609}]}}','',1565150174),(1018302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150174609}]}}','',1565150174),(1018303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150174),(1018304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150174),(1018305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150174,\"value\":0.556}}','',1565150174),(1018306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565150175860}]}}','',1565150176),(1018307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"cf17\",\"orgdata\":\"700b16a701050401000021cf17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565150176309}]}}','',1565150176),(1018308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b16a701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565150175860}]}}','',1565150176),(1018309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"cf17\",\"orgdata\":\"700b16a701050401000021cf17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565150176309}]}}','',1565150176),(1018310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150176),(1018311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565150176,\"value\":60.95}}','',1565150176),(1018312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565150175,\"value\":30.88}}','',1565150176),(1018313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565150178706}]}}','',1565150178),(1018314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565150178706}]}}','',1565150179),(1018315,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565150179),(1018316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565150178,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565150179),(1018317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150194604}]}}','',1565150194),(1018318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150194604}]}}','',1565150194),(1018319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150194),(1018320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150194),(1018321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150194,\"value\":0.551}}','',1565150194),(1018322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150234626}]}}','',1565150234),(1018323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150234626}]}}','',1565150234),(1018324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150234),(1018325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150234),(1018326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150234,\"value\":0.546}}','',1565150234),(1018327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150244582}]}}','',1565150244),(1018328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150244582}]}}','',1565150244),(1018329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150244),(1018330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150244),(1018331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150244,\"value\":0.551}}','',1565150244),(1018332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150254579}]}}','',1565150254),(1018333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150254579}]}}','',1565150254),(1018334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150254),(1018335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150254),(1018336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150254,\"value\":0.546}}','',1565150254),(1018337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150264569}]}}','',1565150264),(1018338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150264569}]}}','',1565150264),(1018339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150264),(1018340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150264),(1018341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150264,\"value\":0.551}}','',1565150264),(1018342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150289590}]}}','',1565150289),(1018343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150289590}]}}','',1565150289),(1018344,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150289),(1018345,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150289),(1018346,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150289,\"value\":0.56}}','',1565150289),(1018347,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150304629}]}}','',1565150304),(1018348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150304629}]}}','',1565150304),(1018349,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150304),(1018350,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150304),(1018351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150304,\"value\":0.556}}','',1565150304),(1018352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150314619}]}}','',1565150314),(1018353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150314619}]}}','',1565150314),(1018354,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150314),(1018355,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150314),(1018356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150314,\"value\":0.546}}','',1565150315),(1018357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150379597}]}}','',1565150379),(1018358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150379597}]}}','',1565150380),(1018359,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150380),(1018360,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150380),(1018361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150379,\"value\":0.551}}','',1565150380),(1018362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150389578}]}}','',1565150389),(1018363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150389578}]}}','',1565150390),(1018364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150390),(1018365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150390),(1018366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150389,\"value\":0.546}}','',1565150390),(1018367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"bd4700000000\",\"orgdata\":\"700f263301020701000025bd4700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150403382}]}}','',1565150403),(1018368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"bd4700000000\",\"orgdata\":\"700f263301020701000025bd4700000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150403382}]}}','',1565150404),(1018369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150454608}]}}','',1565150454),(1018370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150454608}]}}','',1565150455),(1018371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150455),(1018372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150455),(1018373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150454,\"value\":0.542}}','',1565150455),(1018374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150464599}]}}','',1565150464),(1018375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150464599}]}}','',1565150465),(1018376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150465),(1018377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150465),(1018378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150464,\"value\":0.546}}','',1565150465),(1018379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150490462}]}}','',1565150490),(1018380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150490462}]}}','',1565150491),(1018381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150499597}]}}','',1565150499),(1018382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150499597}]}}','',1565150500),(1018383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150500),(1018384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150500),(1018385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150499,\"value\":0.551}}','',1565150500),(1018386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150508050}]}}','',1565150508),(1018387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150508050}]}}','',1565150508),(1018388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150509588}]}}','',1565150509),(1018389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150509588}]}}','',1565150510),(1018390,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150510),(1018391,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150510),(1018392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150509,\"value\":0.546}}','',1565150510),(1018393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565150553324}]}}','',1565150553),(1018394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565150553324}]}}','',1565150554),(1018395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565150553,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565150554),(1018396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150574601}]}}','',1565150574),(1018397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150574601}]}}','',1565150575),(1018398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150575),(1018399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150575),(1018400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150574,\"value\":0.551}}','',1565150575),(1018401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150584597}]}}','',1565150584),(1018402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150584597}]}}','',1565150585),(1018403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150585),(1018404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150585),(1018405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150584,\"value\":0.546}}','',1565150585),(1018406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150592030}]}}','',1565150592),(1018407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150592030}]}}','',1565150592),(1018408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150594609}]}}','',1565150594),(1018409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150594609}]}}','',1565150595),(1018410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150595),(1018411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150595),(1018412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150594,\"value\":0.551}}','',1565150595),(1018413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150604597}]}}','',1565150604),(1018414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150604597}]}}','',1565150605),(1018415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150605),(1018416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150605),(1018417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150604,\"value\":0.546}}','',1565150605),(1018418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150644597}]}}','',1565150644),(1018419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150644597}]}}','',1565150645),(1018420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150645),(1018421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150645),(1018422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150644,\"value\":0.551}}','',1565150645),(1018423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150654585}]}}','',1565150654),(1018424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150654585}]}}','',1565150655),(1018425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150655),(1018426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150655),(1018427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150654,\"value\":0.546}}','',1565150655),(1018428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150662211}]}}','',1565150662),(1018429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150662211}]}}','',1565150662),(1018430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150662),(1018431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150662),(1018432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565150662,\"value\":0}}','',1565150662),(1018433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150689596}]}}','',1565150689),(1018434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150689596}]}}','',1565150690),(1018435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150690),(1018436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150690),(1018437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150689,\"value\":0.551}}','',1565150690),(1018438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150709544}]}}','',1565150709),(1018439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150709544}]}}','',1565150710),(1018440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150710),(1018441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150710),(1018442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150709,\"value\":0.546}}','',1565150710),(1018443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150724545}]}}','',1565150724),(1018444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150724545}]}}','',1565150725),(1018445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150725),(1018446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150725),(1018447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150724,\"value\":0.551}}','',1565150725),(1018448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150754552}]}}','',1565150754),(1018449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150754552}]}}','',1565150755),(1018450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150755),(1018451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150755),(1018452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150754,\"value\":0.546}}','',1565150755),(1018453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150804596}]}}','',1565150804),(1018454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150804596}]}}','',1565150805),(1018455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150805),(1018456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150805),(1018457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150804,\"value\":0.551}}','',1565150805),(1018458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150814597}]}}','',1565150814),(1018459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150814597}]}}','',1565150815),(1018460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150815),(1018461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150815),(1018462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150814,\"value\":0.542}}','',1565150815),(1018463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565150818638}]}}','',1565150818),(1018464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565150818638}]}}','',1565150819),(1018465,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565150819),(1018466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565150818,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565150819),(1018467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150829595}]}}','',1565150829),(1018468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150829595}]}}','',1565150830),(1018469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150830),(1018470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150830),(1018471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150829,\"value\":0.546}}','',1565150830),(1018472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150849594}]}}','',1565150849),(1018473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150849594}]}}','',1565150850),(1018474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150850),(1018475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150850),(1018476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150849,\"value\":0.551}}','',1565150850),(1018477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565150850711}]}}','',1565150850),(1018478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8412\",\"orgdata\":\"700bbbad010504010000218412\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565150851137}]}}','',1565150851),(1018479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565150850711}]}}','',1565150851),(1018480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8412\",\"orgdata\":\"700bbbad010504010000218412\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565150851137}]}}','',1565150851),(1018481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150851),(1018482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565150851,\"value\":47.4}}','',1565150851),(1018483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565150850,\"value\":26.59}}','',1565150851),(1018484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150859596}]}}','',1565150859),(1018485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150859596}]}}','',1565150860),(1018486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150860),(1018487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150860),(1018488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150859,\"value\":0.546}}','',1565150860),(1018489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150874603}]}}','',1565150874),(1018490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150874603}]}}','',1565150875),(1018491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150875),(1018492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150875),(1018493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150874,\"value\":0.542}}','',1565150875),(1018494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150882171}]}}','',1565150882),(1018495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150882171}]}}','',1565150882),(1018496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565150882,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565150882),(1018497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565150936408}]}}','',1565150936),(1018498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565150936408}]}}','',1565150936),(1018499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565150936,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565150936),(1018500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150949593}]}}','',1565150949),(1018501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150949593}]}}','',1565150949),(1018502,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150949),(1018503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150949),(1018504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150949,\"value\":0.537}}','',1565150949),(1018505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150959583}]}}','',1565150959),(1018506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150959583}]}}','',1565150959),(1018507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150959),(1018508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150959),(1018509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150959,\"value\":0.542}}','',1565150959),(1018510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565150962691}]}}','',1565150962),(1018511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565150962691}]}}','',1565150963),(1018512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565150962,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565150963),(1018513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565150963679}]}}','',1565150963),(1018514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565150963679}]}}','',1565150964),(1018515,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565150964),(1018516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565150963,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565150964),(1018517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150969522}]}}','',1565150969),(1018518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150969522}]}}','',1565150969),(1018519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150969),(1018520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150969),(1018521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150969,\"value\":0.551}}','',1565150969),(1018522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150974629}]}}','',1565150974),(1018523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150974629}]}}','',1565150974),(1018524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565150974,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565150974),(1018525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150979572}]}}','',1565150979),(1018526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150979572}]}}','',1565150979),(1018527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150979),(1018528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150979),(1018529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150979,\"value\":0.551}}','',1565150979),(1018530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150989562}]}}','',1565150989),(1018531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565150989562}]}}','',1565150989),(1018532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565150989),(1018533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565150989),(1018534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565150989,\"value\":0.546}}','',1565150989),(1018535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565150995941}]}}','',1565150996),(1018536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150995978}]}}','',1565150996),(1018537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565150995941}]}}','',1565150996),(1018538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565150995978}]}}','',1565150996),(1018539,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565150996),(1018540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565150995,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565150996),(1018541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565150995,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565150996),(1018542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151004542}]}}','',1565151004),(1018543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151004542}]}}','',1565151004),(1018544,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151004),(1018545,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151004),(1018546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151004,\"value\":0.551}}','',1565151004),(1018547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151019542}]}}','',1565151019),(1018548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151019542}]}}','',1565151019),(1018549,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151019),(1018550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151019),(1018551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151019,\"value\":0.546}}','',1565151019),(1018552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151024971}]}}','',1565151025),(1018553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151025750}]}}','',1565151025),(1018554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151024971}]}}','',1565151025),(1018555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151025750}]}}','',1565151025),(1018556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565151024,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565151025),(1018557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565151025,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565151025),(1018558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151026546}]}}','',1565151026),(1018559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151026546}]}}','',1565151026),(1018560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565151026,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565151026),(1018561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151027345}]}}','',1565151027),(1018562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151027345}]}}','',1565151027),(1018563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565151027,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565151027),(1018564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151029596}]}}','',1565151029),(1018565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151029596}]}}','',1565151029),(1018566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151029),(1018567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151029),(1018568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151029,\"value\":0.565}}','',1565151029),(1018569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151039603}]}}','',1565151039),(1018570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151039603}]}}','',1565151039),(1018571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151039),(1018572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151039),(1018573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151039,\"value\":0.551}}','',1565151039),(1018574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151049581}]}}','',1565151049),(1018575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151049581}]}}','',1565151049),(1018576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151049),(1018577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151049),(1018578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151049,\"value\":0.556}}','',1565151049),(1018579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151059572}]}}','',1565151059),(1018580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151059572}]}}','',1565151059),(1018581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151059),(1018582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151059),(1018583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151059,\"value\":0.56}}','',1565151059),(1018584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151069561}]}}','',1565151069),(1018585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151069561}]}}','',1565151069),(1018586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151069),(1018587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151069),(1018588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151069,\"value\":0.551}}','',1565151069),(1018589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151084592}]}}','',1565151084),(1018590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151084592}]}}','',1565151084),(1018591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151085),(1018592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151085),(1018593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151084,\"value\":0.56}}','',1565151085),(1018594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151094605}]}}','',1565151094),(1018595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151094605}]}}','',1565151095),(1018596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151095),(1018597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151095),(1018598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151094,\"value\":0.57}}','',1565151095),(1018599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151104582}]}}','',1565151104),(1018600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151104582}]}}','',1565151105),(1018601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151105),(1018602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151105),(1018603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151104,\"value\":0.565}}','',1565151105),(1018604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151114572}]}}','',1565151114),(1018605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151114572}]}}','',1565151115),(1018606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151115),(1018607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151115),(1018608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151114,\"value\":0.551}}','',1565151115),(1018609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151124562}]}}','',1565151124),(1018610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151124562}]}}','',1565151125),(1018611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151125),(1018612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151125),(1018613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151124,\"value\":0.542}}','',1565151125),(1018614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151134550}]}}','',1565151134),(1018615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151134550}]}}','',1565151135),(1018616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151135),(1018617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151135),(1018618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151134,\"value\":0.556}}','',1565151135),(1018619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151144545}]}}','',1565151144),(1018620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151144545}]}}','',1565151145),(1018621,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151145),(1018622,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151145),(1018623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151144,\"value\":0.551}}','',1565151145),(1018624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151149422}]}}','',1565151149),(1018625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bb68e010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151149847}]}}','',1565151150),(1018626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151149422}]}}','',1565151150),(1018627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bb68e010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151149847}]}}','',1565151150),(1018628,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151150),(1018629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565151149,\"value\":23.42}}','',1565151150),(1018630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565151149,\"value\":62.66}}','',1565151150),(1018631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151154531}]}}','',1565151154),(1018632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151154531}]}}','',1565151155),(1018633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151155),(1018634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151155),(1018635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151154,\"value\":0.546}}','',1565151155),(1018636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151174603}]}}','',1565151174),(1018637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151174603}]}}','',1565151175),(1018638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151175),(1018639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151175),(1018640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151174,\"value\":0.542}}','',1565151175),(1018641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151204681}]}}','',1565151204),(1018642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151204681}]}}','',1565151205),(1018643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151205),(1018644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151205),(1018645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151204,\"value\":0.546}}','',1565151205),(1018646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151214673}]}}','',1565151214),(1018647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151214673}]}}','',1565151215),(1018648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151215),(1018649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151215),(1018650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151214,\"value\":0.542}}','',1565151215),(1018651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565151215057}]}}','',1565151215),(1018652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565151215057}]}}','',1565151216),(1018653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565151215,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565151216),(1018654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151239590}]}}','',1565151239),(1018655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151239590}]}}','',1565151240),(1018656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151240),(1018657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151240),(1018658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151239,\"value\":0.546}}','',1565151240),(1018659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151254605}]}}','',1565151254),(1018660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151254605}]}}','',1565151255),(1018661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151255),(1018662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151255),(1018663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151254,\"value\":0.542}}','',1565151255),(1018664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151264590}]}}','',1565151264),(1018665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151264590}]}}','',1565151265),(1018666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151265),(1018667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151265),(1018668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151264,\"value\":0.551}}','',1565151265),(1018669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565151270279}]}}','',1565151270),(1018670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565151270279}]}}','',1565151271),(1018671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565151270,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565151271),(1018672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151274589}]}}','',1565151274),(1018673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151274589}]}}','',1565151275),(1018674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151275),(1018675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151275),(1018676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151274,\"value\":0.546}}','',1565151275),(1018677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565151308138}]}}','',1565151308),(1018678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565151308138}]}}','',1565151309),(1018679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565151308,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565151309),(1018680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151324720}]}}','',1565151324),(1018681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151324720}]}}','',1565151325),(1018682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151325),(1018683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151325),(1018684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151324,\"value\":0.551}}','',1565151325);
INSERT INTO `on_api_log` VALUES (1018685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151344590}]}}','',1565151344),(1018686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151344590}]}}','',1565151345),(1018687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151345),(1018688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151345),(1018689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151344,\"value\":0.546}}','',1565151345),(1018690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151351508}]}}','',1565151351),(1018691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151351508}]}}','',1565151352),(1018692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565151351,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565151352),(1018693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151359589}]}}','',1565151359),(1018694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151359589}]}}','',1565151360),(1018695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151360),(1018696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151360),(1018697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151359,\"value\":0.542}}','',1565151360),(1018698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151369590}]}}','',1565151369),(1018699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151369590}]}}','',1565151370),(1018700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151370),(1018701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151370),(1018702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151369,\"value\":0.546}}','',1565151370),(1018703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151384590}]}}','',1565151384),(1018704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151384590}]}}','',1565151385),(1018705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151385),(1018706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151385),(1018707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151384,\"value\":0.556}}','',1565151385),(1018708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565151385282}]}}','',1565151385),(1018709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565151385282}]}}','',1565151386),(1018710,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565151386),(1018711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565151385,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565151386),(1018712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151399589}]}}','',1565151399),(1018713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151399589}]}}','',1565151400),(1018714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151400),(1018715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151400),(1018716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151399,\"value\":0.551}}','',1565151400),(1018717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151414598}]}}','',1565151414),(1018718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151414598}]}}','',1565151415),(1018719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151415),(1018720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151415),(1018721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151414,\"value\":0.546}}','',1565151415),(1018722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151424598}]}}','',1565151424),(1018723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151424598}]}}','',1565151425),(1018724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151425),(1018725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151425),(1018726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151424,\"value\":0.551}}','',1565151425),(1018727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151434588}]}}','',1565151434),(1018728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151434588}]}}','',1565151435),(1018729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151435),(1018730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151435),(1018731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151434,\"value\":0.546}}','',1565151435),(1018732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151479589}]}}','',1565151479),(1018733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151479589}]}}','',1565151480),(1018734,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151480),(1018735,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151480),(1018736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151479,\"value\":0.551}}','',1565151480),(1018737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151489587}]}}','',1565151489),(1018738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151489587}]}}','',1565151490),(1018739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151490),(1018740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151490),(1018741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151489,\"value\":0.546}}','',1565151490),(1018742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151499579}]}}','',1565151499),(1018743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151499579}]}}','',1565151500),(1018744,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151500),(1018745,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151500),(1018746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151499,\"value\":0.542}}','',1565151500),(1018747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151509567}]}}','',1565151509),(1018748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151509567}]}}','',1565151510),(1018749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151510),(1018750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151510),(1018751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151509,\"value\":0.546}}','',1565151510),(1018752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151534738}]}}','',1565151534),(1018753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151534738}]}}','',1565151535),(1018754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151535),(1018755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151535),(1018756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151534,\"value\":0.551}}','',1565151535),(1018757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151544728}]}}','',1565151544),(1018758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151544728}]}}','',1565151545),(1018759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151545),(1018760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151545),(1018761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151544,\"value\":0.542}}','',1565151545),(1018762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151554738}]}}','',1565151554),(1018763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151554738}]}}','',1565151555),(1018764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151555),(1018765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151555),(1018766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151554,\"value\":0.546}}','',1565151555),(1018767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151569587}]}}','',1565151569),(1018768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151569587}]}}','',1565151570),(1018769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151570),(1018770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151570),(1018771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151569,\"value\":0.542}}','',1565151570),(1018772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151579596}]}}','',1565151579),(1018773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151579596}]}}','',1565151580),(1018774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151580),(1018775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151580),(1018776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151579,\"value\":0.546}}','',1565151580),(1018777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151599586}]}}','',1565151599),(1018778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151599586}]}}','',1565151600),(1018779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151600),(1018780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151600),(1018781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151599,\"value\":0.551}}','',1565151600),(1018782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"214800000000\",\"orgdata\":\"700f263301020701000025214800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151602027}]}}','',1565151602),(1018783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"214800000000\",\"orgdata\":\"700f263301020701000025214800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151602027}]}}','',1565151602),(1018784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151609587}]}}','',1565151609),(1018785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151609587}]}}','',1565151610),(1018786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151610),(1018787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151610),(1018788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151609,\"value\":0.546}}','',1565151610),(1018789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151619577}]}}','',1565151619),(1018790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151619577}]}}','',1565151620),(1018791,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151620),(1018792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151620),(1018793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151619,\"value\":0.542}}','',1565151620),(1018794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151629569}]}}','',1565151629),(1018795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151629569}]}}','',1565151630),(1018796,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151630),(1018797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151630),(1018798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151629,\"value\":0.546}}','',1565151630),(1018799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151639556}]}}','',1565151639),(1018800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151639556}]}}','',1565151640),(1018801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151640),(1018802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151640),(1018803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151639,\"value\":0.542}}','',1565151640),(1018804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151649547}]}}','',1565151649),(1018805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151649547}]}}','',1565151649),(1018806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151649),(1018807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151649),(1018808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151649,\"value\":0.546}}','',1565151649),(1018809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151659537}]}}','',1565151659),(1018810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151659537}]}}','',1565151659),(1018811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151659),(1018812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151659),(1018813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151659,\"value\":0.542}}','',1565151659),(1018814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151669526}]}}','',1565151669),(1018815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151669526}]}}','',1565151669),(1018816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151669),(1018817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151669),(1018818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151669,\"value\":0.551}}','',1565151669),(1018819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151679517}]}}','',1565151679),(1018820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151679517}]}}','',1565151679),(1018821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151679),(1018822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151679),(1018823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151679,\"value\":0.542}}','',1565151679),(1018824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151689506}]}}','',1565151689),(1018825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151689506}]}}','',1565151689),(1018826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151689),(1018827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151689),(1018828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151689,\"value\":0.546}}','',1565151689),(1018829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b761701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151690633}]}}','',1565151690),(1018830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b7617010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151691059}]}}','',1565151691),(1018831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b7617010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151691059}]}}','',1565151691),(1018832,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"d40b\",\"orgdata\":\"700b761701020401000029d40b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151690633}]}}','',1565151691),(1018833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151691),(1018834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565151691,\"value\":64.06}}','',1565151691),(1018835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565151690,\"value\":30.28}}','',1565151691),(1018836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151694948}]}}','',1565151695),(1018837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151694948}]}}','',1565151695),(1018838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151699498}]}}','',1565151699),(1018839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151699498}]}}','',1565151699),(1018840,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151699),(1018841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151699),(1018842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151699,\"value\":0.542}}','',1565151699),(1018843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151709481}]}}','',1565151709),(1018844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151709481}]}}','',1565151709),(1018845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151709),(1018846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151709),(1018847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151709,\"value\":0.542}}','',1565151709),(1018848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151712550}]}}','',1565151712),(1018849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151712550}]}}','',1565151712),(1018850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151719476}]}}','',1565151719),(1018851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151719476}]}}','',1565151719),(1018852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151719),(1018853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151719),(1018854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151719,\"value\":0.546}}','',1565151719),(1018855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151729465}]}}','',1565151729),(1018856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151729465}]}}','',1565151729),(1018857,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151729),(1018858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151729),(1018859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151729,\"value\":0.542}}','',1565151729),(1018860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151739455}]}}','',1565151739),(1018861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151739455}]}}','',1565151739),(1018862,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151739),(1018863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151739),(1018864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151739,\"value\":0.546}}','',1565151739),(1018865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151749445}]}}','',1565151749),(1018866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151749445}]}}','',1565151749),(1018867,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151749),(1018868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151749),(1018869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151749,\"value\":0.542}}','',1565151749),(1018870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151757480}]}}','',1565151757),(1018871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565151757480}]}}','',1565151757),(1018872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565151757,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565151757),(1018873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151759435}]}}','',1565151759),(1018874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151759435}]}}','',1565151759),(1018875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151759),(1018876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151759),(1018877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151759,\"value\":0.551}}','',1565151759),(1018878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151769424}]}}','',1565151769),(1018879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151769424}]}}','',1565151769),(1018880,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151769),(1018881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151769),(1018882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151769,\"value\":0.546}}','',1565151769),(1018883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151779416}]}}','',1565151779),(1018884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151779416}]}}','',1565151779),(1018885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151779),(1018886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151779),(1018887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151779,\"value\":0.56}}','',1565151779),(1018888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151789399}]}}','',1565151789),(1018889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151789399}]}}','',1565151789),(1018890,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151789),(1018891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151789),(1018892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151789,\"value\":0.542}}','',1565151789),(1018893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151791718}]}}','',1565151791),(1018894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151791718}]}}','',1565151791),(1018895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151799389}]}}','',1565151799),(1018896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151799389}]}}','',1565151799),(1018897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151799),(1018898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151799),(1018899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151799,\"value\":0.546}}','',1565151799),(1018900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151809585}]}}','',1565151809),(1018901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151809585}]}}','',1565151809),(1018902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151809),(1018903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151809),(1018904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151809,\"value\":0.542}}','',1565151809),(1018905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151819594}]}}','',1565151819),(1018906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151819594}]}}','',1565151819),(1018907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151819),(1018908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151819),(1018909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151819,\"value\":0.546}}','',1565151819),(1018910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151829584}]}}','',1565151829),(1018911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151829584}]}}','',1565151829),(1018912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151829),(1018913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151829),(1018914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151829,\"value\":0.542}}','',1565151830),(1018915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151849585}]}}','',1565151849),(1018916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151849585}]}}','',1565151850),(1018917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151850),(1018918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151850),(1018919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151849,\"value\":0.546}}','',1565151850),(1018920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151859586}]}}','',1565151859),(1018921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151859586}]}}','',1565151860),(1018922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151860),(1018923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151860),(1018924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151859,\"value\":0.542}}','',1565151860),(1018925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151865694}]}}','',1565151865),(1018926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151865694}]}}','',1565151866),(1018927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151866),(1018928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151866),(1018929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565151865,\"value\":0}}','',1565151866),(1018930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151869584}]}}','',1565151869),(1018931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151869584}]}}','',1565151870),(1018932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151870),(1018933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151870),(1018934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151869,\"value\":0.546}}','',1565151870),(1018935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151879575}]}}','',1565151879),(1018936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151879575}]}}','',1565151880),(1018937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151880),(1018938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151880),(1018939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151879,\"value\":0.542}}','',1565151880),(1018940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151889566}]}}','',1565151889),(1018941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151889566}]}}','',1565151890),(1018942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151890),(1018943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151890),(1018944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151889,\"value\":0.546}}','',1565151890),(1018945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151899562}]}}','',1565151899),(1018946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151899562}]}}','',1565151900),(1018947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151900),(1018948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151900),(1018949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151899,\"value\":0.542}}','',1565151900),(1018950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151909545}]}}','',1565151909),(1018951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151909545}]}}','',1565151910),(1018952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151910),(1018953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151910),(1018954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151909,\"value\":0.551}}','',1565151910),(1018955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151919533}]}}','',1565151919),(1018956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151919533}]}}','',1565151920),(1018957,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151920),(1018958,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151920),(1018959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151919,\"value\":0.542}}','',1565151920),(1018960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151929521}]}}','',1565151929),(1018961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151929521}]}}','',1565151930),(1018962,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151930),(1018963,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151930),(1018964,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151929,\"value\":0.546}}','',1565151930),(1018965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151939514}]}}','',1565151939),(1018966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151939514}]}}','',1565151940),(1018967,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151940),(1018968,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151940),(1018969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151939,\"value\":0.551}}','',1565151940),(1018970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151949505}]}}','',1565151949),(1018971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151949505}]}}','',1565151950),(1018972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151950),(1018973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151950),(1018974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151949,\"value\":0.546}}','',1565151950),(1018975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700b16a701020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151988519}]}}','',1565151988),(1018976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"db17\",\"orgdata\":\"700b16a701050401000021db17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151988946}]}}','',1565151989),(1018977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"db17\",\"orgdata\":\"700b16a701050401000021db17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151988946}]}}','',1565151989),(1018978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700b16a701020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565151988519}]}}','',1565151989),(1018979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151989),(1018980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565151988,\"value\":61.07}}','',1565151989),(1018981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565151988,\"value\":31.05}}','',1565151989),(1018982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151989593}]}}','',1565151989),(1018983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151989593}]}}','',1565151990),(1018984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565151990),(1018985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565151990),(1018986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151989,\"value\":0.551}}','',1565151990),(1018987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151999583}]}}','',1565151999),(1018988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565151999583}]}}','',1565152000),(1018989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152000),(1018990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152000),(1018991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565151999,\"value\":0.546}}','',1565152000),(1018992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152019593}]}}','',1565152019),(1018993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152019593}]}}','',1565152020),(1018994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152020),(1018995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152020),(1018996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152019,\"value\":0.542}}','',1565152020),(1018997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152023954}]}}','',1565152024),(1018998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152023954}]}}','',1565152024),(1018999,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565152024),(1019000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565152023,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565152024),(1019001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152029593}]}}','',1565152029),(1019002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152029593}]}}','',1565152030),(1019003,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152030),(1019004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152030),(1019005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152029,\"value\":0.546}}','',1565152030),(1019006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152049593}]}}','',1565152049),(1019007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152049593}]}}','',1565152050),(1019008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152050),(1019009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152050),(1019010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152049,\"value\":0.551}}','',1565152050),(1019011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152059592}]}}','',1565152059),(1019012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152059592}]}}','',1565152060),(1019013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152060),(1019014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152060),(1019015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152059,\"value\":0.546}}','',1565152060),(1019016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152074601}]}}','',1565152074),(1019017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152074601}]}}','',1565152075),(1019018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152075),(1019019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152075),(1019020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152074,\"value\":0.542}}','',1565152075),(1019021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152082214}]}}','',1565152082),(1019022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152082214}]}}','',1565152083),(1019023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565152082,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565152083),(1019024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152084542}]}}','',1565152084),(1019025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152084542}]}}','',1565152085),(1019026,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152085),(1019027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152085),(1019028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152084,\"value\":0.546}}','',1565152085),(1019029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152109591}]}}','',1565152109),(1019030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152109591}]}}','',1565152110),(1019031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152110),(1019032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152110),(1019033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152109,\"value\":0.551}}','',1565152110),(1019034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152124607}]}}','',1565152124),(1019035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152124607}]}}','',1565152125),(1019036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152125),(1019037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152125),(1019038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152124,\"value\":0.546}}','',1565152125),(1019039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152134601}]}}','',1565152134),(1019040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152134601}]}}','',1565152135),(1019041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152135),(1019042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152135),(1019043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152134,\"value\":0.542}}','',1565152135),(1019044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152139767}]}}','',1565152139),(1019045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152139767}]}}','',1565152140),(1019046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565152139,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565152140),(1019047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152144581}]}}','',1565152144),(1019048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152144581}]}}','',1565152145),(1019049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152145),(1019050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152145),(1019051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152144,\"value\":0.546}}','',1565152145),(1019052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152165643}]}}','',1565152165),(1019053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152165643}]}}','',1565152166),(1019054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565152165,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565152166),(1019055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152177384}]}}','',1565152177),(1019056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152177384}]}}','',1565152178),(1019057,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565152178),(1019058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565152177,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565152178),(1019059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152179675}]}}','',1565152179),(1019060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152179675}]}}','',1565152180),(1019061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565152179,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565152180),(1019062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152189540}]}}','',1565152189),(1019063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152189540}]}}','',1565152190),(1019064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152190),(1019065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152190),(1019066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152189,\"value\":0.542}}','',1565152190),(1019067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152200230}]}}','',1565152200),(1019068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152200230}]}}','',1565152200),(1019069,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565152200),(1019070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565152200,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565152200),(1019071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70150fe4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152201081},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152201081}]}}','',1565152201),(1019072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70150fe4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152201081},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152201081}]}}','',1565152201),(1019073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152201511}]}}','',1565152201),(1019074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152201511}]}}','',1565152202),(1019075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565152201,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565152202),(1019076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152204540}]}}','',1565152204),(1019077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152204540}]}}','',1565152205),(1019078,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152205),(1019079,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152205),(1019080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152204,\"value\":0.546}}','',1565152205),(1019081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152219541}]}}','',1565152219),(1019082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152219541}]}}','',1565152220),(1019083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152220),(1019084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152220),(1019085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152219,\"value\":0.542}}','',1565152220),(1019086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152227523}]}}','',1565152227),(1019087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152228310}]}}','',1565152228),(1019088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152227523}]}}','',1565152228),(1019089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152228310}]}}','',1565152228),(1019090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565152228,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565152228),(1019091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565152227,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565152228),(1019092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152229116}]}}','',1565152229),(1019093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152229116}]}}','',1565152229),(1019094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565152229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565152229),(1019095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152229925}]}}','',1565152230),(1019096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152229963}]}}','',1565152230),(1019097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152229925}]}}','',1565152230),(1019098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152229963}]}}','',1565152230),(1019099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152230),(1019100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152230),(1019101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565152229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565152230),(1019102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152229,\"value\":0.546}}','',1565152230),(1019103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152239591}]}}','',1565152239),(1019104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152239591}]}}','',1565152240),(1019105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152240),(1019106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152240),(1019107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152239,\"value\":0.551}}','',1565152240),(1019108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152254599}]}}','',1565152254),(1019109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152254599}]}}','',1565152255),(1019110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152255),(1019111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152255),(1019112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152254,\"value\":0.546}}','',1565152255),(1019113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152284589}]}}','',1565152284),(1019114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152284589}]}}','',1565152285),(1019115,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152285),(1019116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152285),(1019117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152284,\"value\":0.542}}','',1565152285),(1019118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152294591}]}}','',1565152294),(1019119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152294591}]}}','',1565152295),(1019120,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152295),(1019121,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152295),(1019122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152294,\"value\":0.546}}','',1565152295),(1019123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152339590}]}}','',1565152339),(1019124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152339590}]}}','',1565152340),(1019125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152340),(1019126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152340),(1019127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152339,\"value\":0.551}}','',1565152340),(1019128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152349589}]}}','',1565152349),(1019129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152349589}]}}','',1565152350),(1019130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152350),(1019131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152350),(1019132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152349,\"value\":0.546}}','',1565152350),(1019133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152359590}]}}','',1565152359),(1019134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152359590}]}}','',1565152360),(1019135,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152360),(1019136,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152360),(1019137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152359,\"value\":0.551}}','',1565152360),(1019138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152369580}]}}','',1565152369),(1019139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152369580}]}}','',1565152370),(1019140,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152370),(1019141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152370),(1019142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152369,\"value\":0.546}}','',1565152370),(1019143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152379570}]}}','',1565152379),(1019144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152379570}]}}','',1565152380),(1019145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152380),(1019146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152380),(1019147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152379,\"value\":0.537}}','',1565152380),(1019148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152389589}]}}','',1565152389),(1019149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152389589}]}}','',1565152390),(1019150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152390),(1019151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152390),(1019152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152389,\"value\":0.542}}','',1565152390),(1019153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152399589}]}}','',1565152399),(1019154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152399589}]}}','',1565152399),(1019155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152399),(1019156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152399),(1019157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152399,\"value\":0.537}}','',1565152399),(1019158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152409579}]}}','',1565152409),(1019159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152409579}]}}','',1565152409),(1019160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152409),(1019161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152409),(1019162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152409,\"value\":0.546}}','',1565152409),(1019163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152419561}]}}','',1565152419),(1019164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152419561}]}}','',1565152419),(1019165,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152419),(1019166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152419),(1019167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152419,\"value\":0.542}}','',1565152419),(1019168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152419778}]}}','',1565152419),(1019169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152419778}]}}','',1565152420),(1019170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565152419,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565152420),(1019171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152441311}]}}','',1565152441),(1019172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152441311}]}}','',1565152441),(1019173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152441),(1019174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152441),(1019175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152441,\"value\":0.546}}','',1565152441),(1019176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152454599}]}}','',1565152454),(1019177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152454599}]}}','',1565152454),(1019178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152454),(1019179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152454),(1019180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152454,\"value\":0.542}}','',1565152454),(1019181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152464588}]}}','',1565152464),(1019182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152464588}]}}','',1565152464),(1019183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152464),(1019184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152464),(1019185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152464,\"value\":0.546}}','',1565152464),(1019186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152473967}]}}','',1565152474),(1019187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152474588}]}}','',1565152474),(1019188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565152473967}]}}','',1565152474),(1019189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152474588}]}}','',1565152474),(1019190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152474),(1019191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152474),(1019192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565152473,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565152474),(1019193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152474,\"value\":0.551}}','',1565152474),(1019194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152484589}]}}','',1565152484),(1019195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152484589}]}}','',1565152484),(1019196,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152484),(1019197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152484),(1019198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152484,\"value\":0.546}}','',1565152484),(1019199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152494588}]}}','',1565152494),(1019200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152494588}]}}','',1565152494),(1019201,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152494),(1019202,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152494),(1019203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152494,\"value\":0.551}}','',1565152494),(1019204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152506050}]}}','',1565152506),(1019205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152506050}]}}','',1565152506),(1019206,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152506),(1019207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152506),(1019208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152506,\"value\":0.546}}','',1565152506),(1019209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152514587}]}}','',1565152514),(1019210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152514587}]}}','',1565152514),(1019211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152514),(1019212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152514),(1019213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152514,\"value\":0.556}}','',1565152514),(1019214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152524568}]}}','',1565152524),(1019215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152524568}]}}','',1565152524),(1019216,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152524),(1019217,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152524),(1019218,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152524,\"value\":0.551}}','',1565152524),(1019219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152534559}]}}','',1565152534),(1019220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152534559}]}}','',1565152534),(1019221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152534),(1019222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152534),(1019223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152534,\"value\":0.556}}','',1565152534),(1019224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152544548}]}}','',1565152544),(1019225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152544548}]}}','',1565152544),(1019226,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152544),(1019227,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152544),(1019228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152544,\"value\":0.56}}','',1565152544),(1019229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152554227}]}}','',1565152554),(1019230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152554529}]}}','',1565152554),(1019231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152554227}]}}','',1565152554),(1019232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152554529}]}}','',1565152554),(1019233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152554),(1019234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152554),(1019235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565152554,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565152554),(1019236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152554,\"value\":0.556}}','',1565152554),(1019237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152564518}]}}','',1565152564),(1019238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152564518}]}}','',1565152564),(1019239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152564),(1019240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152564),(1019241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152564,\"value\":0.551}}','',1565152564),(1019242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152574505}]}}','',1565152574),(1019243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152574505}]}}','',1565152574),(1019244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152574),(1019245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152574),(1019246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152574,\"value\":0.546}}','',1565152575),(1019247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152584587}]}}','',1565152584),(1019248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152584587}]}}','',1565152584),(1019249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152585),(1019250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152585),(1019251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152584,\"value\":0.551}}','',1565152585),(1019252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152591932}]}}','',1565152592),(1019253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565152591932}]}}','',1565152593),(1019254,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565152593),(1019255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565152591,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565152593),(1019256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152609586}]}}','',1565152609),(1019257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152609586}]}}','',1565152610),(1019258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152610),(1019259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152610),(1019260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152609,\"value\":0.546}}','',1565152610),(1019261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152634584}]}}','',1565152634),(1019262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152634584}]}}','',1565152635),(1019263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152635),(1019264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152635),(1019265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152634,\"value\":0.551}}','',1565152635),(1019266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152649587}]}}','',1565152649),(1019267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152649587}]}}','',1565152650),(1019268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152650),(1019269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152650),(1019270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152649,\"value\":0.546}}','',1565152650),(1019271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565152660625}]}}','',1565152660),(1019272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565152660625}]}}','',1565152661),(1019273,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152661),(1019274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565152660,\"value\":26.59}}','',1565152661),(1019275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"da13\",\"orgdata\":\"700bbbad01050401000021da13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565152661051}]}}','',1565152661),(1019276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"da13\",\"orgdata\":\"700bbbad01050401000021da13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565152661051}]}}','',1565152662),(1019277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565152661,\"value\":50.82}}','',1565152662),(1019278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152665937}]}}','',1565152666),(1019279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152665937}]}}','',1565152666),(1019280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152666),(1019281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152666),(1019282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152665,\"value\":0.551}}','',1565152666),(1019283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152674587}]}}','',1565152674),(1019284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152674587}]}}','',1565152675),(1019285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152675),(1019286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152675),(1019287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152674,\"value\":0.546}}','',1565152675),(1019288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152684577}]}}','',1565152684),(1019289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152684577}]}}','',1565152685),(1019290,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152685),(1019291,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152685),(1019292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152684,\"value\":0.542}}','',1565152685),(1019293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152694575}]}}','',1565152694),(1019294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152694575}]}}','',1565152695),(1019295,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152695),(1019296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152695),(1019297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152694,\"value\":0.546}}','',1565152695),(1019298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152704588}]}}','',1565152704),(1019299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152704588}]}}','',1565152705),(1019300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152705),(1019301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152705),(1019302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152704,\"value\":0.551}}','',1565152705),(1019303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152739584}]}}','',1565152739),(1019304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152739584}]}}','',1565152740),(1019305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152740),(1019306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152740),(1019307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152739,\"value\":0.542}}','',1565152740),(1019308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152749574}]}}','',1565152749),(1019309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152749574}]}}','',1565152750),(1019310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152750),(1019311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152750),(1019312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152749,\"value\":0.546}}','',1565152750),(1019313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152762233}]}}','',1565152762),(1019314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152762233}]}}','',1565152763),(1019315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152763),(1019316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152763),(1019317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152762,\"value\":0.551}}','',1565152763),(1019318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152769584}]}}','',1565152769),(1019319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152769584}]}}','',1565152770),(1019320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152770),(1019321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152770),(1019322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152769,\"value\":0.556}}','',1565152770),(1019323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152779584}]}}','',1565152779),(1019324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152779584}]}}','',1565152780),(1019325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152780),(1019326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152780),(1019327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152779,\"value\":0.546}}','',1565152780),(1019328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152799583}]}}','',1565152799),(1019329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152799583}]}}','',1565152800),(1019330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152800),(1019331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152800),(1019332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152799,\"value\":0.551}}','',1565152800),(1019333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e94800000000\",\"orgdata\":\"700f263301020701000025e94800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152800624}]}}','',1565152800),(1019334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e94800000000\",\"orgdata\":\"700f263301020701000025e94800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152800624}]}}','',1565152801),(1019335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152826303}]}}','',1565152826),(1019336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152826303}]}}','',1565152827),(1019337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152827),(1019338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152827),(1019339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152826,\"value\":0.546}}','',1565152827),(1019340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152834582}]}}','',1565152834),(1019341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152834582}]}}','',1565152835),(1019342,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152835),(1019343,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152835),(1019344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152834,\"value\":0.551}}','',1565152835),(1019345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152844587}]}}','',1565152844),(1019346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152844587}]}}','',1565152845),(1019347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152845),(1019348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152845),(1019349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152844,\"value\":0.546}}','',1565152845),(1019350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152854572}]}}','',1565152854),(1019351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152854572}]}}','',1565152855),(1019352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152855),(1019353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152855),(1019354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152854,\"value\":0.551}}','',1565152855),(1019355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152864583}]}}','',1565152864),(1019356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152864583}]}}','',1565152865),(1019357,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152865),(1019358,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152865),(1019359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152864,\"value\":0.556}}','',1565152865),(1019360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152874592}]}}','',1565152874),(1019361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152874592}]}}','',1565152875),(1019362,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152875),(1019363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152875),(1019364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152874,\"value\":0.551}}','',1565152875),(1019365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152890992}]}}','',1565152891),(1019366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152890992}]}}','',1565152891),(1019367,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152891),(1019368,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152891),(1019369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152890,\"value\":0.546}}','',1565152891),(1019370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152899446}]}}','',1565152899),(1019371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152899446}]}}','',1565152900),(1019372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152914592}]}}','',1565152914),(1019373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152914592}]}}','',1565152915),(1019374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152915),(1019375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152915),(1019376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152914,\"value\":0.542}}','',1565152915),(1019377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152917036}]}}','',1565152917),(1019378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152917036}]}}','',1565152917),(1019379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152924575}]}}','',1565152924),(1019380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152924575}]}}','',1565152925),(1019381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152925),(1019382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152925),(1019383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152924,\"value\":0.546}}','',1565152925),(1019384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152949582}]}}','',1565152949),(1019385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152949582}]}}','',1565152950),(1019386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152950),(1019387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152950),(1019388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152949,\"value\":0.542}}','',1565152950),(1019389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2e09\",\"orgdata\":\"700bb68e010204010000292e09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565152959833}]}}','',1565152960),(1019390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3617\",\"orgdata\":\"700bb68e010504010000213617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565152960258}]}}','',1565152960),(1019391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2e09\",\"orgdata\":\"700bb68e010204010000292e09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565152959833}]}}','',1565152960),(1019392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3617\",\"orgdata\":\"700bb68e010504010000213617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565152960258}]}}','',1565152960),(1019393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152960),(1019394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565152959,\"value\":23.5}}','',1565152960),(1019395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565152960,\"value\":59.42}}','',1565152960),(1019396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152961698}]}}','',1565152961),(1019397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565152961698}]}}','',1565152962),(1019398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565152961,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565152962),(1019399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152964587}]}}','',1565152964),(1019400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152964587}]}}','',1565152965),(1019401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152965),(1019402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152965),(1019403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152964,\"value\":0.546}}','',1565152965),(1019404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152987042}]}}','',1565152987),(1019405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152987042}]}}','',1565152987),(1019406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152987),(1019407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152987),(1019408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152987,\"value\":0.542}}','',1565152987),(1019409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152991316}]}}','',1565152991),(1019410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152991316}]}}','',1565152991),(1019411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152994580}]}}','',1565152994),(1019412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565152994580}]}}','',1565152995),(1019413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565152995),(1019414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565152995),(1019415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565152994,\"value\":0.546}}','',1565152995),(1019416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153034589}]}}','',1565153034),(1019417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153034589}]}}','',1565153035),(1019418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153035),(1019419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153035),(1019420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153034,\"value\":0.542}}','',1565153035),(1019421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153044582}]}}','',1565153044),(1019422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153044582}]}}','',1565153045),(1019423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153045),(1019424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153045),(1019425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153044,\"value\":0.546}}','',1565153045),(1019426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153069189}]}}','',1565153069),(1019427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153069189}]}}','',1565153069),(1019428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153069),(1019429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153069),(1019430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565153069,\"value\":0}}','',1565153069),(1019431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153074592}]}}','',1565153074),(1019432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153074592}]}}','',1565153075),(1019433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153075),(1019434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153075),(1019435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153074,\"value\":0.542}}','',1565153075),(1019436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153109581}]}}','',1565153109),(1019437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153109581}]}}','',1565153110),(1019438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153110),(1019439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153110),(1019440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153109,\"value\":0.546}}','',1565153110),(1019441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153119579}]}}','',1565153119),(1019442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153119579}]}}','',1565153120),(1019443,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153120),(1019444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153120),(1019445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153119,\"value\":0.551}}','',1565153120),(1019446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153129560}]}}','',1565153129),(1019447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153129560}]}}','',1565153130),(1019448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153130),(1019449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153130),(1019450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153129,\"value\":0.542}}','',1565153130),(1019451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153139580}]}}','',1565153139),(1019452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153139580}]}}','',1565153140),(1019453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153140),(1019454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153140),(1019455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153139,\"value\":0.546}}','',1565153140),(1019456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153154590}]}}','',1565153154),(1019457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153154590}]}}','',1565153155),(1019458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153155),(1019459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153155),(1019460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153154,\"value\":0.542}}','',1565153155),(1019461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153174590}]}}','',1565153174),(1019462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153174590}]}}','',1565153175),(1019463,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153175),(1019464,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153175),(1019465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153174,\"value\":0.546}}','',1565153175),(1019466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153204589}]}}','',1565153204),(1019467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153204589}]}}','',1565153204),(1019468,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153204),(1019469,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153204),(1019470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153204,\"value\":0.542}}','',1565153204),(1019471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153219580}]}}','',1565153219),(1019472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153219580}]}}','',1565153219),(1019473,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153219),(1019474,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153219),(1019475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153219,\"value\":0.546}}','',1565153219),(1019476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565153229142}]}}','',1565153229),(1019477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565153229142}]}}','',1565153229),(1019478,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565153229),(1019479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565153229,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565153229),(1019480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153234589}]}}','',1565153234),(1019481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153234589}]}}','',1565153234),(1019482,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153234),(1019483,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153234),(1019484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153234,\"value\":0.542}}','',1565153234),(1019485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153244578}]}}','',1565153244),(1019486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153244578}]}}','',1565153244),(1019487,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153244),(1019488,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153244),(1019489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153244,\"value\":0.546}}','',1565153244),(1019490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153259589}]}}','',1565153259),(1019491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153259589}]}}','',1565153259),(1019492,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153259),(1019493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153259),(1019494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153259,\"value\":0.542}}','',1565153259),(1019495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153275069}]}}','',1565153275),(1019496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153275069}]}}','',1565153275),(1019497,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153275),(1019498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153275),(1019499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153275,\"value\":0.546}}','',1565153275),(1019500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153282097}]}}','',1565153282),(1019501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153282097}]}}','',1565153282),(1019502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565153282,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565153282),(1019503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153294538}]}}','',1565153294),(1019504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153294538}]}}','',1565153294),(1019505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153294),(1019506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153294),(1019507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153294,\"value\":0.542}}','',1565153294),(1019508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153314588}]}}','',1565153314),(1019509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153314588}]}}','',1565153314),(1019510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153314),(1019511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153314),(1019512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153314,\"value\":0.546}}','',1565153314),(1019513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153324588}]}}','',1565153324),(1019514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153324588}]}}','',1565153324),(1019515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153324),(1019516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153324),(1019517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153324,\"value\":0.542}}','',1565153324),(1019518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153334587}]}}','',1565153334),(1019519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153334587}]}}','',1565153334),(1019520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153334),(1019521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153334),(1019522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153334,\"value\":0.551}}','',1565153334),(1019523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153343285}]}}','',1565153343),(1019524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153343285}]}}','',1565153343),(1019525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565153343,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565153344),(1019526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153344578}]}}','',1565153344),(1019527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153344578}]}}','',1565153345),(1019528,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153345),(1019529,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153345),(1019530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153344,\"value\":0.542}}','',1565153345),(1019531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153354567}]}}','',1565153354),(1019532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153354567}]}}','',1565153355),(1019533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153355),(1019534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153355),(1019535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153354,\"value\":0.546}}','',1565153355),(1019536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153364578}]}}','',1565153364),(1019537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153364578}]}}','',1565153365),(1019538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153365),(1019539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153365),(1019540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153364,\"value\":0.542}}','',1565153365),(1019541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153368518}]}}','',1565153368),(1019542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153368518}]}}','',1565153369),(1019543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565153368,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565153369),(1019544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153379538}]}}','',1565153379),(1019545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153379538}]}}','',1565153380),(1019546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153380),(1019547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153380),(1019548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153379,\"value\":0.546}}','',1565153380),(1019549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153384887}]}}','',1565153385),(1019550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153384887}]}}','',1565153386),(1019551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565153384,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565153386),(1019552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153389538}]}}','',1565153389),(1019553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153389538}]}}','',1565153390),(1019554,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153390),(1019555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153390),(1019556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153389,\"value\":0.551}}','',1565153390),(1019557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565153390989}]}}','',1565153391),(1019558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565153390989}]}}','',1565153392),(1019559,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565153392),(1019560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565153390,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565153392),(1019561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153399537}]}}','',1565153399),(1019562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153399537}]}}','',1565153400),(1019563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153400),(1019564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153400),(1019565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153399,\"value\":0.546}}','',1565153400),(1019566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153407118}]}}','',1565153407),(1019567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153407118}]}}','',1565153408),(1019568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565153407,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565153408),(1019569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565153408237}]}}','',1565153408),(1019570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565153408237}]}}','',1565153409),(1019571,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565153409),(1019572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565153408,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565153409),(1019573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153430048}]}}','',1565153430),(1019574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153430845}]}}','',1565153431),(1019575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153430845}]}}','',1565153431),(1019576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153430048}]}}','',1565153431),(1019577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565153430,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565153431),(1019578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565153430,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565153431),(1019579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153431643}]}}','',1565153431),(1019580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153431643}]}}','',1565153432),(1019581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565153431,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565153432),(1019582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153432440}]}}','',1565153432),(1019583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153432440}]}}','',1565153433),(1019584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565153432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565153433),(1019585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153479588}]}}','',1565153479),(1019586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153479588}]}}','',1565153480),(1019587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153480),(1019588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153480),(1019589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153479,\"value\":0.542}}','',1565153480),(1019590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153489576}]}}','',1565153489),(1019591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153489576}]}}','',1565153490),(1019592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153490),(1019593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153490),(1019594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153489,\"value\":0.546}}','',1565153490),(1019595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b761701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565153495176}]}}','',1565153495),(1019596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1f19\",\"orgdata\":\"700b7617010504010000211f19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565153495600}]}}','',1565153495),(1019597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"dd0b\",\"orgdata\":\"700b761701020401000029dd0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565153495176}]}}','',1565153496),(1019598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1f19\",\"orgdata\":\"700b7617010504010000211f19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565153495600}]}}','',1565153496),(1019599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153496),(1019600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565153495,\"value\":64.31}}','',1565153496),(1019601,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565153495,\"value\":30.37}}','',1565153496),(1019602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153501928}]}}','',1565153502),(1019603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153501928}]}}','',1565153502),(1019604,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153502),(1019605,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153502),(1019606,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153501,\"value\":0.551}}','',1565153502),(1019607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153509545}]}}','',1565153509),(1019608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153509545}]}}','',1565153510),(1019609,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153510),(1019610,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153510),(1019611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153509,\"value\":0.546}}','',1565153510),(1019612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153519538}]}}','',1565153519),(1019613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153519538}]}}','',1565153520),(1019614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153520),(1019615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153520),(1019616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153519,\"value\":0.551}}','',1565153520),(1019617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153534586}]}}','',1565153534),(1019618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153534586}]}}','',1565153535),(1019619,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153535),(1019620,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153535),(1019621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153534,\"value\":0.546}}','',1565153535),(1019622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153544586}]}}','',1565153544),(1019623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153544586}]}}','',1565153545),(1019624,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153545),(1019625,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153545),(1019626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153544,\"value\":0.542}}','',1565153545),(1019627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153554575}]}}','',1565153554),(1019628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153554575}]}}','',1565153555),(1019629,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153555),(1019630,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153555),(1019631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153554,\"value\":0.546}}','',1565153555),(1019632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153566137}]}}','',1565153566),(1019633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153566137}]}}','',1565153566),(1019634,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153566),(1019635,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153566),(1019636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153566,\"value\":0.551}}','',1565153566),(1019637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565153565863\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e514e75-5907-4619-8721-9292ca125bd1\",\"payLoadVersion\":1,\"token\":\"60e051aadf2355cbe9abce7de15291ce\"}}}','',1565153566),(1019638,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565153565863\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e514e75-5907-4619-8721-9292ca125bd1\",\"payLoadVersion\":1,\"token\":\"60e051aadf2355cbe9abce7de15291ce\"}}}','',1565153567),(1019639,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565153567),(1019640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565153567),(1019641,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6e514e75-5907-4619-8721-9292ca125bd1\",\"payLoadVersion\":1,\"token\":\"60e051aadf2355cbe9abce7de15291ce\"},\"telemetry\":{\"datetime\":1565153565,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565153567),(1019642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153599586}]}}','',1565153599),(1019643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153599586}]}}','',1565153600),(1019644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153600),(1019645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153600),(1019646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153599,\"value\":0.546}}','',1565153600),(1019647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153614595}]}}','',1565153614),(1019648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153614595}]}}','',1565153615),(1019649,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153615),(1019650,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153615),(1019651,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153614,\"value\":0.551}}','',1565153615),(1019652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153626799}]}}','',1565153626),(1019653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153626799}]}}','',1565153627),(1019654,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565153626,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565153627),(1019655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153630268}]}}','',1565153630),(1019656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153630268}]}}','',1565153631),(1019657,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153631),(1019658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153631),(1019659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153630,\"value\":0.546}}','',1565153631),(1019660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153639585}]}}','',1565153639),(1019661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153639585}]}}','',1565153640),(1019662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153640),(1019663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153640),(1019664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153639,\"value\":0.556}}','',1565153640),(1019665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153649586}]}}','',1565153649),(1019666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153649586}]}}','',1565153650),(1019667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153650),(1019668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153650),(1019669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153649,\"value\":0.537}}','',1565153650),(1019670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153659576}]}}','',1565153659),(1019671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153659576}]}}','',1565153660),(1019672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153660),(1019673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153660),(1019674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153659,\"value\":0.556}}','',1565153660),(1019675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153669589}]}}','',1565153669),(1019676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153669589}]}}','',1565153670),(1019677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153670),(1019678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153670),(1019679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153669,\"value\":0.551}}','',1565153670),(1019680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153677608}]}}','',1565153677),(1019681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565153677608}]}}','',1565153678),(1019682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565153677,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565153678),(1019683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153679585}]}}','',1565153679),(1019684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153679585}]}}','',1565153680),(1019685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153680),(1019686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153680),(1019687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153679,\"value\":0.556}}','',1565153680),(1019688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153689574}]}}','',1565153689),(1019689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153689574}]}}','',1565153690),(1019690,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153690),(1019691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153690),(1019692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153689,\"value\":0.551}}','',1565153690),(1019693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153704585}]}}','',1565153704),(1019694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153704585}]}}','',1565153705),(1019695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153705),(1019696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153705),(1019697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153704,\"value\":0.556}}','',1565153705),(1019698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153719585}]}}','',1565153719),(1019699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153719585}]}}','',1565153720),(1019700,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153720),(1019701,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153720),(1019702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153719,\"value\":0.551}}','',1565153720),(1019703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153729578}]}}','',1565153729),(1019704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153729578}]}}','',1565153730),(1019705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153730),(1019706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153730),(1019707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153729,\"value\":0.556}}','',1565153730),(1019708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153739574}]}}','',1565153739),(1019709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153739574}]}}','',1565153740),(1019710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153740),(1019711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153740),(1019712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153739,\"value\":0.56}}','',1565153740),(1019713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153749564}]}}','',1565153749),(1019714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153749564}]}}','',1565153750),(1019715,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153750),(1019716,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153750),(1019717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153749,\"value\":0.551}}','',1565153750),(1019718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153756856}]}}','',1565153757),(1019719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565153756856}]}}','',1565153757),(1019720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565153756,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565153757),(1019721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153759554}]}}','',1565153759),(1019722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153759554}]}}','',1565153760),(1019723,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153760),(1019724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153760),(1019725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153759,\"value\":0.546}}','',1565153760),(1019726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153769545}]}}','',1565153769),(1019727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153769545}]}}','',1565153770),(1019728,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153770),(1019729,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153770),(1019730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153769,\"value\":0.551}}','',1565153770),(1019731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565153798548}]}}','',1565153798),(1019732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565153798548}]}}','',1565153799),(1019733,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565153799),(1019734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565153798,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565153799),(1019735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153799584}]}}','',1565153799),(1019736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153799584}]}}','',1565153800),(1019737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153800),(1019738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153800),(1019739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153799,\"value\":0.546}}','',1565153800),(1019740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565153800988}]}}','',1565153801),(1019741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8617\",\"orgdata\":\"700b16a7010504010000218617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565153801413}]}}','',1565153801),(1019742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565153800988}]}}','',1565153801),(1019743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8617\",\"orgdata\":\"700b16a7010504010000218617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565153801413}]}}','',1565153801),(1019744,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153801),(1019745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565153801,\"value\":60.22}}','',1565153801),(1019746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565153800,\"value\":31.22}}','',1565153801),(1019747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153839583}]}}','',1565153839),(1019748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153839583}]}}','',1565153840),(1019749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153840),(1019750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153840),(1019751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153839,\"value\":0.551}}','',1565153840),(1019752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153874592}]}}','',1565153874),(1019753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153874592}]}}','',1565153875),(1019754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153875),(1019755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153875),(1019756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153874,\"value\":0.546}}','',1565153875),(1019757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153886933}]}}','',1565153887),(1019758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153886933}]}}','',1565153887),(1019759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153887),(1019760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153887),(1019761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153886,\"value\":0.551}}','',1565153887),(1019762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153894632}]}}','',1565153894),(1019763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153894632}]}}','',1565153895),(1019764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153895),(1019765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153895),(1019766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153894,\"value\":0.546}}','',1565153895),(1019767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153904623}]}}','',1565153904),(1019768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153904623}]}}','',1565153905),(1019769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153905),(1019770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153905),(1019771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153904,\"value\":0.551}}','',1565153905),(1019772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153914612}]}}','',1565153914),(1019773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153914612}]}}','',1565153915),(1019774,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153915),(1019775,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153915),(1019776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153914,\"value\":0.556}}','',1565153915),(1019777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153924600}]}}','',1565153924),(1019778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153924600}]}}','',1565153925),(1019779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153925),(1019780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153925),(1019781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153924,\"value\":0.551}}','',1565153925),(1019782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153934591}]}}','',1565153934),(1019783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153934591}]}}','',1565153935),(1019784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153935),(1019785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153935),(1019786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153934,\"value\":0.556}}','',1565153935),(1019787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153944582}]}}','',1565153944),(1019788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153944582}]}}','',1565153944),(1019789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153944),(1019790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153944),(1019791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153944,\"value\":0.546}}','',1565153944),(1019792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153954571}]}}','',1565153954),(1019793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153954571}]}}','',1565153954),(1019794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153954),(1019795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153954),(1019796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153954,\"value\":0.556}}','',1565153954),(1019797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153964562}]}}','',1565153964),(1019798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153964562}]}}','',1565153964),(1019799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153964),(1019800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153964),(1019801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153964,\"value\":0.551}}','',1565153964),(1019802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153974543}]}}','',1565153974),(1019803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153974543}]}}','',1565153974),(1019804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153974),(1019805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153974),(1019806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153974,\"value\":0.551}}','',1565153974),(1019807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153984611}]}}','',1565153984),(1019808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153984611}]}}','',1565153984),(1019809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153984),(1019810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153984),(1019811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153984,\"value\":0.551}}','',1565153984),(1019812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153994600}]}}','',1565153994),(1019813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153994600}]}}','',1565153994),(1019814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565153994),(1019815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565153994),(1019816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565153994,\"value\":0.546}}','',1565153994),(1019817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"b24900000000\",\"orgdata\":\"700f263301020701000025b24900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153999225}]}}','',1565153999),(1019818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"b24900000000\",\"orgdata\":\"700f263301020701000025b24900000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565153999225}]}}','',1565153999),(1019819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154004592}]}}','',1565154004),(1019820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154004592}]}}','',1565154004),(1019821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154004),(1019822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154004),(1019823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154004,\"value\":0.56}}','',1565154004),(1019824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154014773}]}}','',1565154014),(1019825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154014773}]}}','',1565154015),(1019826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154015),(1019827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154015),(1019828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154014,\"value\":0.551}}','',1565154015),(1019829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154016035}]}}','',1565154016),(1019830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154016035}]}}','',1565154016),(1019831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565154016,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565154016),(1019832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154023232}]}}','',1565154023),(1019833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154023232}]}}','',1565154023),(1019834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154023,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154023),(1019835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154024020}]}}','',1565154024),(1019836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154024020}]}}','',1565154024),(1019837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154024,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154024),(1019838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154024827}]}}','',1565154025),(1019839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154024867}]}}','',1565154025),(1019840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154025623}]}}','',1565154025),(1019841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154024827}]}}','',1565154025),(1019842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154024867}]}}','',1565154025),(1019843,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154025),(1019844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154025623}]}}','',1565154025),(1019845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154025),(1019846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154024,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154025),(1019847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154025,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154025),(1019848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154024,\"value\":0.546}}','',1565154025),(1019849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154032062}]}}','',1565154032),(1019850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154032569}]}}','',1565154032),(1019851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154032569}]}}','',1565154032),(1019852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154032062}]}}','',1565154032),(1019853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565154032,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565154032),(1019854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154032,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154032),(1019855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154033367}]}}','',1565154033),(1019856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154033367}]}}','',1565154033),(1019857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154033,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154033),(1019858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154034173}]}}','',1565154034),(1019859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154034173}]}}','',1565154034),(1019860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154034,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154034),(1019861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154035007}]}}','',1565154035),(1019862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154035039}]}}','',1565154035),(1019863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154035007}]}}','',1565154035),(1019864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154035039}]}}','',1565154035),(1019865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154035),(1019866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154035),(1019867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154035,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154035),(1019868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154035,\"value\":0.551}}','',1565154035),(1019869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154041091}]}}','',1565154041),(1019870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154041091}]}}','',1565154041),(1019871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154041,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154041),(1019872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154041889}]}}','',1565154042),(1019873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154042685}]}}','',1565154042),(1019874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154041889}]}}','',1565154042),(1019875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154042685}]}}','',1565154042),(1019876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154041,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154042),(1019877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154042,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154042),(1019878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154043492}]}}','',1565154043),(1019879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154043492}]}}','',1565154043),(1019880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154043,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154043),(1019881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154045161}]}}','',1565154045),(1019882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154045161}]}}','',1565154045),(1019883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565154045,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565154045),(1019884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154049641}]}}','',1565154049),(1019885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154049700}]}}','',1565154049),(1019886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154049641}]}}','',1565154049),(1019887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154049700}]}}','',1565154049),(1019888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154049),(1019889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154049),(1019890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154049,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154049),(1019891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154049,\"value\":0.546}}','',1565154049),(1019892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154050149}]}}','',1565154050),(1019893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154050149}]}}','',1565154050),(1019894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154050,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154050),(1019895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154050945}]}}','',1565154051),(1019896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154051752}]}}','',1565154051),(1019897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154050945}]}}','',1565154051),(1019898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154051752}]}}','',1565154051),(1019899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154050,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154051),(1019900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154051,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154051),(1019901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154057771}]}}','',1565154057),(1019902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154057771}]}}','',1565154057),(1019903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154057,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154057),(1019904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154058569}]}}','',1565154058),(1019905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154058569}]}}','',1565154058),(1019906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154058,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154058),(1019907,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154059376}]}}','',1565154059),(1019908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154059584}]}}','',1565154059),(1019909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154059376}]}}','',1565154059),(1019910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154059584}]}}','',1565154059),(1019911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154059),(1019912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154059),(1019913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154059,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154059),(1019914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154059,\"value\":0.551}}','',1565154059),(1019915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154060170}]}}','',1565154060),(1019916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154060170}]}}','',1565154060),(1019917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154060,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154060),(1019918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154072721}]}}','',1565154072),(1019919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154072721}]}}','',1565154072),(1019920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154072,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154073),(1019921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154073517}]}}','',1565154073),(1019922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154073517}]}}','',1565154073),(1019923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154073,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154074),(1019924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154074315}]}}','',1565154074),(1019925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154074315}]}}','',1565154074),(1019926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154074,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154075),(1019927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154075113}]}}','',1565154075),(1019928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154075113}]}}','',1565154075),(1019929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154075,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154076),(1019930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154099853}]}}','',1565154100),(1019931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154099853}]}}','',1565154101),(1019932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565154099,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565154101),(1019933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154100990}]}}','',1565154101),(1019934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154101787}]}}','',1565154101),(1019935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154100990}]}}','',1565154102),(1019936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154101787}]}}','',1565154102),(1019937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154101,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154102),(1019938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154100,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154102),(1019939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154102594}]}}','',1565154102),(1019940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154102594}]}}','',1565154103),(1019941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154102,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154103),(1019942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154103392}]}}','',1565154103),(1019943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154103392}]}}','',1565154104),(1019944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154103,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154104),(1019945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154103940}]}}','',1565154104),(1019946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154103940}]}}','',1565154105),(1019947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154109080}]}}','',1565154109),(1019948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154109877}]}}','',1565154110),(1019949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154109877}]}}','',1565154110),(1019950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154109080}]}}','',1565154110),(1019951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154109,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154110),(1019952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154109,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154110),(1019953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154110675}]}}','',1565154110),(1019954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154110675}]}}','',1565154111),(1019955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154110,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154111),(1019956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154111481}]}}','',1565154111),(1019957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154111481}]}}','',1565154112),(1019958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154111,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154112),(1019959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154116228}]}}','',1565154116),(1019960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154116228}]}}','',1565154117),(1019961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154117),(1019962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154117),(1019963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154116,\"value\":0.546}}','',1565154117),(1019964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154117126}]}}','',1565154117),(1019965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154117126}]}}','',1565154118),(1019966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154117912}]}}','',1565154118),(1019967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154117,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154118),(1019968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154118720}]}}','',1565154118),(1019969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154118720}]}}','',1565154119),(1019970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154117912}]}}','',1565154119),(1019971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154117,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154119),(1019972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154118,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154119),(1019973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154119515}]}}','',1565154119),(1019974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154119515}]}}','',1565154120),(1019975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154119,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154120),(1019976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154121535}]}}','',1565154121),(1019977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154121535}]}}','',1565154122),(1019978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154124581}]}}','',1565154124),(1019979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154124581}]}}','',1565154125),(1019980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154125),(1019981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154125),(1019982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154124,\"value\":0.551}}','',1565154125),(1019983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154125867}]}}','',1565154126),(1019984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154125867}]}}','',1565154126),(1019985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154125,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154126),(1019986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154126665}]}}','',1565154126),(1019987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154126665}]}}','',1565154127),(1019988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154127),(1019989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154127462}]}}','',1565154127),(1019990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154127462}]}}','',1565154128),(1019991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154127,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154128),(1019992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154128270}]}}','',1565154128),(1019993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154128270}]}}','',1565154129),(1019994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154129),(1019995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154133780}]}}','',1565154133),(1019996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154133780}]}}','',1565154134),(1019997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154133,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154134),(1019998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154134577}]}}','',1565154134),(1019999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154134577}]}}','',1565154135),(1020000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154134,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154135),(1020001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154135373}]}}','',1565154135),(1020002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154135373}]}}','',1565154136),(1020003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154135,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154136),(1020004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154136180}]}}','',1565154136),(1020005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154136180}]}}','',1565154137),(1020006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154136,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154137),(1020007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154158740}]}}','',1565154158),(1020008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154158740}]}}','',1565154159),(1020009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154158,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154159),(1020010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154159528}]}}','',1565154159),(1020011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154159528}]}}','',1565154160),(1020012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154160),(1020013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154160334}]}}','',1565154160),(1020014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154160334}]}}','',1565154161),(1020015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154160,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154161),(1020016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154161132}]}}','',1565154161),(1020017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154161132}]}}','',1565154162),(1020018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154161,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154162),(1020019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154164580}]}}','',1565154164),(1020020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154164580}]}}','',1565154165),(1020021,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154165),(1020022,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154165),(1020023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154164,\"value\":0.546}}','',1565154165),(1020024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154165714}]}}','',1565154165),(1020025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154165714}]}}','',1565154166),(1020026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154165,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154166),(1020027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154167191}]}}','',1565154167),(1020028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154167191}]}}','',1565154168),(1020029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154167986}]}}','',1565154168),(1020030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154168),(1020031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154168784}]}}','',1565154168),(1020032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154167986}]}}','',1565154169),(1020033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154168784}]}}','',1565154169),(1020034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154169),(1020035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154168,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154169),(1020036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154169581}]}}','',1565154169),(1020037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154169581}]}}','',1565154170),(1020038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154169,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154170),(1020039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154174588}]}}','',1565154174),(1020040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154174588}]}}','',1565154175),(1020041,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154175),(1020042,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154175),(1020043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154174,\"value\":0.551}}','',1565154175),(1020044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154175156}]}}','',1565154175),(1020045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154175953}]}}','',1565154176),(1020046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154175953}]}}','',1565154176),(1020047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154175156}]}}','',1565154176),(1020048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154175,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154176),(1020049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154175,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154176),(1020050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154176750}]}}','',1565154176),(1020051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154176750}]}}','',1565154177),(1020052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154176,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154177),(1020053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154177547}]}}','',1565154177),(1020054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154177547}]}}','',1565154178),(1020055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154177,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154178),(1020056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154190913}]}}','',1565154191),(1020057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154190913}]}}','',1565154191),(1020058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154194618}]}}','',1565154194),(1020059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154194618}]}}','',1565154195),(1020060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154195),(1020061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154195),(1020062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154194,\"value\":0.546}}','',1565154195),(1020063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154204610}]}}','',1565154204),(1020064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154204610}]}}','',1565154205),(1020065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154205),(1020066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154205),(1020067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154204,\"value\":0.551}}','',1565154205),(1020068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154214860}]}}','',1565154215),(1020069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154214860}]}}','',1565154215),(1020070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154215),(1020071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154215),(1020072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154214,\"value\":0.546}}','',1565154215),(1020073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154223280}]}}','',1565154223),(1020074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154223280}]}}','',1565154224),(1020075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154224078}]}}','',1565154224),(1020076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154224078}]}}','',1565154224),(1020077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154223,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154224),(1020078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154224,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154224),(1020079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154224896}]}}','',1565154225),(1020080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154224896}]}}','',1565154225),(1020081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154224,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154225),(1020082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154225681}]}}','',1565154225),(1020083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154225681}]}}','',1565154226),(1020084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154225,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154226),(1020085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154239580}]}}','',1565154239),(1020086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154239580}]}}','',1565154240),(1020087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154240),(1020088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154240),(1020089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154239,\"value\":0.551}}','',1565154240),(1020090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154249570}]}}','',1565154249),(1020091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154249570}]}}','',1565154250),(1020092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154250),(1020093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154250),(1020094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154249,\"value\":0.546}}','',1565154250),(1020095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154259558}]}}','',1565154259),(1020096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154259558}]}}','',1565154260),(1020097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154260),(1020098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154260),(1020099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154259,\"value\":0.551}}','',1565154260),(1020100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154269550}]}}','',1565154269),(1020101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154269550}]}}','',1565154270),(1020102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154270),(1020103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154270),(1020104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154269,\"value\":0.546}}','',1565154270),(1020105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154272697}]}}','',1565154272),(1020106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154272697}]}}','',1565154273),(1020107,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154273),(1020108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154273),(1020109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565154272,\"value\":0}}','',1565154273),(1020110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154279540}]}}','',1565154279),(1020111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154279540}]}}','',1565154280),(1020112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154280),(1020113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154280),(1020114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154279,\"value\":0.551}}','',1565154280),(1020115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154283602}]}}','',1565154283),(1020116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154283602}]}}','',1565154284),(1020117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154283,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154284),(1020118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154284379}]}}','',1565154284),(1020119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154284379}]}}','',1565154285),(1020120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154284,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154285),(1020121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154285186}]}}','',1565154285),(1020122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154285983}]}}','',1565154286),(1020123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154285186}]}}','',1565154286),(1020124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154285983}]}}','',1565154286),(1020125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154285,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154286),(1020126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154285,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154286),(1020127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154289529}]}}','',1565154289),(1020128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154289529}]}}','',1565154290),(1020129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154290),(1020130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154290),(1020131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154289,\"value\":0.546}}','',1565154290),(1020132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154299639}]}}','',1565154299),(1020133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154299639}]}}','',1565154300),(1020134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154300),(1020135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154300),(1020136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154299,\"value\":0.551}}','',1565154300),(1020137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565154308810\",\"heartBeat\":61,\"temperature\":24,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3cd06da-8cb2-4f3f-93b5-53847fc44fe5\",\"payLoadVersion\":1,\"token\":\"eb7a910797e2e32c3172b54b294e03e3\"}}}','',1565154309),(1020138,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565154308810\",\"heartBeat\":61,\"temperature\":24,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3cd06da-8cb2-4f3f-93b5-53847fc44fe5\",\"payLoadVersion\":1,\"token\":\"eb7a910797e2e32c3172b54b294e03e3\"}}}','',1565154309),(1020139,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154309),(1020140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154309),(1020141,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f3cd06da-8cb2-4f3f-93b5-53847fc44fe5\",\"payLoadVersion\":1,\"token\":\"eb7a910797e2e32c3172b54b294e03e3\"},\"telemetry\":{\"datetime\":1565154308,\"respiratoryRate\":16,\"heartBeat\":61,\"temperature\":24,\"bodyMove\":1,\"onBed\":\"true\"}}','',1565154309),(1020142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154324578}]}}','',1565154324),(1020143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154324578}]}}','',1565154325),(1020144,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154325),(1020145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154325),(1020146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154324,\"value\":0.56}}','',1565154325),(1020147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154334588}]}}','',1565154334),(1020148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154334588}]}}','',1565154335),(1020149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154335),(1020150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154335),(1020151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154334,\"value\":0.551}}','',1565154335),(1020152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154344588}]}}','',1565154344),(1020153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154344588}]}}','',1565154345),(1020154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154345),(1020155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154345),(1020156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154344,\"value\":0.546}}','',1565154345),(1020157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154354578}]}}','',1565154354),(1020158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154354578}]}}','',1565154355),(1020159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154355),(1020160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154355),(1020161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154354,\"value\":0.551}}','',1565154355),(1020162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154364559}]}}','',1565154364),(1020163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154364559}]}}','',1565154365),(1020164,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154365),(1020165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154365),(1020166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154364,\"value\":0.56}}','',1565154365),(1020167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565154369218\",\"heartBeat\":62,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99f8b2c4-1145-4644-abde-2605a1b447f5\",\"payLoadVersion\":1,\"token\":\"ad737c6f646af1ea84da67d90a423096\"}}}','',1565154369),(1020168,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565154369218\",\"heartBeat\":62,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99f8b2c4-1145-4644-abde-2605a1b447f5\",\"payLoadVersion\":1,\"token\":\"ad737c6f646af1ea84da67d90a423096\"}}}','',1565154370),(1020169,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154370),(1020170,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154370),(1020171,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"99f8b2c4-1145-4644-abde-2605a1b447f5\",\"payLoadVersion\":1,\"token\":\"ad737c6f646af1ea84da67d90a423096\"},\"telemetry\":{\"datetime\":1565154369,\"respiratoryRate\":16,\"heartBeat\":62,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154370),(1020172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154375122}]}}','',1565154375),(1020173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154375122}]}}','',1565154375),(1020174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154375),(1020175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154375),(1020176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154375,\"value\":0.546}}','',1565154375),(1020177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154384579}]}}','',1565154384),(1020178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154384579}]}}','',1565154385),(1020179,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154385),(1020180,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154385),(1020181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154384,\"value\":0.551}}','',1565154385),(1020182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154399577}]}}','',1565154399),(1020183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154399577}]}}','',1565154400),(1020184,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154400),(1020185,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154400),(1020186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154399,\"value\":0.546}}','',1565154400),(1020187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154409567}]}}','',1565154409),(1020188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154409567}]}}','',1565154410),(1020189,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154410),(1020190,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154410),(1020191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154409,\"value\":0.551}}','',1565154410),(1020192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154415161}]}}','',1565154415),(1020193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154415161}]}}','',1565154415),(1020194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154415,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154415),(1020195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154415958}]}}','',1565154416),(1020196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154415958}]}}','',1565154416),(1020197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154415,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154416),(1020198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154416764}]}}','',1565154416),(1020199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154416764}]}}','',1565154417),(1020200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154416,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154417),(1020201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154417561}]}}','',1565154417),(1020202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154417561}]}}','',1565154418),(1020203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154417,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154418),(1020204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565154429117\",\"heartBeat\":61,\"temperature\":24,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e478af68-2515-4ce3-9d28-b872e30fc058\",\"payLoadVersion\":1,\"token\":\"e0a02b6294a383d83e49e8f926795ea1\"}}}','',1565154429),(1020205,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565154429117\",\"heartBeat\":61,\"temperature\":24,\"bodyMove\":1,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e478af68-2515-4ce3-9d28-b872e30fc058\",\"payLoadVersion\":1,\"token\":\"e0a02b6294a383d83e49e8f926795ea1\"}}}','',1565154429),(1020206,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154429),(1020207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154429),(1020208,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e478af68-2515-4ce3-9d28-b872e30fc058\",\"payLoadVersion\":1,\"token\":\"e0a02b6294a383d83e49e8f926795ea1\"},\"telemetry\":{\"datetime\":1565154429,\"respiratoryRate\":17,\"heartBeat\":61,\"temperature\":24,\"bodyMove\":1,\"onBed\":\"true\"}}','',1565154429),(1020209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565154434279}]}}','',1565154434),(1020210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565154434279}]}}','',1565154434),(1020211,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565154434),(1020212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565154434,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565154434),(1020213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154464576}]}}','',1565154464),(1020214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154464576}]}}','',1565154465),(1020215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154465),(1020216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154465),(1020217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154464,\"value\":0.546}}','',1565154465),(1020218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"490a\",\"orgdata\":\"700bbbad01020401000029490a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154471341}]}}','',1565154471),(1020219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"490a\",\"orgdata\":\"700bbbad01020401000029490a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154471341}]}}','',1565154471),(1020220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154471),(1020221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565154471,\"value\":26.33}}','',1565154471),(1020222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8413\",\"orgdata\":\"700bbbad010504010000218413\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154471754}]}}','',1565154471),(1020223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"8413\",\"orgdata\":\"700bbbad010504010000218413\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154471754}]}}','',1565154472),(1020224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565154471,\"value\":49.96}}','',1565154472),(1020225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154475440}]}}','',1565154475),(1020226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154476217}]}}','',1565154476),(1020227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154475440}]}}','',1565154476),(1020228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154476217}]}}','',1565154476),(1020229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154476),(1020230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154476,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154476),(1020231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154477014}]}}','',1565154477),(1020232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154477014}]}}','',1565154477),(1020233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154477,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154477),(1020234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154477820}]}}','',1565154477),(1020235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154477820}]}}','',1565154478),(1020236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154477,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154478),(1020237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154479578}]}}','',1565154479),(1020238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154479578}]}}','',1565154480),(1020239,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154480),(1020240,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154480),(1020241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154479,\"value\":0.551}}','',1565154480),(1020242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154481894}]}}','',1565154482),(1020243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154481894}]}}','',1565154482),(1020244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565154481,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565154482),(1020245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565154489078\",\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6570fb0-4bfc-411d-a70e-6cab41576a85\",\"payLoadVersion\":1,\"token\":\"f383c5fc1c8377c1bb646b4db757d141\"}}}','',1565154489),(1020246,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565154489078\",\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6570fb0-4bfc-411d-a70e-6cab41576a85\",\"payLoadVersion\":1,\"token\":\"f383c5fc1c8377c1bb646b4db757d141\"}}}','',1565154489),(1020247,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154489),(1020248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154489),(1020249,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6570fb0-4bfc-411d-a70e-6cab41576a85\",\"payLoadVersion\":1,\"token\":\"f383c5fc1c8377c1bb646b4db757d141\"},\"telemetry\":{\"datetime\":1565154489,\"respiratoryRate\":15,\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154489),(1020250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154504916}]}}','',1565154505),(1020251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154504916}]}}','',1565154505),(1020252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154505),(1020253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154505),(1020254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154504,\"value\":0.546}}','',1565154505),(1020255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154514566}]}}','',1565154514),(1020256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154514566}]}}','',1565154515),(1020257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154515),(1020258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154515),(1020259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154514,\"value\":0.551}}','',1565154515),(1020260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154524558}]}}','',1565154524),(1020261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154524558}]}}','',1565154525),(1020262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154525),(1020263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154525),(1020264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154524,\"value\":0.546}}','',1565154525),(1020265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154537005}]}}','',1565154537),(1020266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154537005}]}}','',1565154537),(1020267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154537),(1020268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154537),(1020269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154537,\"value\":0.551}}','',1565154537),(1020270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154548119}]}}','',1565154548),(1020271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154548119}]}}','',1565154548),(1020272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154548,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154548),(1020273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565154549218\",\"heartBeat\":62,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fba4745-c278-44bd-82c0-18c2934e2d5c\",\"payLoadVersion\":1,\"token\":\"17a82028e6e9e4c49e7665bf0840bbde\"}}}','',1565154549),(1020274,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565154549218\",\"heartBeat\":62,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fba4745-c278-44bd-82c0-18c2934e2d5c\",\"payLoadVersion\":1,\"token\":\"17a82028e6e9e4c49e7665bf0840bbde\"}}}','',1565154549),(1020275,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154549),(1020276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154549),(1020277,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5fba4745-c278-44bd-82c0-18c2934e2d5c\",\"payLoadVersion\":1,\"token\":\"17a82028e6e9e4c49e7665bf0840bbde\"},\"telemetry\":{\"datetime\":1565154549,\"respiratoryRate\":13,\"heartBeat\":62,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154549),(1020278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154569578}]}}','',1565154569),(1020279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154569578}]}}','',1565154570),(1020280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154570),(1020281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154570),(1020282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154569,\"value\":0.546}}','',1565154570),(1020283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154571127}]}}','',1565154571),(1020284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154571127}]}}','',1565154571),(1020285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154571,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154571),(1020286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154579526}]}}','',1565154579),(1020287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154579526}]}}','',1565154579),(1020288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154579),(1020289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154579),(1020290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154579,\"value\":0.551}}','',1565154579),(1020291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154594535}]}}','',1565154594),(1020292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154594535}]}}','',1565154594),(1020293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154594),(1020294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154594),(1020295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154594,\"value\":0.556}}','',1565154594),(1020296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565154604462}]}}','',1565154604),(1020297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154604517}]}}','',1565154604),(1020298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565154604462}]}}','',1565154604),(1020299,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565154604),(1020300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154604517}]}}','',1565154604),(1020301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154604),(1020302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154604),(1020303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565154604,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565154604),(1020304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154604,\"value\":0.551}}','',1565154604),(1020305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565154609738\",\"heartBeat\":62,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fd892f1-f678-40a3-b8fe-d5a04485dd41\",\"payLoadVersion\":1,\"token\":\"0f7683463038dbf36a420840ddc93295\"}}}','',1565154609),(1020306,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565154609738\",\"heartBeat\":62,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fd892f1-f678-40a3-b8fe-d5a04485dd41\",\"payLoadVersion\":1,\"token\":\"0f7683463038dbf36a420840ddc93295\"}}}','',1565154610),(1020307,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154610),(1020308,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154610),(1020309,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fd892f1-f678-40a3-b8fe-d5a04485dd41\",\"payLoadVersion\":1,\"token\":\"0f7683463038dbf36a420840ddc93295\"},\"telemetry\":{\"datetime\":1565154609,\"respiratoryRate\":15,\"heartBeat\":62,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154610),(1020310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565154612674}]}}','',1565154612),(1020311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154613486}]}}','',1565154613),(1020312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154613486}]}}','',1565154613),(1020313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565154612674}]}}','',1565154613),(1020314,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565154613),(1020315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565154612,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565154613),(1020316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565154613,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565154613),(1020317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154614616}]}}','',1565154614),(1020318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154614616}]}}','',1565154615),(1020319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154615),(1020320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154615),(1020321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154614,\"value\":0.556}}','',1565154615),(1020322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154624605}]}}','',1565154624),(1020323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154624605}]}}','',1565154624),(1020324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154624),(1020325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154624),(1020326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154624,\"value\":0.551}}','',1565154624),(1020327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154633469}]}}','',1565154633),(1020328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154633469}]}}','',1565154633),(1020329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154633),(1020330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565154633,\"value\":23.42}}','',1565154633),(1020331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700bb68e010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154633884}]}}','',1565154634),(1020332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700bb68e010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154633884}]}}','',1565154634),(1020333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565154633,\"value\":64.55}}','',1565154634),(1020334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565154669617\",\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aea6a42d-27bc-4264-bb9e-8b1528627458\",\"payLoadVersion\":1,\"token\":\"bed4ea631bec3a81faadaaac6b463224\"}}}','',1565154669),(1020335,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565154669617\",\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aea6a42d-27bc-4264-bb9e-8b1528627458\",\"payLoadVersion\":1,\"token\":\"bed4ea631bec3a81faadaaac6b463224\"}}}','',1565154669),(1020336,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154669),(1020337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154669),(1020338,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"aea6a42d-27bc-4264-bb9e-8b1528627458\",\"payLoadVersion\":1,\"token\":\"bed4ea631bec3a81faadaaac6b463224\"},\"telemetry\":{\"datetime\":1565154669,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154669),(1020339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154674583}]}}','',1565154674),(1020340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154674583}]}}','',1565154674),(1020341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154674),(1020342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154674),(1020343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154674,\"value\":0.556}}','',1565154674),(1020344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154684565}]}}','',1565154684),(1020345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154684565}]}}','',1565154684),(1020346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154684),(1020347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154684),(1020348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154684,\"value\":0.551}}','',1565154684),(1020349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154704585}]}}','',1565154704),(1020350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154704585}]}}','',1565154704),(1020351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154704),(1020352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154704),(1020353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154704,\"value\":0.546}}','',1565154704),(1020354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154714584}]}}','',1565154714),(1020355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154714584}]}}','',1565154714),(1020356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154714),(1020357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154714),(1020358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154714,\"value\":0.556}}','',1565154714),(1020359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154724574}]}}','',1565154724),(1020360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154724574}]}}','',1565154724),(1020361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154724),(1020362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154724),(1020363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154724,\"value\":0.551}}','',1565154724),(1020364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1565154729978\",\"heartBeat\":66,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"462ef65f-9713-47b3-ab45-db3071ee5d5d\",\"payLoadVersion\":1,\"token\":\"fd14dd5c66aa9c57b42cf580f03760a0\"}}}','',1565154730),(1020365,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":18,\"sendDateTime\":\"1565154729978\",\"heartBeat\":66,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"462ef65f-9713-47b3-ab45-db3071ee5d5d\",\"payLoadVersion\":1,\"token\":\"fd14dd5c66aa9c57b42cf580f03760a0\"}}}','',1565154730),(1020366,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154730),(1020367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154730),(1020368,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"462ef65f-9713-47b3-ab45-db3071ee5d5d\",\"payLoadVersion\":1,\"token\":\"fd14dd5c66aa9c57b42cf580f03760a0\"},\"telemetry\":{\"datetime\":1565154729,\"respiratoryRate\":18,\"heartBeat\":66,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154730),(1020369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154764584}]}}','',1565154764),(1020370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154764584}]}}','',1565154764),(1020371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154764),(1020372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154764),(1020373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154764,\"value\":0.546}}','',1565154764),(1020374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154770173}]}}','',1565154770),(1020375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700bb68e010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154770599}]}}','',1565154770),(1020376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700bb68e010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154770599}]}}','',1565154770),(1020377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154770173}]}}','',1565154770),(1020378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154770),(1020379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565154770,\"value\":23.42}}','',1565154771),(1020380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565154770,\"value\":64.55}}','',1565154771),(1020381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154774575}]}}','',1565154774),(1020382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154774575}]}}','',1565154774),(1020383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154774),(1020384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154774),(1020385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154774,\"value\":0.551}}','',1565154775),(1020386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154784585}]}}','',1565154784),(1020387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154784585}]}}','',1565154785),(1020388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154785),(1020389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154785),(1020390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154784,\"value\":0.556}}','',1565154785),(1020391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565154789557\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9415c009-8498-4a4b-b486-dadad2dde53b\",\"payLoadVersion\":1,\"token\":\"efcbe7f2cbacb93b051b816801b0103e\"}}}','',1565154789),(1020392,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565154789557\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9415c009-8498-4a4b-b486-dadad2dde53b\",\"payLoadVersion\":1,\"token\":\"efcbe7f2cbacb93b051b816801b0103e\"}}}','',1565154790),(1020393,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154790),(1020394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154790),(1020395,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9415c009-8498-4a4b-b486-dadad2dde53b\",\"payLoadVersion\":1,\"token\":\"efcbe7f2cbacb93b051b816801b0103e\"},\"telemetry\":{\"datetime\":1565154789,\"respiratoryRate\":17,\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154790),(1020396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154795116}]}}','',1565154795),(1020397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154795116}]}}','',1565154796),(1020398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154796),(1020399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154796),(1020400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154795,\"value\":0.551}}','',1565154796),(1020401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154804574}]}}','',1565154804),(1020402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154804574}]}}','',1565154805),(1020403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154805),(1020404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154805),(1020405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154804,\"value\":0.556}}','',1565154805),(1020406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154819575}]}}','',1565154819),(1020407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154819575}]}}','',1565154820),(1020408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154820),(1020409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154820),(1020410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154819,\"value\":0.546}}','',1565154820),(1020411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154829293}]}}','',1565154829),(1020412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154829573}]}}','',1565154829),(1020413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154829293}]}}','',1565154830),(1020414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154829573}]}}','',1565154830),(1020415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154830),(1020416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154830),(1020417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565154829,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565154830),(1020418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154829,\"value\":0.556}}','',1565154830),(1020419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154839553}]}}','',1565154839),(1020420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154839553}]}}','',1565154840),(1020421,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154840),(1020422,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154840),(1020423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154839,\"value\":0.551}}','',1565154840),(1020424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154849543}]}}','',1565154849),(1020425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565154849618\",\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f08f1cf8-8569-46c5-8f85-9df29a9f6912\",\"payLoadVersion\":1,\"token\":\"971545f42706b25891a380ada9ece3de\"}}}','',1565154849),(1020426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154849543}]}}','',1565154850),(1020427,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565154849618\",\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f08f1cf8-8569-46c5-8f85-9df29a9f6912\",\"payLoadVersion\":1,\"token\":\"971545f42706b25891a380ada9ece3de\"}}}','',1565154850),(1020428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154850),(1020429,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154850),(1020430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154850),(1020431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154850),(1020432,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f08f1cf8-8569-46c5-8f85-9df29a9f6912\",\"payLoadVersion\":1,\"token\":\"971545f42706b25891a380ada9ece3de\"},\"telemetry\":{\"datetime\":1565154849,\"respiratoryRate\":17,\"heartBeat\":64,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154850),(1020433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154849,\"value\":0.556}}','',1565154850),(1020434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154859542}]}}','',1565154859),(1020435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154859542}]}}','',1565154860),(1020436,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154860),(1020437,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154860),(1020438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154859,\"value\":0.551}}','',1565154860),(1020439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154869533}]}}','',1565154869),(1020440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154869533}]}}','',1565154870),(1020441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154870),(1020442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154870),(1020443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154869,\"value\":0.546}}','',1565154870),(1020444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154879522}]}}','',1565154879),(1020445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154879522}]}}','',1565154880),(1020446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154880),(1020447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154880),(1020448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154879,\"value\":0.546}}','',1565154880),(1020449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154881299}]}}','',1565154881),(1020450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565154881299}]}}','',1565154882),(1020451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565154881,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565154882),(1020452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154887216}]}}','',1565154887),(1020453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154887216}]}}','',1565154888),(1020454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154887,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154888),(1020455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154888013}]}}','',1565154888),(1020456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154888013}]}}','',1565154889),(1020457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154888,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154889),(1020458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154891654}]}}','',1565154891),(1020459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154891654}]}}','',1565154892),(1020460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154891,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154892),(1020461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154892084}]}}','',1565154892),(1020462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154892118}]}}','',1565154892),(1020463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154892084}]}}','',1565154893),(1020464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154892118}]}}','',1565154893),(1020465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154893),(1020466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154893),(1020467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154892,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154893),(1020468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154892,\"value\":0.551}}','',1565154893),(1020469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154899492}]}}','',1565154899),(1020470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154899492}]}}','',1565154900),(1020471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154900),(1020472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154900),(1020473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154899,\"value\":0.546}}','',1565154900),(1020474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154909493}]}}','',1565154909),(1020475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565154909738\",\"heartBeat\":67,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2851d22a-965c-4f7e-8bc8-f173727a4157\",\"payLoadVersion\":1,\"token\":\"09b75ef56e4a471bd56fd0549893e390\"}}}','',1565154909),(1020476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154909493}]}}','',1565154910),(1020477,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565154909738\",\"heartBeat\":67,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2851d22a-965c-4f7e-8bc8-f173727a4157\",\"payLoadVersion\":1,\"token\":\"09b75ef56e4a471bd56fd0549893e390\"}}}','',1565154910),(1020478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154910),(1020479,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565154910),(1020480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154910),(1020481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565154910),(1020482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154909,\"value\":0.551}}','',1565154910),(1020483,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2851d22a-965c-4f7e-8bc8-f173727a4157\",\"payLoadVersion\":1,\"token\":\"09b75ef56e4a471bd56fd0549893e390\"},\"telemetry\":{\"datetime\":1565154909,\"respiratoryRate\":15,\"heartBeat\":67,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565154910),(1020484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565154916),(1020485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565154917),(1020486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154928443}]}}','',1565154928),(1020487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154928443}]}}','',1565154929),(1020488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154928,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154929),(1020489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154929250}]}}','',1565154929),(1020490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154929250}]}}','',1565154930),(1020491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154929,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154930),(1020492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154930087}]}}','',1565154930),(1020493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bbbad010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154930763}]}}','',1565154930),(1020494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154930087}]}}','',1565154931),(1020495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bbbad010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154930763}]}}','',1565154931),(1020496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154931),(1020497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154930,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154931),(1020498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565154930,\"value\":26.5}}','',1565154931),(1020499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154931205}]}}','',1565154931),(1020500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1e16\",\"orgdata\":\"700bbbad010504010000211e16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154931618}]}}','',1565154931),(1020501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154931205}]}}','',1565154932),(1020502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1e16\",\"orgdata\":\"700bbbad010504010000211e16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565154931618}]}}','',1565154932),(1020503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154931,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565154932),(1020504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565154931,\"value\":56.62}}','',1565154932),(1020505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154939573}]}}','',1565154939),(1020506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154939573}]}}','',1565154940),(1020507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154940),(1020508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154940),(1020509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154939,\"value\":0.546}}','',1565154940),(1020510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154949573}]}}','',1565154949),(1020511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154949573}]}}','',1565154950),(1020512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154950),(1020513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154950),(1020514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154949,\"value\":0.551}}','',1565154950),(1020515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154959387}]}}','',1565154959),(1020516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154959387}]}}','',1565154960),(1020517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154959,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154960),(1020518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154979584}]}}','',1565154979),(1020519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154979584}]}}','',1565154980),(1020520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154980),(1020521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154980),(1020522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154979,\"value\":0.546}}','',1565154980),(1020523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154989214}]}}','',1565154989),(1020524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154989641}]}}','',1565154989),(1020525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154989680}]}}','',1565154989),(1020526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154989641}]}}','',1565154990),(1020527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565154989680}]}}','',1565154990);
INSERT INTO `on_api_log` VALUES (1020528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154989214}]}}','',1565154990),(1020529,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565154990),(1020530,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565154990),(1020531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154989,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154990),(1020532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154989,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154990),(1020533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565154989,\"value\":0.551}}','',1565154990),(1020534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154990277}]}}','',1565154990),(1020535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154991072}]}}','',1565154991),(1020536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154990277}]}}','',1565154991),(1020537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565154991072}]}}','',1565154991),(1020538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154990,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154991),(1020539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565154991,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565154991),(1020540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155004582}]}}','',1565155004),(1020541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155004582}]}}','',1565155005),(1020542,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155005),(1020543,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155005),(1020544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155004,\"value\":0.546}}','',1565155005),(1020545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565155005219}]}}','',1565155005),(1020546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565155005219}]}}','',1565155006),(1020547,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565155006),(1020548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565155005,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565155006),(1020549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155022062}]}}','',1565155022),(1020550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155022062}]}}','',1565155022),(1020551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155022),(1020552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155022),(1020553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155022,\"value\":0.551}}','',1565155022),(1020554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155039579}]}}','',1565155039),(1020555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155039579}]}}','',1565155040),(1020556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155040),(1020557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155040),(1020558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155039,\"value\":0.546}}','',1565155040),(1020559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155049572}]}}','',1565155049),(1020560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155049572}]}}','',1565155050),(1020561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155050),(1020562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155050),(1020563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155049,\"value\":0.551}}','',1565155050),(1020564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155059581}]}}','',1565155059),(1020565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155059581}]}}','',1565155060),(1020566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155060),(1020567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155060),(1020568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155059,\"value\":0.56}}','',1565155060),(1020569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155079583}]}}','',1565155079),(1020570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155079583}]}}','',1565155080),(1020571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155080),(1020572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155080),(1020573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155079,\"value\":0.556}}','',1565155080),(1020574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155089591}]}}','',1565155089),(1020575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155089591}]}}','',1565155090),(1020576,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155090),(1020577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155090),(1020578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155089,\"value\":0.56}}','',1565155090),(1020579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155099551}]}}','',1565155099),(1020580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155099551}]}}','',1565155100),(1020581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155100),(1020582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155100),(1020583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155099,\"value\":0.551}}','',1565155100),(1020584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155109581}]}}','',1565155109),(1020585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155109581}]}}','',1565155110),(1020586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155110),(1020587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155110),(1020588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155109,\"value\":0.546}}','',1565155110),(1020589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155119581}]}}','',1565155119),(1020590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155119581}]}}','',1565155120),(1020591,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155120),(1020592,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155120),(1020593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155119,\"value\":0.551}}','',1565155120),(1020594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155129570}]}}','',1565155129),(1020595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155129570}]}}','',1565155130),(1020596,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155130),(1020597,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155130),(1020598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155129,\"value\":0.546}}','',1565155130),(1020599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155149921}]}}','',1565155150),(1020600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155149921}]}}','',1565155150),(1020601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155150),(1020602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155150),(1020603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155149,\"value\":0.551}}','',1565155150),(1020604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7309\",\"orgdata\":\"700bb68e010204010000297309\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155156480}]}}','',1565155156),(1020605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321b\",\"orgdata\":\"700bb68e01050401000021321b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155156905}]}}','',1565155157),(1020606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7309\",\"orgdata\":\"700bb68e010204010000297309\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155156480}]}}','',1565155157),(1020607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155157),(1020608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"321b\",\"orgdata\":\"700bb68e01050401000021321b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155156905}]}}','',1565155157),(1020609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565155156,\"value\":24.19}}','',1565155157),(1020610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565155156,\"value\":69.62}}','',1565155157),(1020611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"7a4a00000000\",\"orgdata\":\"700f2633010207010000257a4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155197844}]}}','',1565155198),(1020612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"7a4a00000000\",\"orgdata\":\"700f2633010207010000257a4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155197844}]}}','',1565155198),(1020613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565155208538\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21411caa-eb40-414e-938d-cd4dffd84816\",\"payLoadVersion\":1,\"token\":\"3609a4791157492bafc7f96838653112\"}}}','',1565155208),(1020614,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565155208538\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21411caa-eb40-414e-938d-cd4dffd84816\",\"payLoadVersion\":1,\"token\":\"3609a4791157492bafc7f96838653112\"}}}','',1565155209),(1020615,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565155209),(1020616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565155209),(1020617,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21411caa-eb40-414e-938d-cd4dffd84816\",\"payLoadVersion\":1,\"token\":\"3609a4791157492bafc7f96838653112\"},\"telemetry\":{\"datetime\":1565155208,\"respiratoryRate\":17,\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565155209),(1020618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155214580}]}}','',1565155214),(1020619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155214580}]}}','',1565155215),(1020620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155215),(1020621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155215),(1020622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155214,\"value\":0.546}}','',1565155215),(1020623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565155266558\",\"heartBeat\":68,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"117ad606-817f-4d88-99bb-9730e65fd607\",\"payLoadVersion\":1,\"token\":\"3f77fb672f8173f7c8ff42c43541e7a8\"}}}','',1565155266),(1020624,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565155266558\",\"heartBeat\":68,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"117ad606-817f-4d88-99bb-9730e65fd607\",\"payLoadVersion\":1,\"token\":\"3f77fb672f8173f7c8ff42c43541e7a8\"}}}','',1565155267),(1020625,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565155267),(1020626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565155267),(1020627,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"117ad606-817f-4d88-99bb-9730e65fd607\",\"payLoadVersion\":1,\"token\":\"3f77fb672f8173f7c8ff42c43541e7a8\"},\"telemetry\":{\"datetime\":1565155266,\"respiratoryRate\":15,\"heartBeat\":68,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565155267),(1020628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155289579}]}}','',1565155289),(1020629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155289579}]}}','',1565155290),(1020630,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155290),(1020631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155290),(1020632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155289,\"value\":0.551}}','',1565155290),(1020633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155299571}]}}','',1565155299),(1020634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b761701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155299626}]}}','',1565155299),(1020635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b761701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155300050}]}}','',1565155300),(1020636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b761701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155300050}]}}','',1565155300),(1020637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155299571}]}}','',1565155300),(1020638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b761701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155299626}]}}','',1565155300),(1020639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155300),(1020640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155300),(1020641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155300),(1020642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565155300,\"value\":63.7}}','',1565155300),(1020643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565155299,\"value\":30.45}}','',1565155300),(1020644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155299,\"value\":0.546}}','',1565155300),(1020645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155304448}]}}','',1565155304),(1020646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155304448}]}}','',1565155304),(1020647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565155304,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565155304),(1020648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155305302},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155305302}]}}','',1565155305),(1020649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155305302},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155305302}]}}','',1565155305),(1020650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155308419}]}}','',1565155308),(1020651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155308419}]}}','',1565155308),(1020652,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155310748}]}}','',1565155310),(1020653,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155310748}]}}','',1565155311),(1020654,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155311),(1020655,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155311),(1020656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155310,\"value\":0.551}}','',1565155311),(1020657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155319548}]}}','',1565155319),(1020658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155319548}]}}','',1565155319),(1020659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155319),(1020660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155319),(1020661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155319,\"value\":0.542}}','',1565155319),(1020662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155326007}]}}','',1565155326),(1020663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155326007}]}}','',1565155326),(1020664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565155327099\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d49ceb22-42c4-4125-863b-5fa646ddf9a4\",\"payLoadVersion\":1,\"token\":\"4b2d920adb7726f8eaeab034c88a2f2e\"}}}','',1565155327),(1020665,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565155327099\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d49ceb22-42c4-4125-863b-5fa646ddf9a4\",\"payLoadVersion\":1,\"token\":\"4b2d920adb7726f8eaeab034c88a2f2e\"}}}','',1565155327),(1020666,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565155327),(1020667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565155327),(1020668,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d49ceb22-42c4-4125-863b-5fa646ddf9a4\",\"payLoadVersion\":1,\"token\":\"4b2d920adb7726f8eaeab034c88a2f2e\"},\"telemetry\":{\"datetime\":1565155327,\"respiratoryRate\":16,\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565155327),(1020669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155329539}]}}','',1565155329),(1020670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155329539}]}}','',1565155329),(1020671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155329),(1020672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155329),(1020673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155329,\"value\":0.546}}','',1565155329),(1020674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155354578}]}}','',1565155354),(1020675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155354578}]}}','',1565155354),(1020676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155354),(1020677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155354),(1020678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155354,\"value\":0.551}}','',1565155354),(1020679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155369578}]}}','',1565155369),(1020680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155369578}]}}','',1565155369),(1020681,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155369),(1020682,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155369),(1020683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155369,\"value\":0.546}}','',1565155369),(1020684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155369720}]}}','',1565155369),(1020685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155369720}]}}','',1565155370),(1020686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155369,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565155370),(1020687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155384580}]}}','',1565155384),(1020688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155384580}]}}','',1565155384),(1020689,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155384),(1020690,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155384),(1020691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155384,\"value\":0.551}}','',1565155384),(1020692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565155386658\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b236d331-220a-4191-82cc-e433f445fce6\",\"payLoadVersion\":1,\"token\":\"d781b6479dcd5de8c0168f0a1da16d9d\"}}}','',1565155386),(1020693,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":17,\"sendDateTime\":\"1565155386658\",\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b236d331-220a-4191-82cc-e433f445fce6\",\"payLoadVersion\":1,\"token\":\"d781b6479dcd5de8c0168f0a1da16d9d\"}}}','',1565155386),(1020694,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565155386),(1020695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565155386),(1020696,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b236d331-220a-4191-82cc-e433f445fce6\",\"payLoadVersion\":1,\"token\":\"d781b6479dcd5de8c0168f0a1da16d9d\"},\"telemetry\":{\"datetime\":1565155386,\"respiratoryRate\":17,\"heartBeat\":64,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565155386),(1020697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155390690}]}}','',1565155390),(1020698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155390690}]}}','',1565155391),(1020699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155394578}]}}','',1565155394),(1020700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155394578}]}}','',1565155394),(1020701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155394),(1020702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155394),(1020703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155394,\"value\":0.546}}','',1565155394),(1020704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565155420539\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d8e771c-4bb9-43a4-b0c3-a7889eed9d4a\",\"payLoadVersion\":1,\"token\":\"3351a0cba89edbce44efecd18a635166\"}}}','',1565155420),(1020705,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565155420539\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d8e771c-4bb9-43a4-b0c3-a7889eed9d4a\",\"payLoadVersion\":1,\"token\":\"3351a0cba89edbce44efecd18a635166\"}}}','',1565155420),(1020706,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565155420),(1020707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565155420),(1020708,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0d8e771c-4bb9-43a4-b0c3-a7889eed9d4a\",\"payLoadVersion\":1,\"token\":\"3351a0cba89edbce44efecd18a635166\"},\"telemetry\":{\"datetime\":1565155420,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565155420),(1020709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155424577}]}}','',1565155424),(1020710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155424577}]}}','',1565155424),(1020711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155424),(1020712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155424),(1020713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155424,\"value\":0.551}}','',1565155424),(1020714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155449576}]}}','',1565155449),(1020715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155449576}]}}','',1565155449),(1020716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155449),(1020717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155449),(1020718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155449,\"value\":0.546}}','',1565155449),(1020719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155464578}]}}','',1565155464),(1020720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155464578}]}}','',1565155464),(1020721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155464),(1020722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155464),(1020723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155464,\"value\":0.556}}','',1565155464),(1020724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155474570}]}}','',1565155474),(1020725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155474570}]}}','',1565155474),(1020726,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155474),(1020727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155474),(1020728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155474,\"value\":0.56}}','',1565155474),(1020729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155476167}]}}','',1565155476),(1020730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155476167}]}}','',1565155476),(1020731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155476),(1020732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155476),(1020733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565155476,\"value\":0}}','',1565155476),(1020734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155484577}]}}','',1565155484),(1020735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155484577}]}}','',1565155484),(1020736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155484),(1020737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155484),(1020738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155484,\"value\":0.551}}','',1565155484),(1020739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155494576}]}}','',1565155494),(1020740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155494576}]}}','',1565155494),(1020741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155494),(1020742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155494),(1020743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155494,\"value\":0.546}}','',1565155495),(1020744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155504556}]}}','',1565155504),(1020745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155504556}]}}','',1565155505),(1020746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155505),(1020747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155505),(1020748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155504,\"value\":0.551}}','',1565155505),(1020749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155514546}]}}','',1565155514),(1020750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155514546}]}}','',1565155515),(1020751,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155515),(1020752,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155515),(1020753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155514,\"value\":0.542}}','',1565155515),(1020754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155524577}]}}','',1565155524),(1020755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155524577}]}}','',1565155525),(1020756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155525),(1020757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155525),(1020758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155524,\"value\":0.546}}','',1565155525),(1020759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155534716}]}}','',1565155534),(1020760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155534716}]}}','',1565155535),(1020761,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155535),(1020762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155535),(1020763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155534,\"value\":0.542}}','',1565155535),(1020764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155549577}]}}','',1565155549),(1020765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155549577}]}}','',1565155550),(1020766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155550),(1020767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155550),(1020768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155549,\"value\":0.546}}','',1565155550),(1020769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155559566}]}}','',1565155559),(1020770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155559566}]}}','',1565155560),(1020771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155560),(1020772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155560),(1020773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155559,\"value\":0.542}}','',1565155560),(1020774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155569576}]}}','',1565155569),(1020775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155569576}]}}','',1565155570),(1020776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155570),(1020777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155570),(1020778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155569,\"value\":0.546}}','',1565155570),(1020779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155589576}]}}','',1565155589),(1020780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155589576}]}}','',1565155590),(1020781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155590),(1020782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155590),(1020783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155589,\"value\":0.542}}','',1565155590),(1020784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155609576}]}}','',1565155609),(1020785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155609576}]}}','',1565155610),(1020786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155610),(1020787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155610),(1020788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155609,\"value\":0.546}}','',1565155610),(1020789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700b16a7010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155613875}]}}','',1565155614),(1020790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700b16a7010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155613875}]}}','',1565155614),(1020791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155614),(1020792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565155613,\"value\":31.31}}','',1565155614),(1020793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9817\",\"orgdata\":\"700b16a7010504010000219817\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155614304}]}}','',1565155614),(1020794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9817\",\"orgdata\":\"700b16a7010504010000219817\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155614304}]}}','',1565155615),(1020795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565155614,\"value\":60.4}}','',1565155615),(1020796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155619576}]}}','',1565155619),(1020797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155619576}]}}','',1565155620),(1020798,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155620),(1020799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155620),(1020800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155619,\"value\":0.551}}','',1565155620),(1020801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155630966}]}}','',1565155631),(1020802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155630966}]}}','',1565155631),(1020803,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155631),(1020804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155631),(1020805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155630,\"value\":0.546}}','',1565155631),(1020806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565155639476}]}}','',1565155639),(1020807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565155639476}]}}','',1565155640),(1020808,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565155640),(1020809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565155639,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565155640),(1020810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155644575}]}}','',1565155644),(1020811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155644575}]}}','',1565155645),(1020812,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155645),(1020813,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155645),(1020814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155644,\"value\":0.542}}','',1565155645),(1020815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155654575}]}}','',1565155654),(1020816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155654575}]}}','',1565155655),(1020817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155655),(1020818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155655),(1020819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155654,\"value\":0.546}}','',1565155655),(1020820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7309\",\"orgdata\":\"700bb68e010204010000297309\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155660204}]}}','',1565155660),(1020821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700bb68e010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155660631}]}}','',1565155660),(1020822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7309\",\"orgdata\":\"700bb68e010204010000297309\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155660204}]}}','',1565155661),(1020823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155661),(1020824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3719\",\"orgdata\":\"700bb68e010504010000213719\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565155660631}]}}','',1565155661),(1020825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565155660,\"value\":64.55}}','',1565155661),(1020826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565155660,\"value\":24.19}}','',1565155661),(1020827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155674575}]}}','',1565155674),(1020828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155674575}]}}','',1565155675),(1020829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155675),(1020830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155675),(1020831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155674,\"value\":0.542}}','',1565155675),(1020832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155681944}]}}','',1565155682),(1020833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155681944}]}}','',1565155682),(1020834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565155681,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565155682),(1020835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155684524}]}}','',1565155684),(1020836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155684524}]}}','',1565155685),(1020837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155685),(1020838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155685),(1020839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155684,\"value\":0.551}}','',1565155685),(1020840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155695803}]}}','',1565155695),(1020841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155695803}]}}','',1565155696),(1020842,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155696),(1020843,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155696),(1020844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155695,\"value\":0.546}}','',1565155696),(1020845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155704515}]}}','',1565155704),(1020846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155704515}]}}','',1565155705),(1020847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155705),(1020848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155705),(1020849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155704,\"value\":0.542}}','',1565155705),(1020850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155714557}]}}','',1565155714),(1020851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155714557}]}}','',1565155715),(1020852,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155715),(1020853,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155715),(1020854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155714,\"value\":0.546}}','',1565155715),(1020855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155750376}]}}','',1565155750),(1020856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155750376}]}}','',1565155751),(1020857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155750,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565155751),(1020858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155754574}]}}','',1565155754),(1020859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155754574}]}}','',1565155755),(1020860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155755),(1020861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155755),(1020862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155754,\"value\":0.551}}','',1565155755),(1020863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155764574}]}}','',1565155764),(1020864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155764574}]}}','',1565155765),(1020865,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155765),(1020866,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155765),(1020867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155764,\"value\":0.546}}','',1565155765),(1020868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155773786}]}}','',1565155773),(1020869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155773786}]}}','',1565155774),(1020870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155773,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565155774),(1020871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155804531}]}}','',1565155804),(1020872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155804531}]}}','',1565155805),(1020873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155805),(1020874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155805),(1020875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155804,\"value\":0.551}}','',1565155805),(1020876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155814526}]}}','',1565155814),(1020877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155814526}]}}','',1565155815),(1020878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155815),(1020879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155815),(1020880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155814,\"value\":0.546}}','',1565155815),(1020881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565155817217}]}}','',1565155817),(1020882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565155817217}]}}','',1565155817),(1020883,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565155817),(1020884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565155817,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565155817),(1020885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565155818289}]}}','',1565155818),(1020886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565155818289}]}}','',1565155819),(1020887,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565155819),(1020888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565155818,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565155819),(1020889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155819637}]}}','',1565155819),(1020890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565155819637}]}}','',1565155820),(1020891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565155819,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565155820),(1020892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155829575}]}}','',1565155829),(1020893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155829575}]}}','',1565155830),(1020894,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155830),(1020895,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155830),(1020896,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155829,\"value\":0.551}}','',1565155830),(1020897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155837615}]}}','',1565155837),(1020898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155837615}]}}','',1565155838),(1020899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155837,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155838),(1020900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155838403}]}}','',1565155838),(1020901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155839204}]}}','',1565155839),(1020902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155838403}]}}','',1565155839),(1020903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155839204}]}}','',1565155839),(1020904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155838,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155839),(1020905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155839,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155839),(1020906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155840010}]}}','',1565155840),(1020907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155840010}]}}','',1565155840),(1020908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155840,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155840),(1020909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155844573}]}}','',1565155844),(1020910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155844573}]}}','',1565155845),(1020911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155845),(1020912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155845),(1020913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155844,\"value\":0.546}}','',1565155845),(1020914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155856934}]}}','',1565155857),(1020915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155856934}]}}','',1565155857),(1020916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155856,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155857),(1020917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155857731}]}}','',1565155857),(1020918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155857731}]}}','',1565155858),(1020919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155857,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155858),(1020920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155858538}]}}','',1565155858),(1020921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155858538}]}}','',1565155859),(1020922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155858,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155859),(1020923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155859325}]}}','',1565155859),(1020924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155859573}]}}','',1565155859),(1020925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155859325}]}}','',1565155860),(1020926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155859573}]}}','',1565155860),(1020927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155860),(1020928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155860),(1020929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155859,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155860),(1020930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155859,\"value\":0.551}}','',1565155860),(1020931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155869573}]}}','',1565155869),(1020932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155869573}]}}','',1565155870),(1020933,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155870),(1020934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155870),(1020935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155869,\"value\":0.546}}','',1565155870),(1020936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155897403}]}}','',1565155897),(1020937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155898200}]}}','',1565155898),(1020938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155897403}]}}','',1565155898),(1020939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155898200}]}}','',1565155898),(1020940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155897,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155898),(1020941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155898,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155898),(1020942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155899003}]}}','',1565155899),(1020943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155899003}]}}','',1565155899),(1020944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155899,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155899),(1020945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155899809}]}}','',1565155899),(1020946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155899809}]}}','',1565155900),(1020947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155899,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155900),(1020948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155924572}]}}','',1565155924),(1020949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155924572}]}}','',1565155925),(1020950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155925),(1020951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155925),(1020952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155924,\"value\":0.551}}','',1565155925),(1020953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155938852}]}}','',1565155939),(1020954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155938852}]}}','',1565155939),(1020955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155938,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155939),(1020956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155939812}]}}','',1565155939),(1020957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155939848}]}}','',1565155940),(1020958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155939848}]}}','',1565155940),(1020959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155939812}]}}','',1565155940),(1020960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155940),(1020961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155940),(1020962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155939,\"value\":0.546}}','',1565155940),(1020963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155939,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155940),(1020964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155940460}]}}','',1565155940),(1020965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155941251}]}}','',1565155941),(1020966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155940460}]}}','',1565155941),(1020967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155941251}]}}','',1565155941),(1020968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155941,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155941),(1020969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155940,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565155941),(1020970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155979572}]}}','',1565155980),(1020971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155979572}]}}','',1565155980),(1020972,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155980),(1020973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155980),(1020974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155979,\"value\":0.542}}','',1565155980),(1020975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155989571}]}}','',1565155989),(1020976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155989571}]}}','',1565155990),(1020977,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565155990),(1020978,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565155990),(1020979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155989,\"value\":0.556}}','',1565155990),(1020980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155999134}]}}','',1565155999),(1020981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155999134}]}}','',1565155999),(1020982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155999,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565155999),(1020983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155999922}]}}','',1565156000),(1020984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155999960}]}}','',1565156000),(1020985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565155999960}]}}','',1565156000),(1020986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565155999922}]}}','',1565156000),(1020987,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156000),(1020988,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156000),(1020989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565155999,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156000),(1020990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565155999,\"value\":0.546}}','',1565156000),(1020991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156000717}]}}','',1565156000),(1020992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156000717}]}}','',1565156001),(1020993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156001524}]}}','',1565156001),(1020994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156001524}]}}','',1565156001),(1020995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156000,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156001),(1020996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156001,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156001),(1020997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b761701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156005228}]}}','',1565156005),(1020998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b761701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156005228}]}}','',1565156005),(1020999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156005),(1021000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565156005,\"value\":30.45}}','',1565156005),(1021001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b761701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156005656}]}}','',1565156005),(1021002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156006510},{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156006510}]}}','',1565156006),(1021003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b761701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156005656}]}}','',1565156006),(1021004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156006510},{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156006510}]}}','',1565156006),(1021005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565156005,\"value\":63.7}}','',1565156006),(1021006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156009562}]}}','',1565156009),(1021007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156009562}]}}','',1565156010),(1021008,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156010),(1021009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156010),(1021010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156009,\"value\":0.551}}','',1565156010),(1021011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156019552}]}}','',1565156019),(1021012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156019552}]}}','',1565156020),(1021013,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156020),(1021014,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156020),(1021015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156019,\"value\":0.546}}','',1565156020),(1021016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156034231}]}}','',1565156034),(1021017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156034231}]}}','',1565156034),(1021018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565156034,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565156034),(1021019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156061173}]}}','',1565156061),(1021020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156061173}]}}','',1565156061),(1021021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156061,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156061),(1021022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156061970}]}}','',1565156062),(1021023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156061970}]}}','',1565156062),(1021024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156061,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156062),(1021025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156062768}]}}','',1565156062),(1021026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156063574}]}}','',1565156063),(1021027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156063574}]}}','',1565156063),(1021028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156062768}]}}','',1565156063),(1021029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156062,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156063),(1021030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156063,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156063),(1021031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156078100}]}}','',1565156078),(1021032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156078100}]}}','',1565156078),(1021033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156078,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156078),(1021034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156081792}]}}','',1565156081),(1021035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156082228}]}}','',1565156082),(1021036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156082260}]}}','',1565156082),(1021037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156082228}]}}','',1565156082),(1021038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156082260}]}}','',1565156082),(1021039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156081792}]}}','',1565156082),(1021040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156082),(1021041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156082),(1021042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156081,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156082),(1021043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156082),(1021044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156082,\"value\":0.542}}','',1565156082),(1021045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156082640}]}}','',1565156082),(1021046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156082640}]}}','',1565156083),(1021047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156083),(1021048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156085033}]}}','',1565156085),(1021049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156085033}]}}','',1565156085),(1021050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565156085,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565156085),(1021051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156088941}]}}','',1565156089),(1021052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156088941}]}}','',1565156089),(1021053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156088,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156089),(1021054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156089739}]}}','',1565156089),(1021055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156089777}]}}','',1565156089),(1021056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156090544}]}}','',1565156090),(1021057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156089739}]}}','',1565156090),(1021058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156089777}]}}','',1565156090),(1021059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156090),(1021060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156090544}]}}','',1565156090),(1021061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156090),(1021062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156090,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156090),(1021063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156089,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156090),(1021064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156089,\"value\":0.551}}','',1565156090),(1021065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156091381}]}}','',1565156091),(1021066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156091381}]}}','',1565156091),(1021067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156091,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156091),(1021068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565156093955\",\"heartBeat\":97,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46bde248-44bc-43d7-8796-9d6c13d21505\",\"payLoadVersion\":1,\"token\":\"29b9527669b091e93f8724ae77ec7354\"}}}','',1565156094),(1021069,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565156093955\",\"heartBeat\":97,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46bde248-44bc-43d7-8796-9d6c13d21505\",\"payLoadVersion\":1,\"token\":\"29b9527669b091e93f8724ae77ec7354\"}}}','',1565156094),(1021070,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565156094),(1021071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565156094),(1021072,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"46bde248-44bc-43d7-8796-9d6c13d21505\",\"payLoadVersion\":1,\"token\":\"29b9527669b091e93f8724ae77ec7354\"},\"telemetry\":{\"datetime\":1565156093,\"respiratoryRate\":11,\"heartBeat\":97,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565156094),(1021073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156097139}]}}','',1565156097),(1021074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156097139}]}}','',1565156097),(1021075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156097,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156097),(1021076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156097937}]}}','',1565156098),(1021077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156097937}]}}','',1565156098),(1021078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156097,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156098),(1021079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156098743}]}}','',1565156098),(1021080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156099540}]}}','',1565156099),(1021081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156099580}]}}','',1565156099),(1021082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156098743}]}}','',1565156099),(1021083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156099540}]}}','',1565156099),(1021084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156099580}]}}','',1565156099),(1021085,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156099),(1021086,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156099),(1021087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156099,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156099),(1021088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156098,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156099),(1021089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156099,\"value\":0.546}}','',1565156099),(1021090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156105671}]}}','',1565156105),(1021091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156106468}]}}','',1565156106),(1021092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156105671}]}}','',1565156106),(1021093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156106468}]}}','',1565156106),(1021094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156106,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156106),(1021095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156105,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156106),(1021096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156107260}]}}','',1565156107),(1021097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156107260}]}}','',1565156107),(1021098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156107,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156107),(1021099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156108068}]}}','',1565156108),(1021100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156108068}]}}','',1565156108),(1021101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156108,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156108),(1021102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156109573}]}}','',1565156109),(1021103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156109573}]}}','',1565156109),(1021104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156109),(1021105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156109),(1021106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156109,\"value\":0.542}}','',1565156109),(1021107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156115162}]}}','',1565156115),(1021108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156115162}]}}','',1565156115),(1021109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156115,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156115),(1021110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156115687}]}}','',1565156115),(1021111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156116495}]}}','',1565156116),(1021112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156116495}]}}','',1565156116),(1021113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156115687}]}}','',1565156116),(1021114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156115,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156116),(1021115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156116,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156116),(1021116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156117301}]}}','',1565156117),(1021117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156117301}]}}','',1565156117),(1021118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156117,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156117),(1021119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156119580}]}}','',1565156119),(1021120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156119580}]}}','',1565156119),(1021121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156119),(1021122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156119),(1021123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156119,\"value\":0.546}}','',1565156119),(1021124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156123901}]}}','',1565156124),(1021125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156124687}]}}','',1565156124),(1021126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156123901}]}}','',1565156124),(1021127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156124687}]}}','',1565156124),(1021128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156123,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156124),(1021129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156124,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156124),(1021130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156125495}]}}','',1565156125),(1021131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156125495}]}}','',1565156125),(1021132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156125,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156125),(1021133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156126291}]}}','',1565156126),(1021134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156126291}]}}','',1565156126),(1021135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156126),(1021136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156135569}]}}','',1565156135),(1021137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156135569}]}}','',1565156135),(1021138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156135,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156135),(1021139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156136367}]}}','',1565156136),(1021140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156136367}]}}','',1565156136),(1021141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156136,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156136),(1021142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156137164}]}}','',1565156137),(1021143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156137164}]}}','',1565156137),(1021144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156137,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156137),(1021145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156137970}]}}','',1565156138),(1021146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156137970}]}}','',1565156138),(1021147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156137,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156138),(1021148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156139571}]}}','',1565156139),(1021149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156139571}]}}','',1565156139),(1021150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156139),(1021151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156139),(1021152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156139,\"value\":0.542}}','',1565156139),(1021153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156143831}]}}','',1565156144),(1021154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156144649}]}}','',1565156144),(1021155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156144649}]}}','',1565156144),(1021156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156143831}]}}','',1565156144),(1021157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156144,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156144),(1021158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156143,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156144),(1021159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156145435}]}}','',1565156145),(1021160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156145435}]}}','',1565156145),(1021161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156145,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156145),(1021162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156146231}]}}','',1565156146),(1021163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156146231}]}}','',1565156146),(1021164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156146,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156146),(1021165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156149910}]}}','',1565156150),(1021166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156149947}]}}','',1565156150),(1021167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156150645}]}}','',1565156150),(1021168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156149910}]}}','',1565156150),(1021169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156149947}]}}','',1565156150),(1021170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156150645}]}}','',1565156150),(1021171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156150),(1021172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156150),(1021173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565156149,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565156150),(1021174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156149,\"value\":0.546}}','',1565156150),(1021175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565156150,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565156150),(1021176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156159582}]}}','',1565156159),(1021177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156159582}]}}','',1565156159),(1021178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156159),(1021179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156159),(1021180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156159,\"value\":0.542}}','',1565156159),(1021181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156161549}]}}','',1565156161),(1021182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156161549}]}}','',1565156161),(1021183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156161,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156161),(1021184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156162112}]}}','',1565156162),(1021185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156162294}]}}','',1565156162),(1021186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156162112}]}}','',1565156162),(1021187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156162294}]}}','',1565156162),(1021188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156162,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156162),(1021189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156162,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156162),(1021190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156162966},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156162966}]}}','',1565156163),(1021191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156163009}]}}','',1565156163),(1021192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156162966},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156162966}]}}','',1565156163),(1021193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156163009}]}}','',1565156163),(1021194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156163,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156163),(1021195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156163827}]}}','',1565156164),(1021196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156163827}]}}','',1565156164),(1021197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156163,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156164),(1021198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156169289}]}}','',1565156169),(1021199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156169566}]}}','',1565156169),(1021200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156169289}]}}','',1565156169),(1021201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156169566}]}}','',1565156169),(1021202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156169),(1021203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156169),(1021204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156169,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156169),(1021205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156169,\"value\":0.546}}','',1565156169),(1021206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156170084}]}}','',1565156170),(1021207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156170084}]}}','',1565156170),(1021208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156170,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156170),(1021209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156170890}]}}','',1565156171),(1021210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156171687}]}}','',1565156171),(1021211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156170890}]}}','',1565156171),(1021212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156171687}]}}','',1565156171),(1021213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156171,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156171),(1021214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156170,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565156171),(1021215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156179561}]}}','',1565156179),(1021216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156179561}]}}','',1565156179),(1021217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156179),(1021218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156179),(1021219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156179,\"value\":0.556}}','',1565156179),(1021220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"380000\",\"orgdata\":\"700c26330102070100042a380000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156189540}]}}','',1565156189),(1021221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"380000\",\"orgdata\":\"700c26330102070100042a380000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156189540}]}}','',1565156189),(1021222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156189),(1021223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156189),(1021224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156189,\"value\":0.056}}','',1565156190),(1021225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0000\",\"orgdata\":\"700c26330102070100042a2c0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156199530}]}}','',1565156199),(1021226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0000\",\"orgdata\":\"700c26330102070100042a2c0000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156199530}]}}','',1565156200),(1021227,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156200),(1021228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156200),(1021229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156199,\"value\":0.044}}','',1565156200),(1021230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156209520}]}}','',1565156209),(1021231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156209520}]}}','',1565156210),(1021232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156210),(1021233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156210),(1021234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156209,\"value\":0.009}}','',1565156210),(1021235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565156211828}]}}','',1565156211),(1021236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565156211828}]}}','',1565156212),(1021237,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565156212),(1021238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565156211,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565156212),(1021239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156219512}]}}','',1565156219),(1021240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156219512}]}}','',1565156220),(1021241,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156220),(1021242,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156220),(1021243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565156219,\"value\":0}}','',1565156220),(1021244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156229583}]}}','',1565156229),(1021245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156229583}]}}','',1565156230),(1021246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156229,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156230),(1021247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156230389}]}}','',1565156230),(1021248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156230389}]}}','',1565156231),(1021249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156230,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156231),(1021250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156231159}]}}','',1565156231),(1021251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156231159}]}}','',1565156232),(1021252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156231,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156232),(1021253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156232128}]}}','',1565156232),(1021254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156232128}]}}','',1565156233),(1021255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156232,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156233),(1021256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bbbad010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156280539}]}}','',1565156280),(1021257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bbbad010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156280539}]}}','',1565156281),(1021258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156281),(1021259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565156280,\"value\":26.5}}','',1565156281),(1021260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1e16\",\"orgdata\":\"700bbbad010504010000211e16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156280964}]}}','',1565156281),(1021261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1e16\",\"orgdata\":\"700bbbad010504010000211e16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156280964}]}}','',1565156282),(1021262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565156280,\"value\":56.62}}','',1565156282),(1021263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156396602}]}}','',1565156396),(1021264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156396602}]}}','',1565156397),(1021265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a609\",\"orgdata\":\"700bb68e01020401000029a609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156480896}]}}','',1565156481),(1021266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a609\",\"orgdata\":\"700bb68e01020401000029a609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156480896}]}}','',1565156481),(1021267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156481),(1021268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565156480,\"value\":24.7}}','',1565156481),(1021269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1b\",\"orgdata\":\"700bb68e010504010000212c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156481322}]}}','',1565156481),(1021270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1b\",\"orgdata\":\"700bb68e010504010000212c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156481322}]}}','',1565156482),(1021271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565156481,\"value\":69.56}}','',1565156482),(1021272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156512930}]}}','',1565156513),(1021273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156512930}]}}','',1565156513),(1021274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156530530}]}}','',1565156530),(1021275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156530530}]}}','',1565156531),(1021276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156573810}]}}','',1565156573),(1021277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156573810}]}}','',1565156574),(1021278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156573,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156574),(1021279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a609\",\"orgdata\":\"700bb68e01020401000029a609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156580356}]}}','',1565156580),(1021280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1b\",\"orgdata\":\"700bb68e010504010000212c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156580782}]}}','',1565156580),(1021281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"a609\",\"orgdata\":\"700bb68e01020401000029a609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156580356}]}}','',1565156581),(1021282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2c1b\",\"orgdata\":\"700bb68e010504010000212c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156580782}]}}','',1565156581),(1021283,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156581),(1021284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565156580,\"value\":69.56}}','',1565156581),(1021285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565156580,\"value\":24.7}}','',1565156581),(1021286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156581634},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156581634}]}}','',1565156581),(1021287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156581634},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565156581634}]}}','',1565156582),(1021288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156590449}]}}','',1565156590),(1021289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156590449}]}}','',1565156591),(1021290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156679672}]}}','',1565156679),(1021291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565156679672}]}}','',1565156680),(1021292,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565156680),(1021293,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565156680),(1021294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565156679,\"value\":0}}','',1565156680),(1021295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565156844653}]}}','',1565156844),(1021296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565156844653}]}}','',1565156845),(1021297,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565156845),(1021298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565156844,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565156845),(1021299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156882494}]}}','',1565156882),(1021300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565156882494}]}}','',1565156882),(1021301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565156882,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565156882),(1021302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":6,\"respiratoryRate\":15,\"lightSleep\":10,\"advice\":\"\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\",\"sleepQuality\":3,\"sleepHours\":17,\"bodyMove\":0,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-08-07 13:34:53\",\"bedAway\":1,\"abnormal\":0,\"heartRate\":71,\"sleepTime\":\"2019-08-07 13:06:09\",\"sleepDuration\":{\"1565155266558\":2,\"1565154369218\":2,\"1565155420539\":0,\"1565156093955\":1,\"1565154849618\":3},\"sober\":14,\"startBedtime\":\"2019-08-07 13:05:08\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"ee77e88b-9ee3-4c05-aad2-93f6ebb7c0d7\",\"payLoadVersion\":1,\"token\":\"3990f970b3c1e3bf90e65fc88c4f6dc2\"}}}','',1565156902),(1021303,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"deepSleep\":6,\"respiratoryRate\":15,\"lightSleep\":10,\"advice\":\"\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\",\"sleepQuality\":3,\"sleepHours\":17,\"bodyMove\":0,\"deviceId\":\"32014534\",\"endBedtime\":\"2019-08-07 13:34:53\",\"bedAway\":1,\"abnormal\":0,\"heartRate\":71,\"sleepTime\":\"2019-08-07 13:06:09\",\"sleepDuration\":{\"1565155266558\":2,\"1565154369218\":2,\"1565155420539\":0,\"1565156093955\":1,\"1565154849618\":3},\"sober\":14,\"startBedtime\":\"2019-08-07 13:05:08\"},\"header\":{\"namespace\":\"Iksonya.Smartlife.DataPush\",\"name\":\"SleepReport\",\"messageId\":\"ee77e88b-9ee3-4c05-aad2-93f6ebb7c0d7\",\"payLoadVersion\":1,\"token\":\"3990f970b3c1e3bf90e65fc88c4f6dc2\"}}}','',1565156902),(1021304,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565156902),(1021305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565156902),(1021306,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyasleepreport\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"SleepReport\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee77e88b-9ee3-4c05-aad2-93f6ebb7c0d7\",\"payLoadVersion\":1,\"token\":\"3990f970b3c1e3bf90e65fc88c4f6dc2\"},\"telemetry\":{\"datetime\":1565156902,\"sober\":14,\"lightSleep\":10,\"deepSleep\":6,\"startBedtime\":\"2019-08-07 13:05:08\",\"endBedtime\":\"2019-08-07 13:34:53\",\"sleepTime\":\"2019-08-07 13:06:09\",\"sleepHours\":17,\"sleepQuality\":3,\"sleepDuration\":{\"1565155266558\":2,\"1565154369218\":2,\"1565155420539\":0,\"1565156093955\":1,\"1565154849618\":3},\"respiratoryRate\":15,\"heartRate\":71,\"bodyMove\":0,\"bedAway\":1,\"abnormal\":0,\"advice\":\"\\u8d77\\u5e8a\\u65f6\\u95f4\\u8fc7\\u665a\\uff0c\\u7ecf\\u5e38\\u7761\\u4e0d\\u9192\\u7684\\u8bdd\\uff0c\\u8981\\u6ce8\\u610f\\u517b\\u6210\\u65e9\\u7761\\u65e9\\u8d77\\u7684\\u751f\\u6d3b\\u4e60\\u60ef\\uff0c\\u7761\\u524d\\u6d17\\u4e2a\\u70ed\\u6c34\\u6fa1\\uff0c\\u4fdd\\u6301\\u5ba4\\u5185\\u7684\\u9ed1\\u6697\\u548c\\u5b89\\u9759\\uff0c\\u5e73\\u65e5\\u91cc\\u591a\\u53bb\\u6237\\u5916\\u8d70\\u8d70\\uff0c\\u505a\\u4e00\\u4e9b\\u7b80\\u5355\\u7684\\u6709\\u6c27\\u8fd0\\u52a8\\u3002\\n\\u7761\\u7720\\u65f6\\u95f4\\u8fc7\\u77ed\\uff0c\\u5efa\\u8bae\\u517b\\u6210\\u826f\\u597d\\u7684\\u4f11\\u606f\\u4e60\\u60ef\\uff0c\\u6bcf\\u5929\\u6309\\u65f6\\u7761\\u89c9\\uff0c\\u6309\\u65f6\\u8d77\\u5e8a\\uff0c\\u4fdd\\u6301\\u826f\\u597d\\u7684\\u751f\\u7269\\u949f\\uff0c\\u907f\\u514d\\u52b3\\u7d2f\\uff0c\\u7f13\\u89e3\\u81ea\\u5df1\\u7684\\u538b\\u529b\\uff0c\\u4fdd\\u6301\\u6109\\u5feb\\u7684\\u5fc3\\u60c5\\u3002\\n\"}}','',1565156902),(1021307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156953962}]}}','',1565156954),(1021308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156953962}]}}','',1565156954),(1021309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156953,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156954),(1021310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156976592}]}}','',1565156976),(1021311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565156976592}]}}','',1565156976),(1021312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565156976,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565156976),(1021313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157025711}]}}','',1565157025),(1021314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157025711}]}}','',1565157026),(1021315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565157025,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565157026),(1021316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565157032389}]}}','',1565157032),(1021317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565157032389}]}}','',1565157033),(1021318,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565157033),(1021319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565157032,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565157033),(1021320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157239181}]}}','',1565157239),(1021321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157239181}]}}','',1565157240),(1021322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565157239,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565157240),(1021323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157288811}]}}','',1565157288),(1021324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157288811}]}}','',1565157289),(1021325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565157288,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565157289),(1021326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157350217}]}}','',1565157350),(1021327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157350217}]}}','',1565157350),(1021328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565157350,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565157350),(1021329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157354327}]}}','',1565157354),(1021330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565157354327}]}}','',1565157355),(1021331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565157354,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565157355),(1021332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157368111}]}}','',1565157368),(1021333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157368111}]}}','',1565157369),(1021334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565157368,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565157369),(1021335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565157418463}]}}','',1565157418),(1021336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157418567}]}}','',1565157418),(1021337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565157418463}]}}','',1565157419),(1021338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157418567}]}}','',1565157419),(1021339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565157419),(1021340,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565157419),(1021341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565157419),(1021342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565157418,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565157419),(1021343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565157418,\"value\":0}}','',1565157419),(1021344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157427290}]}}','',1565157427),(1021345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157427290}]}}','',1565157427),(1021346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565157427),(1021347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565157427,\"value\":31.22}}','',1565157427),(1021348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b717\",\"orgdata\":\"700b16a701050401000021b717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157427716}]}}','',1565157427),(1021349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b717\",\"orgdata\":\"700b16a701050401000021b717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157427716}]}}','',1565157428),(1021350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565157427,\"value\":60.71}}','',1565157428),(1021351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157431867}]}}','',1565157432),(1021352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157431867}]}}','',1565157432),(1021353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565157431,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565157432),(1021354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157432664}]}}','',1565157432),(1021355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157432664}]}}','',1565157433),(1021356,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565157432,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565157433),(1021357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157433463}]}}','',1565157433),(1021358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157434269}]}}','',1565157434),(1021359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157433463}]}}','',1565157434),(1021360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157434269}]}}','',1565157434),(1021361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565157433,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565157434),(1021362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565157434,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565157434),(1021363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157596749}]}}','',1565157596),(1021364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157596749}]}}','',1565157597),(1021365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157717379}]}}','',1565157717),(1021366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157717379}]}}','',1565157717),(1021367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157734967}]}}','',1565157735),(1021368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157734967}]}}','',1565157735),(1021369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157778032}]}}','',1565157778),(1021370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565157778032}]}}','',1565157778),(1021371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565157778,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565157778),(1021372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157790688}]}}','',1565157790),(1021373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157790688}]}}','',1565157790),(1021374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157814),(1021375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565157814),(1021376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565157814),(1021377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565157814),(1021378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565157814),(1021379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157814),(1021380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565157815),(1021381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565157815),(1021382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565157815),(1021383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565157815),(1021384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565157815),(1021385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565157815),(1021386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565157815),(1021387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565157815),(1021388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565157815),(1021389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b761701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157815356}]}}','',1565157815),(1021390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b761701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157815783}]}}','',1565157815),(1021391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565157815),(1021392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565157815),(1021393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565157815),(1021394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565157815),(1021395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565157815),(1021396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565157816),(1021397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565157816),(1021398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565157816),(1021399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565157816),(1021400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"e50b\",\"orgdata\":\"700b761701020401000029e50b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157815356}]}}','',1565157817),(1021401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565157817),(1021402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565157815,\"value\":30.45}}','',1565157817),(1021403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b761701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157815783}]}}','',1565157818),(1021404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565157815,\"value\":63.7}}','',1565157818),(1021405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157825),(1021406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157826),(1021407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157857),(1021408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157858),(1021409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565157858),(1021410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565157858),(1021411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565157858),(1021412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565157858),(1021413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565157858),(1021414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565157858),(1021415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565157858),(1021416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565157858),(1021417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565157858),(1021418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565157858),(1021419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565157858),(1021420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565157859),(1021421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565157859),(1021422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565157859),(1021423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565157859),(1021424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565157859),(1021425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565157860),(1021426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565157860),(1021427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565157860),(1021428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565157860),(1021429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565157860),(1021430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565157861),(1021431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157869),(1021432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157870),(1021433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157878),(1021434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157879),(1021435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157879952}]}}','',1565157880),(1021436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157880379}]}}','',1565157880),(1021437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157879952}]}}','',1565157881),(1021438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565157880379}]}}','',1565157881),(1021439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565157881),(1021440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565157879,\"value\":26.76}}','',1565157881),(1021441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565157880,\"value\":70.29}}','',1565157881),(1021442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157883119}]}}','',1565157883),(1021443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565157883119}]}}','',1565157884),(1021444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565157884),(1021445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565157884),(1021446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565157883,\"value\":0}}','',1565157884),(1021447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157906),(1021448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157907),(1021449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565157907),(1021450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565157907),(1021451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565157907),(1021452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565157907),(1021453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565157907),(1021454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565157907),(1021455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565157907),(1021456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565157907),(1021457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565157907),(1021458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565157907),(1021459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565157907),(1021460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565157908),(1021461,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565157908),(1021462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565157908),(1021463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565157908),(1021464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565157908),(1021465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565157909),(1021466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565157909),(1021467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565157909),(1021468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565157909),(1021469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565157909),(1021470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565157910),(1021471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157916),(1021472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565157917),(1021473,'DEBUG','Array( [code] => 950100 [msg] => 请输入楼栋名称!)','',1565157996),(1021474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565158050254}]}}','',1565158050),(1021475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565158050254}]}}','',1565158051),(1021476,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565158051),(1021477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565158050,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565158051),(1021478,'DEBUG','Array( [code] => 950502 [msg] => 请输入该楼栋编号!)','',1565158067),(1021479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158084272}]}}','',1565158084),(1021480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158084272}]}}','',1565158085),(1021481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565158084,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565158085),(1021482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bbbad01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565158090541}]}}','',1565158090),(1021483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700bbbad01050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565158090967}]}}','',1565158091),(1021484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bbbad01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565158090541}]}}','',1565158091),(1021485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700bbbad01050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565158090967}]}}','',1565158091),(1021486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565158091),(1021487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565158090,\"value\":66.44}}','',1565158091),(1021488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565158090,\"value\":27.36}}','',1565158091),(1021489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158157579}]}}','',1565158157),(1021490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158157579}]}}','',1565158158),(1021491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565158157,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565158158),(1021492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158179652}]}}','',1565158179),(1021493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158179652}]}}','',1565158180),(1021494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565158179,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565158180),(1021495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158231768}]}}','',1565158231),(1021496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158231768}]}}','',1565158232),(1021497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565158231,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565158232),(1021498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565158247462}]}}','',1565158247),(1021499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565158247462}]}}','',1565158248),(1021500,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565158248),(1021501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565158247,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565158248),(1021502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158256),(1021503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565158257),(1021504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565158257),(1021505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565158257),(1021506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565158257),(1021507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565158257),(1021508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565158257),(1021509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565158257),(1021510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565158257),(1021511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565158257),(1021512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565158257),(1021513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565158257),(1021514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565158257),(1021515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158257),(1021516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565158257),(1021517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565158257),(1021518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565158257),(1021519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565158258),(1021520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565158258),(1021521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565158258),(1021522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565158258),(1021523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565158258),(1021524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565158259),(1021525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565158259),(1021526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158266),(1021527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158267),(1021528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158281),(1021529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158281),(1021530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565158281),(1021531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565158281),(1021532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565158282),(1021533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565158282),(1021534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565158282),(1021535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565158282),(1021536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565158282),(1021537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565158282),(1021538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565158282),(1021539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565158282),(1021540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565158282),(1021541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565158282),(1021542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565158282),(1021543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565158282),(1021544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565158282),(1021545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565158282),(1021546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565158283),(1021547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565158283),(1021548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565158283),(1021549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565158283),(1021550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565158283),(1021551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565158284),(1021552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158290),(1021553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158290),(1021554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565158395720}]}}','',1565158395),(1021555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565158396147}]}}','',1565158396),(1021556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bb68e01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565158395720}]}}','',1565158396),(1021557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565158396147}]}}','',1565158396),(1021558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565158396),(1021559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565158396,\"value\":70.29}}','',1565158396),(1021560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565158395,\"value\":26.76}}','',1565158396),(1021561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158444139}]}}','',1565158444),(1021562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158444139}]}}','',1565158444),(1021563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565158444,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565158444),(1021564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158477),(1021565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158477),(1021566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565158478),(1021567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565158478),(1021568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565158478),(1021569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565158478),(1021570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565158478),(1021571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565158478),(1021572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565158478),(1021573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565158478),(1021574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565158478),(1021575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565158478),(1021576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565158478),(1021577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565158478),(1021578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565158478),(1021579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565158478),(1021580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565158478),(1021581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565158478),(1021582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565158479),(1021583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565158479),(1021584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565158479),(1021585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565158479),(1021586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565158479),(1021587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565158480),(1021588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158492622}]}}','',1565158492),(1021589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158492622}]}}','',1565158492),(1021590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565158492,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565158492),(1021591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158499),(1021592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565158499),(1021593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565158500),(1021594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565158500),(1021595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565158500),(1021596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565158500),(1021597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565158500),(1021598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565158500),(1021599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565158500),(1021600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565158500),(1021601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565158500),(1021602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565158500),(1021603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565158500),(1021604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565158500),(1021605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":397872180,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565158500),(1021606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565158500),(1021607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565158500),(1021608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565158500),(1021609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565158501),(1021610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565158501),(1021611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":417467367,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565158501),(1021612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565158501),(1021613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565158501),(1021614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565158502),(1021615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158552850}]}}','',1565158553),(1021616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158552850}]}}','',1565158553),(1021617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565158552,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565158553),(1021618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158557547}]}}','',1565158557),(1021619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565158557547}]}}','',1565158557),(1021620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565158557,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565158557),(1021621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158570950}]}}','',1565158571),(1021622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158570950}]}}','',1565158571),(1021623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565158570,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565158571),(1021624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158618046}]}}','',1565158618),(1021625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158618046}]}}','',1565158619),(1021626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565158619),(1021627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565158619),(1021628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565158618,\"value\":0}}','',1565158619),(1021629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565158624999}]}}','',1565158625),(1021630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565158624999}]}}','',1565158626),(1021631,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565158626),(1021632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565158624,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565158626),(1021633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158634788}]}}','',1565158634),(1021634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158634788}]}}','',1565158635),(1021635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565158634,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565158635),(1021636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158635583}]}}','',1565158635),(1021637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158635583}]}}','',1565158636),(1021638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565158635,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565158636),(1021639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158636381}]}}','',1565158636),(1021640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158636381}]}}','',1565158637),(1021641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565158636,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565158637),(1021642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158637357}]}}','',1565158637),(1021643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158637357}]}}','',1565158638),(1021644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565158637,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565158638),(1021645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158797268}]}}','',1565158797),(1021646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158797268}]}}','',1565158798),(1021647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158921827}]}}','',1565158922),(1021648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158921827}]}}','',1565158922),(1021649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158939428}]}}','',1565158939),(1021650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158939428}]}}','',1565158940),(1021651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158982197}]}}','',1565158982),(1021652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565158982197}]}}','',1565158982),(1021653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565158982,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565158982),(1021654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158991246}]}}','',1565158991),(1021655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565158991246}]}}','',1565158991),(1021656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565159086563}]}}','',1565159086),(1021657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565159086563}]}}','',1565159087),(1021658,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565159087),(1021659,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565159087),(1021660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565159086,\"value\":0}}','',1565159087),(1021661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159240860}]}}','',1565159241),(1021662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"db17\",\"orgdata\":\"700b16a701050401000021db17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159241286}]}}','',1565159241),(1021663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"db17\",\"orgdata\":\"700b16a701050401000021db17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159241286}]}}','',1565159241),(1021664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159240860}]}}','',1565159241),(1021665,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565159241),(1021666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565159241,\"value\":61.07}}','',1565159241),(1021667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565159240,\"value\":31.4}}','',1565159241),(1021668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565159256062}]}}','',1565159256),(1021669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565159256062}]}}','',1565159256),(1021670,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565159256),(1021671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565159256,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565159256),(1021672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159286625}]}}','',1565159286),(1021673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159286625}]}}','',1565159286),(1021674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565159286,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565159286),(1021675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159361069}]}}','',1565159361),(1021676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159361069}]}}','',1565159361),(1021677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565159361,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565159361),(1021678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159382399}]}}','',1565159382),(1021679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159382399}]}}','',1565159382),(1021680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565159382,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565159382),(1021681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"\\u5367\\u5ba4 \\u4e0a\\u7ebf\"}]}}','',1565159431),(1021682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565159431206}]}}','',1565159431),(1021683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":44,\"pushstring\":\"\\u5367\\u5ba4 \\u4e0a\\u7ebf\"}]}}','',1565159432),(1021684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b0fe4010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565159431206}]}}','',1565159432),(1021685,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565159432),(1021686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565159431,\"value\":\"0000\",\"message\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\"}}','',1565159432),(1021687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159437945}]}}','',1565159438),(1021688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159437945}]}}','',1565159439),(1021689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565159437,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565159439),(1021690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565159462810}]}}','',1565159463),(1021691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565159462810}]}}','',1565159463),(1021692,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565159463),(1021693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565159462,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565159463),(1021694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b761701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159620605}]}}','',1565159620),(1021695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b7617010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159621030}]}}','',1565159621),(1021696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b7617010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159621030}]}}','',1565159621),(1021697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b761701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159620605}]}}','',1565159621),(1021698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565159621),(1021699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565159621,\"value\":64.06}}','',1565159621),(1021700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565159620,\"value\":30.62}}','',1565159621),(1021701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159649203}]}}','',1565159649),(1021702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159649203}]}}','',1565159650),(1021703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565159649,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565159650),(1021704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159696401}]}}','',1565159696),(1021705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159696401}]}}','',1565159697),(1021706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565159696,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565159697),(1021707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159755415}]}}','',1565159755),(1021708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159755415}]}}','',1565159756),(1021709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565159755,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565159756),(1021710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159760584}]}}','',1565159760),(1021711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565159760584}]}}','',1565159761),(1021712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565159760,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565159761),(1021713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159773730}]}}','',1565159773),(1021714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159773730}]}}','',1565159774),(1021715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565159773,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565159774),(1021716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565159817704}]}}','',1565159817),(1021717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565159817704}]}}','',1565159818),(1021718,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565159818),(1021719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565159818),(1021720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565159817,\"value\":0}}','',1565159818),(1021721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565159831647}]}}','',1565159831),(1021722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565159831647}]}}','',1565159832),(1021723,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565159832),(1021724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565159831,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565159832),(1021725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159838004}]}}','',1565159838),(1021726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159838004}]}}','',1565159838),(1021727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565159838,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565159838),(1021728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159838791}]}}','',1565159838),(1021729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159838791}]}}','',1565159839),(1021730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565159838,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565159839),(1021731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159839757}]}}','',1565159839),(1021732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159839757}]}}','',1565159840),(1021733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565159839,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565159840),(1021734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159840394}]}}','',1565159840),(1021735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565159840394}]}}','',1565159841),(1021736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565159840,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565159841),(1021737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159900493}]}}','',1565159900),(1021738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bbbad01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159900919}]}}','',1565159901),(1021739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159900493}]}}','',1565159901),(1021740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bbbad01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565159900919}]}}','',1565159901),(1021741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565159901),(1021742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565159900,\"value\":67.12}}','',1565159901),(1021743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565159900,\"value\":27.45}}','',1565159901),(1021744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565159997928}]}}','',1565159998),(1021745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565159997928}]}}','',1565159998),(1021746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565160126288}]}}','',1565160126),(1021747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565160126288}]}}','',1565160126),(1021748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565160143882}]}}','',1565160144),(1021749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565160143882}]}}','',1565160144),(1021750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565160177),(1021751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565160177),(1021752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":400231494,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565160178),(1021753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565160178),(1021754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565160178),(1021755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565160178),(1021756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565160178),(1021757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":419826680,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565160178),(1021758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565160178),(1021759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565160178),(1021760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565160178),(1021761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565160178),(1021762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565160178),(1021763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565160178),(1021764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565160178),(1021765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":400231494,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565160178),(1021766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565160178),(1021767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565160178),(1021768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":419826680,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565160179),(1021769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565160179),(1021770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565160179),(1021771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565160179),(1021772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565160179),(1021773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565160180),(1021774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565160186319}]}}','',1565160186),(1021775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565160186319}]}}','',1565160186),(1021776,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565160186,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565160186),(1021777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565160191906}]}}','',1565160192),(1021778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565160191906}]}}','',1565160192),(1021779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565160206679}]}}','',1565160206),(1021780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bb68e01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565160206679}]}}','',1565160206),(1021781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565160206),(1021782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565160206,\"value\":27.45}}','',1565160206),(1021783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700bb68e01050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565160207106}]}}','',1565160207),(1021784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700bb68e01050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565160207106}]}}','',1565160207),(1021785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565160207,\"value\":68.21}}','',1565160207),(1021786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565160290023}]}}','',1565160290),(1021787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565160290023}]}}','',1565160291),(1021788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565160291),(1021789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565160291),(1021790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565160290,\"value\":0}}','',1565160291),(1021791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565160463409}]}}','',1565160463),(1021792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565160463409}]}}','',1565160464),(1021793,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565160464),(1021794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565160463,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565160464),(1021795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565160474262\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fefe14fe-66a5-48a1-b8d9-3ab9b0a8c0b7\",\"payLoadVersion\":1,\"token\":\"023f1a5c484febd03031870907d9b936\"}}}','',1565160474),(1021796,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565160474262\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fefe14fe-66a5-48a1-b8d9-3ab9b0a8c0b7\",\"payLoadVersion\":1,\"token\":\"023f1a5c484febd03031870907d9b936\"}}}','',1565160475),(1021797,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565160475),(1021798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565160475),(1021799,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fefe14fe-66a5-48a1-b8d9-3ab9b0a8c0b7\",\"payLoadVersion\":1,\"token\":\"023f1a5c484febd03031870907d9b936\"},\"telemetry\":{\"datetime\":1565160474,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565160475),(1021800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160489277}]}}','',1565160489),(1021801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160489277}]}}','',1565160490),(1021802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565160489,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565160490),(1021803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565160501),(1021804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565160502),(1021805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":400231494,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565160502),(1021806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565160502),(1021807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565160502),(1021808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565160502),(1021809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565160502),(1021810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":419826680,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565160502),(1021811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565160502),(1021812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565160502),(1021813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565160502),(1021814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565160502),(1021815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565160502),(1021816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":400231494,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565160503),(1021817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565160503),(1021818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565160503),(1021819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":1,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565160503),(1021820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565160503),(1021821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":419826680,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565160504),(1021822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565160504),(1021823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565160504),(1021824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565160504),(1021825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565160504),(1021826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565160505),(1021827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565160514),(1021828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565160514),(1021829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565160564698}]}}','',1565160564),(1021830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565160564698}]}}','',1565160565),(1021831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565160564,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565160565),(1021832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565160584965}]}}','',1565160585),(1021833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565160584965}]}}','',1565160585),(1021834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565160584,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565160585),(1021835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160644147}]}}','',1565160644),(1021836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160644147}]}}','',1565160644),(1021837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565160644,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565160644),(1021838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565160648904}]}}','',1565160649),(1021839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565160648904}]}}','',1565160649),(1021840,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565160649),(1021841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565160648,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565160649),(1021842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565160678228}]}}','',1565160678),(1021843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565160678228}]}}','',1565160678),(1021844,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565160678),(1021845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565160678,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565160678),(1021846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160854239}]}}','',1565160854),(1021847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160854239}]}}','',1565160854),(1021848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565160854,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565160854),(1021849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160900042}]}}','',1565160900),(1021850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160900042}]}}','',1565160900),(1021851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565160900,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565160900),(1021852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160958031}]}}','',1565160958),(1021853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160958031}]}}','',1565160958),(1021854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565160958,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565160958),(1021855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160963521}]}}','',1565160963),(1021856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565160963521}]}}','',1565160963),(1021857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565160963,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565160963),(1021858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565160976749}]}}','',1565160976),(1021859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565160976749}]}}','',1565160977),(1021860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565160976,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565160977),(1021861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161017372}]}}','',1565161017),(1021862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161017372}]}}','',1565161017),(1021863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565161017),(1021864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565161017),(1021865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565161017,\"value\":0}}','',1565161017),(1021866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565161038320}]}}','',1565161038),(1021867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565161038320}]}}','',1565161038),(1021868,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565161039),(1021869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565161038,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565161039),(1021870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161041222}]}}','',1565161041),(1021871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161041222}]}}','',1565161042),(1021872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565161041,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565161042),(1021873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161042080}]}}','',1565161042),(1021874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161042816}]}}','',1565161043),(1021875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161042080}]}}','',1565161043),(1021876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161042816}]}}','',1565161043),(1021877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565161042,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565161043),(1021878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565161042,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565161043),(1021879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161043625}]}}','',1565161043),(1021880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161043625}]}}','',1565161044),(1021881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565161043,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565161044),(1021882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4c0c\",\"orgdata\":\"700b16a7010204010000294c0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161053955}]}}','',1565161054),(1021883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b717\",\"orgdata\":\"700b16a701050401000021b717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161054380}]}}','',1565161054),(1021884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b717\",\"orgdata\":\"700b16a701050401000021b717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161054380}]}}','',1565161055),(1021885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4c0c\",\"orgdata\":\"700b16a7010204010000294c0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161053955}]}}','',1565161055),(1021886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565161055),(1021887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565161053,\"value\":31.48}}','',1565161055),(1021888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565161054,\"value\":60.71}}','',1565161055),(1021889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161201624}]}}','',1565161201),(1021890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161201624}]}}','',1565161202),(1021891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161209561}]}}','',1565161209),(1021892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161209561}]}}','',1565161210),(1021893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565161210),(1021894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565161210),(1021895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565161209,\"value\":0.008}}','',1565161210),(1021896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161224559}]}}','',1565161224),(1021897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161224559}]}}','',1565161225),(1021898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565161225),(1021899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565161225),(1021900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565161224,\"value\":0}}','',1565161225),(1021901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161330758}]}}','',1565161330),(1021902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161330758}]}}','',1565161331),(1021903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161348348}]}}','',1565161348),(1021904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161348348}]}}','',1565161349),(1021905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161390454}]}}','',1565161390),(1021906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161390454}]}}','',1565161391),(1021907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565161390,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565161391),(1021908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161392595}]}}','',1565161392),(1021909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161392595}]}}','',1565161393),(1021910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b761701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161425923}]}}','',1565161426),(1021911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b761701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161425923}]}}','',1565161426),(1021912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565161426),(1021913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565161425,\"value\":30.62}}','',1565161426),(1021914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700b761701050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161426368}]}}','',1565161426),(1021915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700b761701050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161426368}]}}','',1565161427),(1021916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565161426,\"value\":63.94}}','',1565161427),(1021917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161493478}]}}','',1565161493),(1021918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565161493478}]}}','',1565161494),(1021919,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565161494),(1021920,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565161494),(1021921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565161493,\"value\":0}}','',1565161494),(1021922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565161667521}]}}','',1565161667),(1021923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565161667521}]}}','',1565161667),(1021924,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565161667),(1021925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565161667,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565161667),(1021926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565161691967}]}}','',1565161692),(1021927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565161691967}]}}','',1565161692),(1021928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565161691,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565161692),(1021929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161710317}]}}','',1565161710),(1021930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161710317}]}}','',1565161710),(1021931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565161710),(1021932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565161710,\"value\":27.45}}','',1565161710),(1021933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700bbbad01050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161710743}]}}','',1565161710),(1021934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700bbbad01050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565161710743}]}}','',1565161711),(1021935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565161710,\"value\":65.77}}','',1565161711),(1021936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161768334}]}}','',1565161768),(1021937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161768334}]}}','',1565161768),(1021938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565161768,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565161769),(1021939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161788054}]}}','',1565161788),(1021940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565161788054}]}}','',1565161788),(1021941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565161788,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565161789),(1021942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565161850324}]}}','',1565161850),(1021943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565161850324}]}}','',1565161850),(1021944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565161850,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565161850),(1021945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565161853360}]}}','',1565161853),(1021946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565161853360}]}}','',1565161853),(1021947,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565161853),(1021948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565161853,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565161854),(1021949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565161893696}]}}','',1565161893),(1021950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565161893696}]}}','',1565161894),(1021951,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565161894),(1021952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565161893,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565161894),(1021953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565162017272}]}}','',1565162017),(1021954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561a\",\"orgdata\":\"700bb68e01050401000021561a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565162017700}]}}','',1565162017),(1021955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565162017272}]}}','',1565162018),(1021956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561a\",\"orgdata\":\"700bb68e01050401000021561a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565162017700}]}}','',1565162018),(1021957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565162018),(1021958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565162017,\"value\":27.53}}','',1565162018),(1021959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565162017,\"value\":67.42}}','',1565162018),(1021960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162059366}]}}','',1565162059),(1021961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162059366}]}}','',1565162060),(1021962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565162059,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565162060),(1021963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162103514}]}}','',1565162103),(1021964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162103514}]}}','',1565162104),(1021965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565162103,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565162104),(1021966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162160651}]}}','',1565162160),(1021967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162160651}]}}','',1565162161),(1021968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565162160,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565162161),(1021969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162166411}]}}','',1565162166),(1021970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162166411}]}}','',1565162167),(1021971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565162166,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565162167),(1021972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162180881}]}}','',1565162181),(1021973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162180881}]}}','',1565162181),(1021974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565162180,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565162181),(1021975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162244457}]}}','',1565162244),(1021976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565162245103}]}}','',1565162245),(1021977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162245253}]}}','',1565162245),(1021978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565162245103}]}}','',1565162245),(1021979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162245253}]}}','',1565162245),(1021980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162244457}]}}','',1565162245),(1021981,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565162245),(1021982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565162244,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565162245),(1021983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565162245,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565162245),(1021984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565162245,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565162245),(1021985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162246050}]}}','',1565162246),(1021986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162246050}]}}','',1565162246),(1021987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565162246,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565162246),(1021988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162246858}]}}','',1565162247),(1021989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162246858}]}}','',1565162247),(1021990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565162246,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565162247),(1021991,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162399323}]}}','',1565162399),(1021992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162399323}]}}','',1565162399),(1021993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162424269}]}}','',1565162424),(1021994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162424269}]}}','',1565162424),(1021995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565162424),(1021996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565162424),(1021997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565162424,\"value\":0}}','',1565162424),(1021998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162535215}]}}','',1565162535),(1021999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162535215}]}}','',1565162535),(1022000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162552810}]}}','',1565162552),(1022001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162552810}]}}','',1565162553),(1022002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162593312}]}}','',1565162593),(1022003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162593312}]}}','',1565162593),(1022004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162594574}]}}','',1565162594),(1022005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162594574}]}}','',1565162594),(1022006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565162594,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565162594),(1022007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162696942}]}}','',1565162697);
INSERT INTO `on_api_log` VALUES (1022008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565162696942}]}}','',1565162698),(1022009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565162698),(1022010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565162698),(1022011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565162696,\"value\":0}}','',1565162698),(1022012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"550c\",\"orgdata\":\"700b16a701020401000029550c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565162867540}]}}','',1565162867),(1022013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700b16a701050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565162867966}]}}','',1565162868),(1022014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"550c\",\"orgdata\":\"700b16a701020401000029550c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565162867540}]}}','',1565162868),(1022015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700b16a701050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565162867966}]}}','',1565162868),(1022016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565162868),(1022017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565162867,\"value\":60.89}}','',1565162868),(1022018,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565162867,\"value\":31.57}}','',1565162868),(1022019,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565162873228}]}}','',1565162873),(1022020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565162873228}]}}','',1565162874),(1022021,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565162874),(1022022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565162873,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565162874),(1022023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162894785}]}}','',1565162894),(1022024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565162894785}]}}','',1565162895),(1022025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565162894,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565162895),(1022026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162971940}]}}','',1565162972),(1022027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162971940}]}}','',1565162972),(1022028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565162971,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565162972),(1022029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162991013}]}}','',1565162991),(1022030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565162991013}]}}','',1565162991),(1022031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565162991,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565162991),(1022032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163056570}]}}','',1565163056),(1022033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163056570}]}}','',1565163057),(1022034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565163056,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565163057),(1022035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565163057878}]}}','',1565163058),(1022036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565163057878}]}}','',1565163058),(1022037,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565163058),(1022038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565163057,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565163058),(1022039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565163109204}]}}','',1565163109),(1022040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565163109204}]}}','',1565163109),(1022041,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565163109),(1022042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565163109,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565163109),(1022043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163231244}]}}','',1565163231),(1022044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163231244}]}}','',1565163231),(1022045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565163231),(1022046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565163231,\"value\":30.71}}','',1565163231),(1022047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700b761701050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163231670}]}}','',1565163231),(1022048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700b761701050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163231670}]}}','',1565163232),(1022049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565163231,\"value\":63.94}}','',1565163232),(1022050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163264540}]}}','',1565163264),(1022051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163264540}]}}','',1565163264),(1022052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565163264,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565163264),(1022053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163306884}]}}','',1565163307),(1022054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163306884}]}}','',1565163307),(1022055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565163306,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565163307),(1022056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163363319}]}}','',1565163363),(1022057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163363319}]}}','',1565163363),(1022058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565163363,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565163363),(1022059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163369259}]}}','',1565163369),(1022060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565163369259}]}}','',1565163369),(1022061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565163369,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565163369),(1022062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163384904}]}}','',1565163385),(1022063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163384904}]}}','',1565163385),(1022064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565163384,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565163385),(1022065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163447828}]}}','',1565163447),(1022066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163448630}]}}','',1565163448),(1022067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163447828}]}}','',1565163448),(1022068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163448630}]}}','',1565163448),(1022069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565163447,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565163448),(1022070,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565163448,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565163448),(1022071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163449426}]}}','',1565163449),(1022072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163449426}]}}','',1565163449),(1022073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565163449,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565163449),(1022074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163450229}]}}','',1565163450),(1022075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163450229}]}}','',1565163450),(1022076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565163450,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565163450),(1022077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565163451813}]}}','',1565163451),(1022078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565163451813}]}}','',1565163452),(1022079,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565163452),(1022080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565163451,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565163452),(1022081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163520258}]}}','',1565163520),(1022082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700bbbad01050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163520684}]}}','',1565163520),(1022083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a51a\",\"orgdata\":\"700bbbad01050401000021a51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163520684}]}}','',1565163521),(1022084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163520258}]}}','',1565163521),(1022085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565163521),(1022086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565163520,\"value\":68.21}}','',1565163521),(1022087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565163520,\"value\":27.53}}','',1565163521),(1022088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163600082}]}}','',1565163600),(1022089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163600082}]}}','',1565163601),(1022090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163624037}]}}','',1565163624),(1022091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163624037}]}}','',1565163625),(1022092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565163625),(1022093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565163625),(1022094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565163624,\"value\":0}}','',1565163625),(1022095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565163695),(1022096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565163695),(1022097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565163696),(1022098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565163696),(1022099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":447023811,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565163696),(1022100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565163696),(1022101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":441846467,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565163696),(1022102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565163696),(1022103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565163696),(1022104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565163696),(1022105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565163696),(1022106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565163696),(1022107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565163696),(1022108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":447023811,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565163696),(1022109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565163696),(1022110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565163696),(1022111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565163696),(1022112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565163696),(1022113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565163697),(1022114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":441846467,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565163697),(1022115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565163697),(1022116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565163697),(1022117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565163697),(1022118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565163698),(1022119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565163698),(1022120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565163698),(1022121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163739709}]}}','',1565163739),(1022122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163739709}]}}','',1565163740),(1022123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163757296}]}}','',1565163757),(1022124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163757296}]}}','',1565163758),(1022125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163794089}]}}','',1565163794),(1022126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163794089}]}}','',1565163794),(1022127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163798623}]}}','',1565163798),(1022128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565163798623}]}}','',1565163799),(1022129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565163798,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565163799),(1022130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163827997}]}}','',1565163828),(1022131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163827997}]}}','',1565163828),(1022132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565163828),(1022133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565163827,\"value\":27.79}}','',1565163828),(1022134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ab1a\",\"orgdata\":\"700bb68e01050401000021ab1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163828422}]}}','',1565163828),(1022135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ab1a\",\"orgdata\":\"700bb68e01050401000021ab1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565163828422}]}}','',1565163829),(1022136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565163828,\"value\":68.27}}','',1565163829),(1022137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163900435}]}}','',1565163900),(1022138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565163900435}]}}','',1565163901),(1022139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565163901),(1022140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565163901),(1022141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565163900,\"value\":0}}','',1565163901),(1022142,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565163911),(1022143,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565163945),(1022144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565164078893}]}}','',1565164079),(1022145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565164078893}]}}','',1565164079),(1022146,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565164079),(1022147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565164078,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565164079),(1022148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164097943}]}}','',1565164098),(1022149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164097943}]}}','',1565164098),(1022150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565164097,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565164098),(1022151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164175558}]}}','',1565164175),(1022152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164175558}]}}','',1565164175),(1022153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565164175,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565164175),(1022154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164193762}]}}','',1565164193),(1022155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164193762}]}}','',1565164194),(1022156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565164193,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565164194),(1022157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565164262353}]}}','',1565164262),(1022158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565164262353}]}}','',1565164262),(1022159,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565164262),(1022160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565164262,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565164262),(1022161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164262785}]}}','',1565164262),(1022162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164262785}]}}','',1565164263),(1022163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565164262,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565164263),(1022164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565164324755}]}}','',1565164324),(1022165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565164324755}]}}','',1565164325),(1022166,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565164325),(1022167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565164324,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565164325),(1022168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164469682}]}}','',1565164469),(1022169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164469682}]}}','',1565164470),(1022170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565164469,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565164470),(1022171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164510349}]}}','',1565164510),(1022172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164510349}]}}','',1565164511),(1022173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565164510,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565164511),(1022174,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565164555),(1022175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164566037}]}}','',1565164566),(1022176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164566037}]}}','',1565164566),(1022177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565164566,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565164566),(1022178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164572079}]}}','',1565164572),(1022179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565164572079}]}}','',1565164572),(1022180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565164572,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565164572),(1022181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164588983}]}}','',1565164589),(1022182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164588983}]}}','',1565164589),(1022183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565164588,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565164589),(1022184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164651088}]}}','',1565164651),(1022185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164651088}]}}','',1565164651),(1022186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565164651,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565164651),(1022187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164651885}]}}','',1565164652),(1022188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164651885}]}}','',1565164652),(1022189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565164651,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565164652),(1022190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164652682}]}}','',1565164652),(1022191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164652682}]}}','',1565164653),(1022192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565164652,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565164653),(1022193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164653489}]}}','',1565164653),(1022194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565164653489}]}}','',1565164654),(1022195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565164653,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565164654),(1022196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565164658542}]}}','',1565164658),(1022197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565164658542}]}}','',1565164659),(1022198,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565164659),(1022199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565164658,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565164659),(1022200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"550c\",\"orgdata\":\"700b16a701020401000029550c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565164681375}]}}','',1565164681),(1022201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"db17\",\"orgdata\":\"700b16a701050401000021db17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565164681804}]}}','',1565164681),(1022202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"550c\",\"orgdata\":\"700b16a701020401000029550c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565164681375}]}}','',1565164682),(1022203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"db17\",\"orgdata\":\"700b16a701050401000021db17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565164681804}]}}','',1565164682),(1022204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565164682),(1022205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565164681,\"value\":31.57}}','',1565164682),(1022206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565164681,\"value\":61.07}}','',1565164682),(1022207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164800849}]}}','',1565164801),(1022208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164800849}]}}','',1565164801),(1022209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164823805}]}}','',1565164823),(1022210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164823805}]}}','',1565164824),(1022211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565164824),(1022212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565164824),(1022213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565164823,\"value\":0}}','',1565164824),(1022214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164944204}]}}','',1565164944),(1022215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164944204}]}}','',1565164944),(1022216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164961793}]}}','',1565164961),(1022217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164961793}]}}','',1565164962),(1022218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164995818}]}}','',1565164996),(1022219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565164995818}]}}','',1565164996),(1022220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165002753}]}}','',1565165002),(1022221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165002753}]}}','',1565165003),(1022222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565165002,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565165003),(1022223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165036468}]}}','',1565165036),(1022224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165036468}]}}','',1565165036),(1022225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565165036),(1022226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565165036,\"value\":30.71}}','',1565165036),(1022227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0c19\",\"orgdata\":\"700b7617010504010000210c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165036893}]}}','',1565165037),(1022228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"0c19\",\"orgdata\":\"700b7617010504010000210c19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165036893}]}}','',1565165037),(1022229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565165036,\"value\":64.12}}','',1565165037),(1022230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565165103880}]}}','',1565165104),(1022231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565165103880}]}}','',1565165104),(1022232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565165104),(1022233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565165104),(1022234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565165103,\"value\":0}}','',1565165105),(1022235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165248),(1022236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165248),(1022237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":400231511,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565165248),(1022238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565165248),(1022239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565165248),(1022240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565165248),(1022241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565165248),(1022242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":420219905,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565165248),(1022243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565165248),(1022244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565165249),(1022245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565165249),(1022246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565165249),(1022247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565165249),(1022248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":400231511,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565165249),(1022249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565165249),(1022250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565165249),(1022251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565165249),(1022252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565165249),(1022253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565165250),(1022254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":420219905,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565165250),(1022255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565165250),(1022256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565165250),(1022257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565165250),(1022258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565165251),(1022259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165257),(1022260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165257),(1022261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165265),(1022262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165266),(1022263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":400231511,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565165269),(1022264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565165269),(1022265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565165269),(1022266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565165269),(1022267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565165269),(1022268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":420219905,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565165269),(1022269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565165269),(1022270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565165269),(1022271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565165269),(1022272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565165269),(1022273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565165269),(1022274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565165270),(1022275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565165270),(1022276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":400231511,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565165270),(1022277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565165270),(1022278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565165270),(1022279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565165271),(1022280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565165271),(1022281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565165271),(1022282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":420219905,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565165271),(1022283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565165271),(1022284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565165272),(1022285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565165284860}]}}','',1565165285),(1022286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565165284860}]}}','',1565165285),(1022287,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565165285),(1022288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565165284,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565165285),(1022289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165301253}]}}','',1565165301),(1022290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165301253}]}}','',1565165302),(1022291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565165301,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565165302),(1022292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bbbad01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165330584}]}}','',1565165330),(1022293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165331010}]}}','',1565165331),(1022294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bbbad01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165330584}]}}','',1565165331),(1022295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51a\",\"orgdata\":\"700bbbad01050401000021f51a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165331010}]}}','',1565165331),(1022296,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565165331),(1022297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565165331,\"value\":69.01}}','',1565165331),(1022298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565165330,\"value\":27.62}}','',1565165331),(1022299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165379329}]}}','',1565165379),(1022300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165379329}]}}','',1565165380),(1022301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565165379,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565165380),(1022302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165396591}]}}','',1565165396),(1022303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165396591}]}}','',1565165397),(1022304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565165396,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565165397),(1022305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565165466793}]}}','',1565165466),(1022306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565165466793}]}}','',1565165467),(1022307,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565165467),(1022308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565165466,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565165467),(1022309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165468861}]}}','',1565165469),(1022310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165468861}]}}','',1565165469),(1022311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565165468,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565165469),(1022312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565165543040}]}}','',1565165543),(1022313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565165543040}]}}','',1565165543),(1022314,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565165543),(1022315,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565165543,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565165543),(1022316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165640193}]}}','',1565165640),(1022317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165640193}]}}','',1565165640),(1022318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565165640),(1022319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565165640,\"value\":27.79}}','',1565165640),(1022320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ab1a\",\"orgdata\":\"700bb68e01050401000021ab1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165640605}]}}','',1565165640),(1022321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ab1a\",\"orgdata\":\"700bb68e01050401000021ab1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565165640605}]}}','',1565165641),(1022322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565165640,\"value\":68.27}}','',1565165641),(1022323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165674818}]}}','',1565165675),(1022324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165674818}]}}','',1565165675),(1022325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565165674,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565165675),(1022326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165713870}]}}','',1565165714),(1022327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165713870}]}}','',1565165714),(1022328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565165713,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565165714),(1022329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165733),(1022330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565165733),(1022331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565165733),(1022332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165733),(1022333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565165733),(1022334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565165733),(1022335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565165733),(1022336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565165733),(1022337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":452266700,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565165733),(1022338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":447417053,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565165733),(1022339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565165733),(1022340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565165733),(1022341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565165733),(1022342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565165734),(1022343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565165734),(1022344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565165734),(1022345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565165734),(1022346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565165734),(1022347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":447417053,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565165734),(1022348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":452266700,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565165734),(1022349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565165734),(1022350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565165735),(1022351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565165735),(1022352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565165735),(1022353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565165735),(1022354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565165735),(1022355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165741),(1022356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565165741),(1022357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165769995}]}}','',1565165770),(1022358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165769995}]}}','',1565165770),(1022359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565165769,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565165770),(1022360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165774867}]}}','',1565165775),(1022361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565165774867}]}}','',1565165775),(1022362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565165774,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565165775),(1022363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165792890}]}}','',1565165793),(1022364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165792890}]}}','',1565165793),(1022365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565165792,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565165793),(1022366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165854493}]}}','',1565165854),(1022367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165854493}]}}','',1565165854),(1022368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565165854,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565165854),(1022369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165855291}]}}','',1565165855),(1022370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165855291}]}}','',1565165855),(1022371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565165855,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565165855),(1022372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165856086}]}}','',1565165856),(1022373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165856086}]}}','',1565165856),(1022374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565165856,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565165856),(1022375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165856883}]}}','',1565165857),(1022376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565165856883}]}}','',1565165857),(1022377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565165856,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565165857),(1022378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565165865322}]}}','',1565165865),(1022379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565165865322}]}}','',1565165865),(1022380,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565165865),(1022381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565165865,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565165865),(1022382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166001835}]}}','',1565166002),(1022383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166001835}]}}','',1565166002),(1022384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166026362}]}}','',1565166026),(1022385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166026362}]}}','',1565166027),(1022386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565166027),(1022387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565166027),(1022388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565166026,\"value\":0}}','',1565166027),(1022389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166148721}]}}','',1565166148),(1022390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166148721}]}}','',1565166149),(1022391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166166308}]}}','',1565166166),(1022392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166166308}]}}','',1565166167),(1022393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166195663}]}}','',1565166195),(1022394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166195663}]}}','',1565166196),(1022395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565166206845}]}}','',1565166207),(1022396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565166206845}]}}','',1565166207),(1022397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565166206,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565166207),(1022398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166307449}]}}','',1565166307),(1022399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565166307449}]}}','',1565166308),(1022400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565166308),(1022401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565166308),(1022402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565166307,\"value\":0}}','',1565166308),(1022403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565166490428}]}}','',1565166490),(1022404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565166490428}]}}','',1565166490),(1022405,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565166490),(1022406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565166490,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565166490),(1022407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5d0c\",\"orgdata\":\"700b16a7010204010000295d0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565166495049}]}}','',1565166495),(1022408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0618\",\"orgdata\":\"700b16a7010504010000210618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565166495473}]}}','',1565166495),(1022409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0618\",\"orgdata\":\"700b16a7010504010000210618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565166495473}]}}','',1565166495),(1022410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5d0c\",\"orgdata\":\"700b16a7010204010000295d0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565166495049}]}}','',1565166495),(1022411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565166495),(1022412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565166495,\"value\":61.5}}','',1565166495),(1022413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565166495,\"value\":31.65}}','',1565166495),(1022414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166506862}]}}','',1565166507),(1022415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166506862}]}}','',1565166507),(1022416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565166506,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565166507),(1022417,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565166554),(1022418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565166583081}]}}','',1565166583),(1022419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565166583081}]}}','',1565166583),(1022420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565166583,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565166583),(1022421,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565166599),(1022422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565166599557}]}}','',1565166599),(1022423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565166599557}]}}','',1565166599),(1022424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565166599,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565166599),(1022425,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565166637),(1022426,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565166659),(1022427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565166671368}]}}','',1565166671),(1022428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565166671368}]}}','',1565166671),(1022429,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565166671),(1022430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565166671,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565166671),(1022431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166675077}]}}','',1565166675),(1022432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166675077}]}}','',1565166675),(1022433,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565166675,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565166675),(1022434,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565166756148}]}}','',1565166756),(1022435,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565166756148}]}}','',1565166757),(1022436,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565166757),(1022437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565166756,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565166757),(1022438,'DEBUG','Array( [code] => 950901 [msg] => 请输入房间朝向!)','',1565166822),(1022439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565166841671}]}}','',1565166841),(1022440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565166841671}]}}','',1565166842),(1022441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565166842),(1022442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565166841,\"value\":30.79}}','',1565166842),(1022443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1319\",\"orgdata\":\"700b7617010504010000211319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565166842097}]}}','',1565166842),(1022444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1319\",\"orgdata\":\"700b7617010504010000211319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565166842097}]}}','',1565166843),(1022445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565166842,\"value\":64.19}}','',1565166843),(1022446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166880122}]}}','',1565166880),(1022447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166880122}]}}','',1565166881),(1022448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565166880,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565166881),(1022449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166917303}]}}','',1565166917),(1022450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166917303}]}}','',1565166918),(1022451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565166917,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565166918),(1022452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166971352}]}}','',1565166971),(1022453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166971352}]}}','',1565166972),(1022454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565166971,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565166972),(1022455,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565166977),(1022456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166977673}]}}','',1565166977),(1022457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565166977673}]}}','',1565166978),(1022458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565166977,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565166978),(1022459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565166996862}]}}','',1565166997),(1022460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565166996862}]}}','',1565166997),(1022461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565166996,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565166997),(1022462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565167011920}]}}','',1565167012),(1022463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565167011920}]}}','',1565167012),(1022464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565167011,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565167012),(1022465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167057711}]}}','',1565167057),(1022466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167057962}]}}','',1565167058),(1022467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167057711}]}}','',1565167058),(1022468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167057962}]}}','',1565167058),(1022469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167057,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167058),(1022470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167057,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167058),(1022471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167058759}]}}','',1565167058),(1022472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167058759}]}}','',1565167059),(1022473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167058,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167059),(1022474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167059566}]}}','',1565167059),(1022475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167059566}]}}','',1565167060),(1022476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167059,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167060),(1022477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167060365}]}}','',1565167060),(1022478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167060365}]}}','',1565167061),(1022479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167060,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167061),(1022480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167065657}]}}','',1565167065),(1022481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167065657}]}}','',1565167066),(1022482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167065,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167066),(1022483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167069174}]}}','',1565167069),(1022484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167069174}]}}','',1565167069),(1022485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167069,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167069),(1022486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167069971}]}}','',1565167070),(1022487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167069971}]}}','',1565167070),(1022488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167069,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167070),(1022489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167070768}]}}','',1565167070),(1022490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167070768}]}}','',1565167071),(1022491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167070,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167071),(1022492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167071575}]}}','',1565167071),(1022493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167072098}]}}','',1565167072),(1022494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167071575}]}}','',1565167072),(1022495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167072098}]}}','',1565167072),(1022496,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565167072),(1022497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167071,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167072),(1022498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565167072,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565167072),(1022499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167077131}]}}','',1565167077),(1022500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167077131}]}}','',1565167077),(1022501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167077,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167077),(1022502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167077918}]}}','',1565167078),(1022503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167077918}]}}','',1565167078),(1022504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167077,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167078),(1022505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167078725}]}}','',1565167078),(1022506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167078725}]}}','',1565167079),(1022507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167078,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167079),(1022508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167079681}]}}','',1565167079),(1022509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167079681}]}}','',1565167080),(1022510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167079,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167080),(1022511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167086218}]}}','',1565167086),(1022512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167086218}]}}','',1565167086),(1022513,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167086,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167086),(1022514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167086500}]}}','',1565167086),(1022515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167086640}]}}','',1565167086),(1022516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167087074}]}}','',1565167087),(1022517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167087074}]}}','',1565167087),(1022518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167086500}]}}','',1565167087),(1022519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167086640}]}}','',1565167087),(1022520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167087,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167087),(1022521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167086,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167087),(1022522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167086,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167087),(1022523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167087810}]}}','',1565167087),(1022524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167087810}]}}','',1565167088),(1022525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167087,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167088),(1022526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167094596}]}}','',1565167094),(1022527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167094596}]}}','',1565167095),(1022528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167094,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167095),(1022529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167095823}]}}','',1565167095),(1022530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167095823}]}}','',1565167096),(1022531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167095,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167096),(1022532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167096619}]}}','',1565167096),(1022533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167096619}]}}','',1565167097),(1022534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167096,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167097),(1022535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167097415}]}}','',1565167097),(1022536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167098215}]}}','',1565167098),(1022537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167097415}]}}','',1565167098),(1022538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167098215}]}}','',1565167098),(1022539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167097,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167098),(1022540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167098,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167098),(1022541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167104312}]}}','',1565167104),(1022542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167104312}]}}','',1565167104),(1022543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167104,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167104),(1022544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167105108}]}}','',1565167105),(1022545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167105108}]}}','',1565167105),(1022546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167105,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167105),(1022547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167105905}]}}','',1565167106),(1022548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167105905}]}}','',1565167106),(1022549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167105,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167106),(1022550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167106712}]}}','',1565167106),(1022551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167106712}]}}','',1565167107),(1022552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167106,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167107),(1022553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167112162}]}}','',1565167112),(1022554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167112162}]}}','',1565167112),(1022555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167112,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167112),(1022556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167112957}]}}','',1565167113),(1022557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167112957}]}}','',1565167113),(1022558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167112,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167113),(1022559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167113764}]}}','',1565167113),(1022560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167113764}]}}','',1565167114),(1022561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167113,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167114),(1022562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167114561}]}}','',1565167114),(1022563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167114561}]}}','',1565167115),(1022564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167114,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167115),(1022565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167120058}]}}','',1565167120),(1022566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167120058}]}}','',1565167120),(1022567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167120),(1022568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167120855}]}}','',1565167121),(1022569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167120855}]}}','',1565167121),(1022570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167120,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167121),(1022571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167121652}]}}','',1565167121),(1022572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167121652}]}}','',1565167122),(1022573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167121,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167122),(1022574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167122449}]}}','',1565167122),(1022575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167122449}]}}','',1565167123),(1022576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167122,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167123),(1022577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167128481}]}}','',1565167128),(1022578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565167128873}]}}','',1565167129),(1022579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167129278}]}}','',1565167129),(1022580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167128481}]}}','',1565167129),(1022581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167129278}]}}','',1565167129),(1022582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565167128873}]}}','',1565167129),(1022583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565167128,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565167129),(1022584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167128,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167129),(1022585,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167129,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167129),(1022586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167130076}]}}','',1565167130),(1022587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167130076}]}}','',1565167130),(1022588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167130,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167130),(1022589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167130881}]}}','',1565167131),(1022590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167130881}]}}','',1565167131),(1022591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167130,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167131),(1022592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167139131}]}}','',1565167139),(1022593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167139131}]}}','',1565167139),(1022594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167139,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167139),(1022595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167139917}]}}','',1565167140),(1022596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167139917}]}}','',1565167140),(1022597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167139,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167140),(1022598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167140724}]}}','',1565167140),(1022599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565167141151}]}}','',1565167141),(1022600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565167141151}]}}','',1565167141),(1022601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167140724}]}}','',1565167141),(1022602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565167141),(1022603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167140,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167141),(1022604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565167141,\"value\":27.71}}','',1565167141),(1022605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bbbad010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565167141595}]}}','',1565167141),(1022606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167142004}]}}','',1565167142),(1022607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bbbad010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565167141595}]}}','',1565167142),(1022608,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167142004}]}}','',1565167142),(1022609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565167141,\"value\":70.23}}','',1565167142),(1022610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167142,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167142),(1022611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167142450}]}}','',1565167142),(1022612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167142450}]}}','',1565167143),(1022613,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565167143),(1022614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565167142,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565167143),(1022615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167147456}]}}','',1565167147),(1022616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167148243}]}}','',1565167148),(1022617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167147456}]}}','',1565167148),(1022618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167148243}]}}','',1565167148),(1022619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167147,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167148),(1022620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167148,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167148),(1022621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167149048}]}}','',1565167149),(1022622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167149048}]}}','',1565167149),(1022623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167149,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167149),(1022624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167149846}]}}','',1565167150),(1022625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167149846}]}}','',1565167150),(1022626,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167149,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167150),(1022627,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167154817}]}}','',1565167154),(1022628,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167154817}]}}','',1565167155),(1022629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167154,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167155),(1022630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167155550}]}}','',1565167155),(1022631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167156347}]}}','',1565167156),(1022632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167155550}]}}','',1565167156),(1022633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167156347}]}}','',1565167156),(1022634,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167155,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167156),(1022635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167156,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167156),(1022636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167157155}]}}','',1565167157),(1022637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167157155}]}}','',1565167157),(1022638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167157,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167157),(1022639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167157953}]}}','',1565167158),(1022640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167157953}]}}','',1565167158),(1022641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167157,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565167158),(1022642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167202647}]}}','',1565167202),(1022643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167203427}]}}','',1565167203),(1022644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167202647}]}}','',1565167203),(1022645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167203427}]}}','',1565167203),(1022646,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565167203),(1022647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565167203,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565167203),(1022648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167215823}]}}','',1565167216),(1022649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167215823}]}}','',1565167216),(1022650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167215,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167216),(1022651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167216610}]}}','',1565167216),(1022652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167216610}]}}','',1565167217),(1022653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167216,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167217),(1022654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167220302}]}}','',1565167220),(1022655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167220302}]}}','',1565167220),(1022656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167220,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167220),(1022657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167220714}]}}','',1565167220),(1022658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167220714}]}}','',1565167221),(1022659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167220,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167221),(1022660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167223420}]}}','',1565167223),(1022661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167223420}]}}','',1565167223),(1022662,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565167223),(1022663,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565167223),(1022664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565167223,\"value\":0}}','',1565167223),(1022665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167353260}]}}','',1565167353),(1022666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167353260}]}}','',1565167353),(1022667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167370865}]}}','',1565167371),(1022668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167370865}]}}','',1565167371),(1022669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167396482}]}}','',1565167396),(1022670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167396482}]}}','',1565167396),(1022671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565167450067}]}}','',1565167450),(1022672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700bb68e01050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565167450494}]}}','',1565167450),(1022673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565167450067}]}}','',1565167450),(1022674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700bb68e01050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565167450494}]}}','',1565167450),(1022675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565167450),(1022676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565167450,\"value\":68.09}}','',1565167450),(1022677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565167450,\"value\":27.96}}','',1565167450),(1022678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167510977}]}}','',1565167511),(1022679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565167510977}]}}','',1565167512),(1022680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565167512),(1022681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565167512),(1022682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565167510,\"value\":0}}','',1565167512),(1022683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167696306}]}}','',1565167696),(1022684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167696306}]}}','',1565167697),(1022685,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565167697),(1022686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565167696,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565167697),(1022687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565167708356}]}}','',1565167708),(1022688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565167708356}]}}','',1565167709),(1022689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565167708,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565167709),(1022690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167786802}]}}','',1565167786),(1022691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167786802}]}}','',1565167787),(1022692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167786,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167787),(1022693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167802605}]}}','',1565167802),(1022694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565167802605}]}}','',1565167803),(1022695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565167802,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565167803),(1022696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167875902}]}}','',1565167876),(1022697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565167875902}]}}','',1565167876),(1022698,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565167876),(1022699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565167875,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565167876),(1022700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168085565}]}}','',1565168085),(1022701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168085565}]}}','',1565168085),(1022702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565168085,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565168085),(1022703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168121087}]}}','',1565168121),(1022704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168121087}]}}','',1565168121),(1022705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565168121,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565168121),(1022706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168174040}]}}','',1565168174),(1022707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168174040}]}}','',1565168174),(1022708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565168174,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565168174),(1022709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168181040}]}}','',1565168181),(1022710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168181040}]}}','',1565168181),(1022711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565168181,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565168181),(1022712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168200953}]}}','',1565168201),(1022713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168200953}]}}','',1565168201),(1022714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565168200,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565168201),(1022715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565168278915}]}}','',1565168279),(1022716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565168278915}]}}','',1565168279),(1022717,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565168279),(1022718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565168278,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565168279),(1022719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"660c\",\"orgdata\":\"700b16a701020401000029660c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168308915}]}}','',1565168309),(1022720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700b16a701050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168309344}]}}','',1565168309),(1022721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"660c\",\"orgdata\":\"700b16a701020401000029660c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168308915}]}}','',1565168310),(1022722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700b16a701050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168309344}]}}','',1565168310),(1022723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565168310),(1022724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565168309,\"value\":61.19}}','',1565168310),(1022725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565168308,\"value\":31.74}}','',1565168310),(1022726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168333008}]}}','',1565168333),(1022727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168333008}]}}','',1565168334),(1022728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565168333,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565168334),(1022729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168359027}]}}','',1565168359),(1022730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168359027}]}}','',1565168360),(1022731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565168359,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565168360),(1022732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168405793}]}}','',1565168405),(1022733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168405793}]}}','',1565168406),(1022734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168419189}]}}','',1565168419),(1022735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565168419629}]}}','',1565168419),(1022736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168419189}]}}','',1565168420),(1022737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565168419629}]}}','',1565168420),(1022738,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565168420),(1022739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565168419,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565168420),(1022740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565168419,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565168420),(1022741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168420057}]}}','',1565168420),(1022742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168420784}]}}','',1565168420),(1022743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168420784}]}}','',1565168421),(1022744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168420057}]}}','',1565168421),(1022745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565168420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565168421),(1022746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565168420,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565168421),(1022747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168421582}]}}','',1565168421),(1022748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168421582}]}}','',1565168422),(1022749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565168421,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565168422),(1022750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168423260}]}}','',1565168423),(1022751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168423260}]}}','',1565168424),(1022752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565168424),(1022753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565168424),(1022754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565168423,\"value\":0}}','',1565168424),(1022755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168557770}]}}','',1565168557),(1022756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168557770}]}}','',1565168558),(1022757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168575369}]}}','',1565168575),(1022758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168575369}]}}','',1565168576),(1022759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168599079}]}}','',1565168599),(1022760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168599079}]}}','',1565168599),(1022761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168646796}]}}','',1565168646),(1022762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700b7617010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168647230}]}}','',1565168647),(1022763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168646796}]}}','',1565168647),(1022764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"2519\",\"orgdata\":\"700b7617010504010000212519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168647230}]}}','',1565168647),(1022765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565168647),(1022766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565168647,\"value\":64.37}}','',1565168647),(1022767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565168646,\"value\":30.88}}','',1565168647),(1022768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168654077}]}}','',1565168654),(1022769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168654077}]}}','',1565168654),(1022770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565168654,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565168654),(1022771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168714495}]}}','',1565168714),(1022772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565168714495}]}}','',1565168715),(1022773,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565168715),(1022774,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565168715),(1022775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565168714,\"value\":0}}','',1565168715),(1022776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565168902197}]}}','',1565168902),(1022777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565168902197}]}}','',1565168902),(1022778,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565168902),(1022779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565168902,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565168902),(1022780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168912075}]}}','',1565168912),(1022781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565168912075}]}}','',1565168912),(1022782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565168912,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565168912),(1022783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168952085}]}}','',1565168952),(1022784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bbbad01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168952510}]}}','',1565168952),(1022785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bbbad01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168952510}]}}','',1565168952),(1022786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565168952085}]}}','',1565168952),(1022787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565168952),(1022788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565168952,\"value\":70.29}}','',1565168952),(1022789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565168952,\"value\":27.79}}','',1565168952),(1022790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168990570}]}}','',1565168990),(1022791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565168990570}]}}','',1565168990),(1022792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565168990,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565168990),(1022793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169005633}]}}','',1565169005),(1022794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169005633}]}}','',1565169005),(1022795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565169005,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565169005),(1022796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565169080350}]}}','',1565169080),(1022797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565169080350}]}}','',1565169081),(1022798,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565169081),(1022799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565169080,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565169081),(1022800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565169261131}]}}','',1565169261),(1022801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700bb68e01050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565169261559}]}}','',1565169261),(1022802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700bb68e01050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565169261559}]}}','',1565169262),(1022803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565169261131}]}}','',1565169262),(1022804,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565169262),(1022805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565169261,\"value\":68.82}}','',1565169262),(1022806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565169261,\"value\":28.22}}','',1565169262),(1022807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169291050}]}}','',1565169291),(1022808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169291050}]}}','',1565169291),(1022809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565169291,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565169291),(1022810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169324796}]}}','',1565169324),(1022811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169324796}]}}','',1565169325),(1022812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565169324,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565169325),(1022813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169376801}]}}','',1565169377),(1022814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169376801}]}}','',1565169377),(1022815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565169376,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565169377),(1022816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169404905}]}}','',1565169405),(1022817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169404905}]}}','',1565169405),(1022818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565169404,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565169405),(1022819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565169485563}]}}','',1565169485),(1022820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565169485563}]}}','',1565169486),(1022821,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565169486),(1022822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565169485,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565169486),(1022823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169539402}]}}','',1565169539),(1022824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169539402}]}}','',1565169539),(1022825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565169539,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565169539),(1022826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169563146}]}}','',1565169563),(1022827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169563146}]}}','',1565169563),(1022828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565169563,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565169563),(1022829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169564540}]}}','',1565169564),(1022830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169564540}]}}','',1565169565),(1022831,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565169565),(1022832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565169565),(1022833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565169564,\"value\":0.008}}','',1565169565),(1022834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169574538}]}}','',1565169574),(1022835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169574538}]}}','',1565169575),(1022836,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565169575),(1022837,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565169575),(1022838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565169574,\"value\":0}}','',1565169575),(1022839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169604323}]}}','',1565169604),(1022840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169604323}]}}','',1565169604),(1022841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169625054}]}}','',1565169625),(1022842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169625471}]}}','',1565169625),(1022843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169625471}]}}','',1565169625),(1022844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169625054}]}}','',1565169625),(1022845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565169625,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565169625),(1022846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565169625,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565169625),(1022847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169625890}]}}','',1565169626),(1022848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169626301}]}}','',1565169626),(1022849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169625890}]}}','',1565169626),(1022850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565169626301}]}}','',1565169626),(1022851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565169625,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565169626),(1022852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565169626,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565169626),(1022853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565169635246}]}}','',1565169635),(1022854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565169635246}]}}','',1565169635),(1022855,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565169635),(1022856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565169635,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565169635),(1022857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169762295}]}}','',1565169762),(1022858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169762295}]}}','',1565169762),(1022859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169779883}]}}','',1565169780),(1022860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169779883}]}}','',1565169780),(1022861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169798163}]}}','',1565169798),(1022862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169798163}]}}','',1565169798),(1022863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169858103}]}}','',1565169858),(1022864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565169858103}]}}','',1565169858),(1022865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565169858,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565169858),(1022866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169918016}]}}','',1565169918),(1022867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565169918016}]}}','',1565169919),(1022868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565169919),(1022869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565169919),(1022870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565169918,\"value\":0}}','',1565169919),(1022871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565170108074}]}}','',1565170108),(1022872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565170108074}]}}','',1565170109),(1022873,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565170109),(1022874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565170108,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565170109),(1022875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170115683}]}}','',1565170115),(1022876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170115683}]}}','',1565170116),(1022877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565170115,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565170116),(1022878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6e0c\",\"orgdata\":\"700b16a7010204010000296e0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170122701}]}}','',1565170122),(1022879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6e0c\",\"orgdata\":\"700b16a7010204010000296e0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170122701}]}}','',1565170123),(1022880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565170123),(1022881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565170122,\"value\":31.82}}','',1565170123),(1022882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9e17\",\"orgdata\":\"700b16a7010504010000219e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170123129}]}}','',1565170123),(1022883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9e17\",\"orgdata\":\"700b16a7010504010000219e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170123129}]}}','',1565170124),(1022884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565170123,\"value\":60.46}}','',1565170124),(1022885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170194347}]}}','',1565170194),(1022886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170194347}]}}','',1565170195),(1022887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565170194,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565170195),(1022888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170208602}]}}','',1565170208),(1022889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170208602}]}}','',1565170209),(1022890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565170208,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565170209),(1022891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565170284859}]}}','',1565170285),(1022892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565170284859}]}}','',1565170285),(1022893,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565170285),(1022894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565170284,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565170285),(1022895,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565170304),(1022896,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565170311),(1022897,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565170352),(1022898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170451912}]}}','',1565170452),(1022899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b7617010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170452337}]}}','',1565170452),(1022900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170451912}]}}','',1565170452),(1022901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b7617010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170452337}]}}','',1565170452),(1022902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565170452),(1022903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565170451,\"value\":30.88}}','',1565170452),(1022904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565170452,\"value\":64.25}}','',1565170452),(1022905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170496458}]}}','',1565170496),(1022906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170496458}]}}','',1565170496),(1022907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565170496,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565170496),(1022908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170528519}]}}','',1565170528),(1022909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170528519}]}}','',1565170528),(1022910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565170528,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565170528),(1022911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170579501}]}}','',1565170579),(1022912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170579501}]}}','',1565170579),(1022913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565170579,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565170579),(1022914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170608708}]}}','',1565170608),(1022915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170608708}]}}','',1565170609),(1022916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565170608,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565170609),(1022917,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565170614),(1022918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170620972}]}}','',1565170621),(1022919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170620972}]}}','',1565170621),(1022920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565170620,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565170621),(1022921,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565170642),(1022922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565170692318}]}}','',1565170692),(1022923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565170692318}]}}','',1565170692),(1022924,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565170692),(1022925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565170692,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565170692),(1022926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170745827}]}}','',1565170746),(1022927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565170745827}]}}','',1565170746),(1022928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565170745,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565170746),(1022929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170762430}]}}','',1565170762),(1022930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700bbbad01050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170762856}]}}','',1565170763),(1022931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170762430}]}}','',1565170763),(1022932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700bbbad01050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565170762856}]}}','',1565170763),(1022933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565170763),(1022934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565170762,\"value\":68.82}}','',1565170763),(1022935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565170762,\"value\":27.79}}','',1565170763),(1022936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170767400}]}}','',1565170767),(1022937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170767400}]}}','',1565170768),(1022938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565170767,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565170768),(1022939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170774412}]}}','',1565170774),(1022940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170774412}]}}','',1565170775),(1022941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565170775),(1022942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565170775),(1022943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565170774,\"value\":0}}','',1565170775),(1022944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170805198}]}}','',1565170805),(1022945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170805198}]}}','',1565170806),(1022946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170825851}]}}','',1565170826),(1022947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170825851}]}}','',1565170826),(1022948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565170825,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565170826),(1022949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170826638}]}}','',1565170826),(1022950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170826638}]}}','',1565170827),(1022951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565170826,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565170827),(1022952,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565170827),(1022953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170827445}]}}','',1565170827),(1022954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170827445}]}}','',1565170828),(1022955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565170827,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565170828),(1022956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170828243}]}}','',1565170828),(1022957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565170828243}]}}','',1565170829),(1022958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565170828,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565170829),(1022959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565170851272}]}}','',1565170851),(1022960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565170851272}]}}','',1565170852),(1022961,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565170852),(1022962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565170851,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565170852),(1022963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170966858}]}}','',1565170967),(1022964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170966858}]}}','',1565170968),(1022965,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170984447}]}}','',1565170984),(1022966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170984447}]}}','',1565170985),(1022967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565170985),(1022968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565170986),(1022969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565170986),(1022970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565170986),(1022971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565170986),(1022972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565170986),(1022973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565170986),(1022974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565170986),(1022975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":451021533,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565170986),(1022976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":451021576,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565170986),(1022977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565170986),(1022978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565170986),(1022979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565170986),(1022980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565170986),(1022981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565170986),(1022982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565170986),(1022983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565170987),(1022984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565170987),(1022985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":451021576,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565170987),(1022986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":451021533,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565170987),(1022987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565170987),(1022988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565170988),(1022989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565170988),(1022990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565170988),(1022991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565170988),(1022992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565170988),(1022993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565170994),(1022994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565170995),(1022995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170999035}]}}','',1565170999),(1022996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565170999035}]}}','',1565170999),(1022997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565171004),(1022998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565171005),(1022999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565171008),(1023000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565171008),(1023001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565171008),(1023002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565171008),(1023003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":451021533,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565171008),(1023004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":451021576,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565171008),(1023005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565171008),(1023006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565171008),(1023007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565171009),(1023008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565171009),(1023009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565171009),(1023010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565171009),(1023011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565171009),(1023012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565171009),(1023013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565171009),(1023014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565171009),(1023015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":451021533,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565171009),(1023016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565171010),(1023017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":451021576,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565171010),(1023018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565171010),(1023019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565171010),(1023020,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565171010),(1023021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565171011),(1023022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565171011),(1023023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565171015),(1023024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565171015),(1023025,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565171051),(1023026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565171072178}]}}','',1565171072),(1023027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565171072178}]}}','',1565171072),(1023028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565171072),(1023029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565171072,\"value\":28.22}}','',1565171072),(1023030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700bb68e010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565171072603}]}}','',1565171072),(1023031,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565171073),(1023032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1f1a\",\"orgdata\":\"700bb68e010504010000211f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565171072603}]}}','',1565171073),(1023033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565171072,\"value\":66.87}}','',1565171073),(1023034,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1565171088),(1023035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565171121567}]}}','',1565171121),(1023036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565171121567}]}}','',1565171122),(1023037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565171122),(1023038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565171122),(1023039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565171121,\"value\":0}}','',1565171122),(1023040,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565171160),(1023041,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565171247),(1023042,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565171249),(1023043,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565171269),(1023044,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565171269),(1023045,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565171269),(1023046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565171313867}]}}','',1565171314),(1023047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565171313867}]}}','',1565171314),(1023048,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565171314),(1023049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565171313,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565171314),(1023050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171319366}]}}','',1565171319),(1023051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171319366}]}}','',1565171319),(1023052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565171319,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565171319),(1023053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565171338),(1023054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565171338),(1023055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565171338),(1023056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565171338),(1023057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":451021533,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565171338),(1023058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565171338),(1023059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":438242056,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565171338),(1023060,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565171338),(1023061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565171338),(1023062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565171338),(1023063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565171338),(1023064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565171338),(1023065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565171338),(1023066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565171338),(1023067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565171338),(1023068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565171338),(1023069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565171338),(1023070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":451021533,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565171338),(1023071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565171339),(1023072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":438242056,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565171339),(1023073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565171339),(1023074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565171339),(1023075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565171339),(1023076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565171340),(1023077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565171340),(1023078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565171340),(1023079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565171356),(1023080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565171357),(1023081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565171360),(1023082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565171360),(1023083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565171360),(1023084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":451021533,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565171360),(1023085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565171360),(1023086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":438242056,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565171360),(1023087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565171360),(1023088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565171360),(1023089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565171360),(1023090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565171360),(1023091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565171360),(1023092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565171360),(1023093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565171360),(1023094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565171360),(1023095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565171360),(1023096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":451021533,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565171360),(1023097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565171360),(1023098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":438242056,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565171361),(1023099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565171361),(1023100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565171361),(1023101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565171361),(1023102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565171361),(1023103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565171362),(1023104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565171362),(1023105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171398273}]}}','',1565171398),(1023106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171398273}]}}','',1565171398),(1023107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565171398,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565171398),(1023108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171411684}]}}','',1565171411),(1023109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171411684}]}}','',1565171411),(1023110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565171411,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565171411),(1023111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565171489377}]}}','',1565171489),(1023112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565171489377}]}}','',1565171490),(1023113,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565171490),(1023114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565171489,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565171490),(1023115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171701904}]}}','',1565171702),(1023116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171701904}]}}','',1565171702),(1023117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565171701,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565171702),(1023118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171732374}]}}','',1565171732),(1023119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171732374}]}}','',1565171733),(1023120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565171732,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565171733),(1023121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171782120}]}}','',1565171782),(1023122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171782120}]}}','',1565171782),(1023123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565171782,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565171782),(1023124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171812534}]}}','',1565171812),(1023125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171812534}]}}','',1565171813),(1023126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171813267}]}}','',1565171813),(1023127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565171812,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565171813),(1023128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171813267}]}}','',1565171814),(1023129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565171813,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565171814),(1023130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171823994}]}}','',1565171824),(1023131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171823994}]}}','',1565171824),(1023132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565171823,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565171824),(1023133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565171899028}]}}','',1565171899),(1023134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565171899028}]}}','',1565171899),(1023135,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565171899),(1023136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565171899,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565171899),(1023137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6e0c\",\"orgdata\":\"700b16a7010204010000296e0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565171936762}]}}','',1565171936),(1023138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700b16a701050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565171937188}]}}','',1565171937),(1023139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6e0c\",\"orgdata\":\"700b16a7010204010000296e0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565171936762}]}}','',1565171937),(1023140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c917\",\"orgdata\":\"700b16a701050401000021c917\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565171937188}]}}','',1565171937),(1023141,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565171937),(1023142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565171937,\"value\":60.89}}','',1565171937),(1023143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565171936,\"value\":31.82}}','',1565171937),(1023144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171952293}]}}','',1565171952),(1023145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565171952293}]}}','',1565171952),(1023146,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565171952,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565171952),(1023147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171971659}]}}','',1565171971),(1023148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565171971659}]}}','',1565171972),(1023149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565171971,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565171972),(1023150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565171974290}]}}','',1565171974),(1023151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565171974290}]}}','',1565171974),(1023152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565171974),(1023153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565171974),(1023154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565171974,\"value\":0}}','',1565171974),(1023155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172006083}]}}','',1565172006),(1023156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172006083}]}}','',1565172006),(1023157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172029470}]}}','',1565172029),(1023158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172029470}]}}','',1565172029),(1023159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565172029,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565172029),(1023160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172030276}]}}','',1565172030),(1023161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172030276}]}}','',1565172030),(1023162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565172030,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565172030),(1023163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172031070}]}}','',1565172031),(1023164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172031070}]}}','',1565172031),(1023165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565172031,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565172031),(1023166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172031866}]}}','',1565172032),(1023167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172031866}]}}','',1565172032),(1023168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565172031,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565172032),(1023169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565172067252}]}}','',1565172067),(1023170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565172067252}]}}','',1565172067),(1023171,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565172067),(1023172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565172067,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565172067),(1023173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172171373}]}}','',1565172171),(1023174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172171373}]}}','',1565172171),(1023175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172188977}]}}','',1565172189),(1023176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172188977}]}}','',1565172189),(1023177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172199920}]}}','',1565172200),(1023178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172199920}]}}','',1565172200),(1023179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172256936}]}}','',1565172257),(1023180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1f19\",\"orgdata\":\"700b7617010504010000211f19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172257362}]}}','',1565172257),(1023181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"1f19\",\"orgdata\":\"700b7617010504010000211f19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172257362}]}}','',1565172257),(1023182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172256936}]}}','',1565172257),(1023183,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565172257),(1023184,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565172256,\"value\":30.88}}','',1565172257),(1023185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565172257,\"value\":64.31}}','',1565172257),(1023186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172325092}]}}','',1565172325),(1023187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172325092}]}}','',1565172326),(1023188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565172326),(1023189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565172326),(1023190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565172325,\"value\":0}}','',1565172326),(1023191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172464525}]}}','',1565172464),(1023192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172464525}]}}','',1565172465),(1023193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565172465),(1023194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565172465),(1023195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565172464,\"value\":0.008}}','',1565172465),(1023196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172477284}]}}','',1565172477),(1023197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565172477284}]}}','',1565172478),(1023198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565172478),(1023199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565172478),(1023200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565172477,\"value\":0}}','',1565172478),(1023201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565172519767}]}}','',1565172519),(1023202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565172519767}]}}','',1565172520),(1023203,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565172520),(1023204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565172519,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565172520),(1023205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565172523195}]}}','',1565172523),(1023206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565172523195}]}}','',1565172524),(1023207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565172523,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565172524),(1023208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172573587}]}}','',1565172573),(1023209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172573999}]}}','',1565172574),(1023210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172573999}]}}','',1565172574),(1023211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172573587}]}}','',1565172574),(1023212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565172574),(1023213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565172573,\"value\":70.78}}','',1565172574),(1023214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565172573,\"value\":28.05}}','',1565172574),(1023215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172602201}]}}','',1565172602),(1023216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172602201}]}}','',1565172602),(1023217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565172602,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565172602),(1023218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172614733}]}}','',1565172614),(1023219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565172614733}]}}','',1565172615),(1023220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565172614,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565172615),(1023221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565172693864}]}}','',1565172694),(1023222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565172693864}]}}','',1565172694),(1023223,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565172694),(1023224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565172693,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565172694),(1023225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172882949}]}}','',1565172883),(1023226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700bb68e01050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172883376}]}}','',1565172883),(1023227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172882949}]}}','',1565172883),(1023228,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565172883),(1023229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565172882,\"value\":28.39}}','',1565172883),(1023230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700bb68e01050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565172883376}]}}','',1565172883),(1023231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565172883,\"value\":68.95}}','',1565172883),(1023232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565172907250}]}}','',1565172907),(1023233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565172907250}]}}','',1565172907),(1023234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565172907,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565172907),(1023235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565172936255}]}}','',1565172936),(1023236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565172936255}]}}','',1565172936),(1023237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565172936,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565172936),(1023238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565172984659}]}}','',1565172984),(1023239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565172984659}]}}','',1565172984),(1023240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565172984,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565172984),(1023241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173017100}]}}','',1565173017),(1023242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173017100}]}}','',1565173017),(1023243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565173017,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565173017),(1023244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565173026587}]}}','',1565173026),(1023245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565173026587}]}}','',1565173026),(1023246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565173026,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565173026),(1023247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565173105639}]}}','',1565173105),(1023248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565173105639}]}}','',1565173106),(1023249,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565173106),(1023250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565173105,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565173106),(1023251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565173158750}]}}','',1565173158),(1023252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565173158750}]}}','',1565173159),(1023253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565173158,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565173159),(1023254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173175922}]}}','',1565173176),(1023255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173175922}]}}','',1565173176),(1023256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565173175,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565173176),(1023257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173206993}]}}','',1565173207),(1023258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173206993}]}}','',1565173207),(1023259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173233037}]}}','',1565173233),(1023260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173233834}]}}','',1565173233),(1023261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173233037}]}}','',1565173234),(1023262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173233834}]}}','',1565173234),(1023263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565173233,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565173234),(1023264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565173233,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565173234),(1023265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173234631}]}}','',1565173234),(1023266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173234631}]}}','',1565173235),(1023267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565173234,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565173235),(1023268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173235437}]}}','',1565173235),(1023269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173235437}]}}','',1565173236),(1023270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565173235,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565173236),(1023271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565173283450}]}}','',1565173283),(1023272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565173283450}]}}','',1565173284),(1023273,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565173284),(1023274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565173283,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565173284),(1023275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173375905}]}}','',1565173376),(1023276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173375905}]}}','',1565173376),(1023277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173393505}]}}','',1565173393),(1023278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173393505}]}}','',1565173394),(1023279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173400840}]}}','',1565173401),(1023280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173400840}]}}','',1565173401),(1023281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173528608}]}}','',1565173528),(1023282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173528608}]}}','',1565173529),(1023283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565173529),(1023284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565173529),(1023285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565173528,\"value\":0}}','',1565173529),(1023286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173674473}]}}','',1565173674),(1023287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565173674473}]}}','',1565173674),(1023288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565173674),(1023289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565173674),(1023290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565173674,\"value\":0}}','',1565173674),(1023291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565173725723}]}}','',1565173725),(1023292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565173725723}]}}','',1565173726),(1023293,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565173726),(1023294,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565173725,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565173726),(1023295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565173727392}]}}','',1565173727),(1023296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565173727392}]}}','',1565173727),(1023297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565173727,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565173727),(1023298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5d0c\",\"orgdata\":\"700b16a7010204010000295d0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565173750305}]}}','',1565173750),(1023299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"5d0c\",\"orgdata\":\"700b16a7010204010000295d0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565173750305}]}}','',1565173750),(1023300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565173750),(1023301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565173750,\"value\":31.65}}','',1565173750),(1023302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700b16a701050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565173750795}]}}','',1565173750),(1023303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700b16a701050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565173750795}]}}','',1565173751),(1023304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565173750,\"value\":63.21}}','',1565173751),(1023305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173806125}]}}','',1565173806),(1023306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173806125}]}}','',1565173806),(1023307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565173806,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565173806),(1023308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173817827}]}}','',1565173818),(1023309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565173817827}]}}','',1565173818),(1023310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565173817,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565173818),(1023311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565173898342}]}}','',1565173898),(1023312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565173898342}]}}','',1565173898),(1023313,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565173898),(1023314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565173898,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565173898),(1023315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174061942}]}}','',1565174062),(1023316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174061942}]}}','',1565174062),(1023317,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565174062),(1023318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565174061,\"value\":30.88}}','',1565174062),(1023319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9919\",\"orgdata\":\"700b7617010504010000219919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174062367}]}}','',1565174062),(1023320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9919\",\"orgdata\":\"700b7617010504010000219919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174062367}]}}','',1565174063),(1023321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565174062,\"value\":65.53}}','',1565174063),(1023322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174112578}]}}','',1565174112),(1023323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174112578}]}}','',1565174113),(1023324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565174112,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565174113),(1023325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174140306}]}}','',1565174140),(1023326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174140306}]}}','',1565174141),(1023327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565174140,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565174141),(1023328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174187226}]}}','',1565174187),(1023329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174187226}]}}','',1565174188),(1023330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565174187,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565174188),(1023331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565174214),(1023332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565174214),(1023333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565174214),(1023334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565174214),(1023335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565174214),(1023336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565174214),(1023337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":463866615,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565174214),(1023338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":451873561,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565174214),(1023339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565174215),(1023340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565174215),(1023341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565174215),(1023342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565174215),(1023343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565174215),(1023344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565174215),(1023345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565174215),(1023346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565174215),(1023347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565174215),(1023348,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565174215),(1023349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":463866615,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565174215),(1023350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565174216),(1023351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":451873561,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565174216),(1023352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565174216),(1023353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565174216),(1023354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565174216),(1023355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565174217),(1023356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565174217),(1023357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174220957}]}}','',1565174221),(1023358,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174220957}]}}','',1565174221),(1023359,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565174220,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565174221),(1023360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174229040}]}}','',1565174229),(1023361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174229040}]}}','',1565174229),(1023362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565174229,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565174229),(1023363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565174265),(1023364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565174266),(1023365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565174266),(1023366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565174266),(1023367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565174266),(1023368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565174266),(1023369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565174266),(1023370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":463866615,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565174266),(1023371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565174266),(1023372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565174266),(1023373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":451873561,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565174266),(1023374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565174266),(1023375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565174266),(1023376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565174266),(1023377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565174266),(1023378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565174266),(1023379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565174267),(1023380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":463866615,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565174267),(1023381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565174267);
INSERT INTO `on_api_log` VALUES (1023382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565174267),(1023383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":451873561,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565174267),(1023384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565174268),(1023385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565174268),(1023386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565174268),(1023387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565174268),(1023388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565174268),(1023389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565174312204}]}}','',1565174312),(1023390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565174312204}]}}','',1565174312),(1023391,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565174312),(1023392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565174312,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565174312),(1023393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174365017}]}}','',1565174365),(1023394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174365354}]}}','',1565174365),(1023395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174365017}]}}','',1565174365),(1023396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174365354}]}}','',1565174365),(1023397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565174365),(1023398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565174365,\"value\":28.05}}','',1565174365),(1023399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565174365,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565174365),(1023400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174365780}]}}','',1565174365),(1023401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174365780}]}}','',1565174366),(1023402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565174365,\"value\":70.78}}','',1565174366),(1023403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174366635},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174366635}]}}','',1565174366),(1023404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174366635},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174366635}]}}','',1565174367),(1023405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174380140}]}}','',1565174380),(1023406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174380140}]}}','',1565174380),(1023407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565174380,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565174380),(1023408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174407970}]}}','',1565174408),(1023409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174407970}]}}','',1565174408),(1023410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174436644}]}}','',1565174436),(1023411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174437441}]}}','',1565174437),(1023412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174436644}]}}','',1565174437),(1023413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174437441}]}}','',1565174437),(1023414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565174437,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565174437),(1023415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565174436,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565174437),(1023416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174438238}]}}','',1565174438),(1023417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174438238}]}}','',1565174438),(1023418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565174438,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565174438),(1023419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174439046}]}}','',1565174439),(1023420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565174439046}]}}','',1565174439),(1023421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565174439,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565174439),(1023422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565174499856}]}}','',1565174500),(1023423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565174499856}]}}','',1565174500),(1023424,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565174500),(1023425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565174499,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565174500),(1023426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174580418}]}}','',1565174580),(1023427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174580418}]}}','',1565174580),(1023428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174598009}]}}','',1565174598),(1023429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174598009}]}}','',1565174598),(1023430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174601827}]}}','',1565174602),(1023431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174601827}]}}','',1565174602),(1023432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174693901}]}}','',1565174694),(1023433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bb68e01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174694328}]}}','',1565174694),(1023434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bb68e01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174693901}]}}','',1565174694),(1023435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565174694),(1023436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"871b\",\"orgdata\":\"700bb68e01050401000021871b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565174694328}]}}','',1565174694),(1023437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565174693,\"value\":28.99}}','',1565174694),(1023438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565174694,\"value\":70.47}}','',1565174694),(1023439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174732310}]}}','',1565174732),(1023440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174732310}]}}','',1565174733),(1023441,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565174733),(1023442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565174733),(1023443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565174732,\"value\":0}}','',1565174733),(1023444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174874451}]}}','',1565174874),(1023445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565174874451}]}}','',1565174875),(1023446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565174875),(1023447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565174875),(1023448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565174874,\"value\":0}}','',1565174875),(1023449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174931498}]}}','',1565174931),(1023450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565174931928}]}}','',1565174932),(1023451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565174931498}]}}','',1565174932),(1023452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565174931928}]}}','',1565174932),(1023453,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565174932),(1023454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565174931,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565174932),(1023455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565174931,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565174932),(1023456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175010067}]}}','',1565175010),(1023457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175010067}]}}','',1565175010),(1023458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565175010,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565175010),(1023459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175020850}]}}','',1565175021),(1023460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175020850}]}}','',1565175021),(1023461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565175020,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565175021),(1023462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175317841}]}}','',1565175318),(1023463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175317841}]}}','',1565175318),(1023464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565175317,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565175318),(1023465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175344139}]}}','',1565175344),(1023466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175344139}]}}','',1565175344),(1023467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565175344,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565175344),(1023468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175389904}]}}','',1565175390),(1023469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175389904}]}}','',1565175390),(1023470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565175389,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565175390),(1023471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175424958}]}}','',1565175425),(1023472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175424958}]}}','',1565175425),(1023473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565175424,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565175425),(1023474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175431454}]}}','',1565175431),(1023475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175431454}]}}','',1565175431),(1023476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565175431,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565175431),(1023477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565175518670}]}}','',1565175518),(1023478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565175518670}]}}','',1565175518),(1023479,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565175518),(1023480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565175518,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565175518),(1023481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4c0c\",\"orgdata\":\"700b16a7010204010000294c0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565175562951}]}}','',1565175563),(1023482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700b16a7010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565175563375}]}}','',1565175563),(1023483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"4c0c\",\"orgdata\":\"700b16a7010204010000294c0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565175562951}]}}','',1565175563),(1023484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565175563),(1023485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700b16a7010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565175563375}]}}','',1565175563),(1023486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565175562,\"value\":31.48}}','',1565175563),(1023487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565175563,\"value\":64.61}}','',1565175564),(1023488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175571262}]}}','',1565175571),(1023489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565175571262}]}}','',1565175572),(1023490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565175571,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565175572),(1023491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175584358}]}}','',1565175584),(1023492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175584358}]}}','',1565175585),(1023493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565175584,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565175585),(1023494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175608955}]}}','',1565175609),(1023495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175608955}]}}','',1565175610),(1023496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175640084}]}}','',1565175640),(1023497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175640881}]}}','',1565175641),(1023498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175640084}]}}','',1565175641),(1023499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175640881}]}}','',1565175641),(1023500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565175640,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565175641),(1023501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565175640,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565175641),(1023502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175641688}]}}','',1565175641),(1023503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175641688}]}}','',1565175642),(1023504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565175641,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565175642),(1023505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175642484}]}}','',1565175642),(1023506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565175642484}]}}','',1565175643),(1023507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565175642,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565175643),(1023508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565175716235}]}}','',1565175716),(1023509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565175716235}]}}','',1565175717),(1023510,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565175717),(1023511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565175716,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565175717),(1023512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175784917}]}}','',1565175785),(1023513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175784917}]}}','',1565175785),(1023514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175802505}]}}','',1565175802),(1023515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175802804}]}}','',1565175802),(1023516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175802505}]}}','',1565175803),(1023517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175802804}]}}','',1565175803),(1023518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565175867144}]}}','',1565175867),(1023519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565175867144}]}}','',1565175867),(1023520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565175867),(1023521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565175867,\"value\":30.79}}','',1565175867),(1023522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e219\",\"orgdata\":\"700b761701050401000021e219\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565175867571}]}}','',1565175867),(1023523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e219\",\"orgdata\":\"700b761701050401000021e219\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565175867571}]}}','',1565175868),(1023524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565175867,\"value\":66.26}}','',1565175868),(1023525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175935791}]}}','',1565175935),(1023526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565175935791}]}}','',1565175936),(1023527,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565175936),(1023528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565175936),(1023529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565175935,\"value\":0}}','',1565175936),(1023530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565176074438}]}}','',1565176074),(1023531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565176074438}]}}','',1565176075),(1023532,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565176075),(1023533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565176075),(1023534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565176074,\"value\":0}}','',1565176075),(1023535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176135766}]}}','',1565176135),(1023536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176135766}]}}','',1565176136),(1023537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565176135,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565176136),(1023538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565176137924}]}}','',1565176138),(1023539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565176137924}]}}','',1565176138),(1023540,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565176138),(1023541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565176137,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565176138),(1023542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565176184624}]}}','',1565176184),(1023543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565176185051}]}}','',1565176185),(1023544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bbbad01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565176184624}]}}','',1565176185),(1023545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565176185051}]}}','',1565176185),(1023546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565176185),(1023547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565176185,\"value\":70.78}}','',1565176185),(1023548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565176184,\"value\":28.05}}','',1565176185),(1023549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176213924}]}}','',1565176214),(1023550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176213924}]}}','',1565176214),(1023551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565176213,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565176214),(1023552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176223886}]}}','',1565176224),(1023553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176223886}]}}','',1565176224),(1023554,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565176223,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565176224),(1023555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565176307504}]}}','',1565176307),(1023556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565176307504}]}}','',1565176307),(1023557,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565176307),(1023558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565176307,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565176307),(1023559,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1565176320),(1023560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176344952}]}}','',1565176345),(1023561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176344952}]}}','',1565176345),(1023562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565176344,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565176345),(1023563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176351277}]}}','',1565176351),(1023564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176351277}]}}','',1565176351),(1023565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565176351,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565176351),(1023566,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1565176358),(1023567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565176505091}]}}','',1565176505),(1023568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700bb68e010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565176505518}]}}','',1565176505),(1023569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565176505091}]}}','',1565176506),(1023570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700bb68e010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565176505518}]}}','',1565176506),(1023571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565176506),(1023572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565176505,\"value\":29.16}}','',1565176506),(1023573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565176505,\"value\":70.66}}','',1565176506),(1023574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176523025}]}}','',1565176523),(1023575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176523025}]}}','',1565176524),(1023576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565176523,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565176524),(1023577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176547926}]}}','',1565176548),(1023578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176547926}]}}','',1565176548),(1023579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565176547,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565176548),(1023580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176592769}]}}','',1565176592),(1023581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176592769}]}}','',1565176593),(1023582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565176592,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565176593),(1023583,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1565176628),(1023584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176628975}]}}','',1565176629),(1023585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176628975}]}}','',1565176629),(1023586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565176628,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565176629),(1023587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176633870}]}}','',1565176634),(1023588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565176633870}]}}','',1565176634),(1023589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565176633,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565176634),(1023590,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1565176682),(1023591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565176725199}]}}','',1565176725),(1023592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565176725199}]}}','',1565176725),(1023593,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565176725),(1023594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565176725,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565176725),(1023595,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1565176757),(1023596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176788621}]}}','',1565176788),(1023597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176788621}]}}','',1565176789),(1023598,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565176788,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565176789),(1023599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565176809933}]}}','',1565176810),(1023600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565176809933}]}}','',1565176810),(1023601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176843810}]}}','',1565176843),(1023602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176843810}]}}','',1565176844),(1023603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565176843,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565176844),(1023604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176844618}]}}','',1565176844),(1023605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176845403}]}}','',1565176845),(1023606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176844618}]}}','',1565176845),(1023607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176845403}]}}','',1565176845),(1023608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565176845,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565176845),(1023609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565176844,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565176845),(1023610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176846210}]}}','',1565176846),(1023611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565176846210}]}}','',1565176846),(1023612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565176846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565176846),(1023613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565176932810}]}}','',1565176933),(1023614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565176932810}]}}','',1565176933),(1023615,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565176933),(1023616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565176932,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565176933),(1023617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565176989388}]}}','',1565176989),(1023618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565176989388}]}}','',1565176989),(1023619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177003783}]}}','',1565177003),(1023620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177003783}]}}','',1565177004),(1023621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177006992}]}}','',1565177007),(1023622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177006992}]}}','',1565177007),(1023623,'DEBUG','Array( [code] => 160102 [msg] => 参数->类型(feedfrom)不能为空！)','',1565177108),(1023624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177139275}]}}','',1565177139),(1023625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177139275}]}}','',1565177139),(1023626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565177139),(1023627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177139),(1023628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565177139,\"value\":0}}','',1565177139),(1023629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177169517}]}}','',1565177169),(1023630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177169517}]}}','',1565177170),(1023631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565177170),(1023632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177170),(1023633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565177169,\"value\":0.008}}','',1565177170),(1023634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177179517}]}}','',1565177179),(1023635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177179517}]}}','',1565177180),(1023636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565177180),(1023637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177180),(1023638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565177179,\"value\":0}}','',1565177180),(1023639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177340084}]}}','',1565177340),(1023640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177340084}]}}','',1565177341),(1023641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565177340,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565177341),(1023642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565177344006}]}}','',1565177344),(1023643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565177344006}]}}','',1565177344),(1023644,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565177344),(1023645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565177344,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565177344),(1023646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177375648}]}}','',1565177375),(1023647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177375648}]}}','',1565177376),(1023648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700b16a701050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177376075}]}}','',1565177376),(1023649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177376),(1023650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565177375,\"value\":31.4}}','',1565177376),(1023651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700b16a701050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177376075}]}}','',1565177377),(1023652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565177376,\"value\":66.08}}','',1565177377),(1023653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565177417852}]}}','',1565177418),(1023654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565177417852}]}}','',1565177418),(1023655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565177417,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565177418),(1023656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565177427393}]}}','',1565177427),(1023657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565177427393}]}}','',1565177428),(1023658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565177427,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565177428),(1023659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565177512048}]}}','',1565177512),(1023660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565177512048}]}}','',1565177512),(1023661,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565177512),(1023662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565177512,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565177512),(1023663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177554899}]}}','',1565177555),(1023664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177554899}]}}','',1565177555),(1023665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565177554,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565177555),(1023666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177669520}]}}','',1565177669),(1023667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177669520}]}}','',1565177670),(1023668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565177670),(1023669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177670),(1023670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565177669,\"value\":0.008}}','',1565177670),(1023671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177672213}]}}','',1565177672),(1023672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177672213}]}}','',1565177672),(1023673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177672),(1023674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565177672,\"value\":30.79}}','',1565177672),(1023675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"311a\",\"orgdata\":\"700b761701050401000021311a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177672639}]}}','',1565177672),(1023676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"311a\",\"orgdata\":\"700b761701050401000021311a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177672639}]}}','',1565177673),(1023677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565177672,\"value\":67.05}}','',1565177673),(1023678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177679520}]}}','',1565177679),(1023679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177679520}]}}','',1565177680),(1023680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565177680),(1023681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177680),(1023682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565177679,\"value\":0}}','',1565177680),(1023683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177728233}]}}','',1565177728),(1023684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177728233}]}}','',1565177728),(1023685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565177728,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565177728),(1023686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177751633}]}}','',1565177751),(1023687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177751633}]}}','',1565177752),(1023688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565177751,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565177752),(1023689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177795538}]}}','',1565177795),(1023690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177795538}]}}','',1565177795),(1023691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565177795,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565177795),(1023692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565177832833}]}}','',1565177832),(1023693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565177832833}]}}','',1565177833),(1023694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565177832,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565177833),(1023695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177836351}]}}','',1565177836),(1023696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565177836351}]}}','',1565177836),(1023697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565177836,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565177836),(1023698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565177931664}]}}','',1565177931),(1023699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565177931664}]}}','',1565177931),(1023700,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565177931),(1023701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565177931,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565177931),(1023702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177979518}]}}','',1565177979),(1023703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177979518}]}}','',1565177979),(1023704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565177979),(1023705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177979),(1023706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565177979,\"value\":0.008}}','',1565177979),(1023707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177989516}]}}','',1565177989),(1023708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565177989516}]}}','',1565177989),(1023709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565177989),(1023710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565177989),(1023711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565177989,\"value\":0}}','',1565177989),(1023712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565177992843}]}}','',1565177993),(1023713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565177992843}]}}','',1565177993),(1023714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565177992,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565177994),(1023715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177999337}]}}','',1565177999),(1023716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bbbad01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177999762}]}}','',1565177999),(1023717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bbbad01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177999762}]}}','',1565178000),(1023718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565177999337}]}}','',1565178000),(1023719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565178000),(1023720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565177999,\"value\":72.97}}','',1565178000),(1023721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565177999,\"value\":28.31}}','',1565178000),(1023722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178010943}]}}','',1565178011),(1023723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178010943}]}}','',1565178012),(1023724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178047738}]}}','',1565178047),(1023725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178047738}]}}','',1565178048),(1023726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565178047,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565178048),(1023727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178048534}]}}','',1565178048),(1023728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178048534}]}}','',1565178049),(1023729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565178048,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565178049),(1023730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178049330}]}}','',1565178049),(1023731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178049330}]}}','',1565178050),(1023732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565178049,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565178050),(1023733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178050137}]}}','',1565178050),(1023734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178050137}]}}','',1565178051),(1023735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565178050,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565178051),(1023736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565178149438}]}}','',1565178149),(1023737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565178149438}]}}','',1565178150),(1023738,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565178150),(1023739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565178149,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565178150),(1023740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178193872}]}}','',1565178194),(1023741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178193872}]}}','',1565178194),(1023742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178204751}]}}','',1565178204),(1023743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178204751}]}}','',1565178205),(1023744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178211460}]}}','',1565178211),(1023745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178211460}]}}','',1565178212),(1023746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565178316075}]}}','',1565178316),(1023747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bb68e01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565178316075}]}}','',1565178316),(1023748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565178316),(1023749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565178316,\"value\":29.16}}','',1565178316),(1023750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700bb68e01050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565178316500}]}}','',1565178316),(1023751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ac1b\",\"orgdata\":\"700bb68e01050401000021ac1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565178316500}]}}','',1565178317),(1023752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565178316,\"value\":70.84}}','',1565178317),(1023753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178342741}]}}','',1565178342),(1023754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565178342741}]}}','',1565178343),(1023755,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565178343),(1023756,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565178343),(1023757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565178342,\"value\":0}}','',1565178343),(1023758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565178544594}]}}','',1565178544),(1023759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565178544594}]}}','',1565178545),(1023760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565178544,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565178545),(1023761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565178551144}]}}','',1565178551),(1023762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565178551144}]}}','',1565178551),(1023763,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565178551),(1023764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565178551,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565178551),(1023765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178621898}]}}','',1565178622),(1023766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178621898}]}}','',1565178622),(1023767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565178621,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565178622),(1023768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178629682}]}}','',1565178629),(1023769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565178629682}]}}','',1565178630),(1023770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565178629,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565178630),(1023771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565178716688}]}}','',1565178716),(1023772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565178716688}]}}','',1565178717),(1023773,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565178717),(1023774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565178716,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565178717),(1023775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565178760931}]}}','',1565178761),(1023776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565178760931}]}}','',1565178761),(1023777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565178760,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565178761),(1023778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565178933232}]}}','',1565178933),(1023779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565178933232}]}}','',1565178934),(1023780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565178933,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565178934),(1023781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565178955448}]}}','',1565178955),(1023782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565178955448}]}}','',1565178956),(1023783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565178955,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565178956),(1023784,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565178985),(1023785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565179000126}]}}','',1565179000),(1023786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565179000126}]}}','',1565179001),(1023787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565179000,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565179001),(1023788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179036748}]}}','',1565179036),(1023789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179036748}]}}','',1565179037),(1023790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565179036,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565179037),(1023791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565179038945}]}}','',1565179039),(1023792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565179038945}]}}','',1565179039),(1023793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565179038,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565179039),(1023794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179096466}]}}','',1565179096),(1023795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700b16a701050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179096892}]}}','',1565179097),(1023796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179096466}]}}','',1565179097),(1023797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565179097),(1023798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700b16a701050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179096892}]}}','',1565179097),(1023799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565179096,\"value\":31.4}}','',1565179097),(1023800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565179096,\"value\":66.08}}','',1565179097),(1023801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179097748},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179097748}]}}','',1565179097),(1023802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179097748},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179097748}]}}','',1565179098),(1023803,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565179122),(1023804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565179138073}]}}','',1565179138),(1023805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565179138073}]}}','',1565179138),(1023806,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565179138),(1023807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565179138,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565179138),(1023808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179189535}]}}','',1565179189),(1023809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179189535}]}}','',1565179190),(1023810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565179190),(1023811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565179190),(1023812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565179189,\"value\":0}}','',1565179190),(1023813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179197140}]}}','',1565179197),(1023814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179197140}]}}','',1565179197),(1023815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565179197,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565179197),(1023816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179211950}]}}','',1565179212),(1023817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179211950}]}}','',1565179212),(1023818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179251725}]}}','',1565179251),(1023819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179251725}]}}','',1565179252),(1023820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565179251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565179252),(1023821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179252522}]}}','',1565179252),(1023822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179253320}]}}','',1565179253),(1023823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179252522}]}}','',1565179253),(1023824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179253320}]}}','',1565179253),(1023825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565179252,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565179253),(1023826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565179253,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565179253),(1023827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179254127}]}}','',1565179254),(1023828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179254127}]}}','',1565179254),(1023829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565179254,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565179254),(1023830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565179365897}]}}','',1565179366),(1023831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565179365897}]}}','',1565179366),(1023832,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565179366),(1023833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565179365,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565179366),(1023834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179398338}]}}','',1565179398),(1023835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179398338}]}}','',1565179398),(1023836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179405765}]}}','',1565179405),(1023837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179405765}]}}','',1565179406),(1023838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179415931}]}}','',1565179416),(1023839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179415931}]}}','',1565179416),(1023840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179477377}]}}','',1565179477),(1023841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179477377}]}}','',1565179477),(1023842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565179477),(1023843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565179477,\"value\":30.79}}','',1565179477),(1023844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"5c1a\",\"orgdata\":\"700b7617010504010000215c1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179477802}]}}','',1565179477),(1023845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"5c1a\",\"orgdata\":\"700b7617010504010000215c1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179477802}]}}','',1565179478),(1023846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565179477,\"value\":67.48}}','',1565179478),(1023847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179546213}]}}','',1565179546),(1023848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179546213}]}}','',1565179546),(1023849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565179546),(1023850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565179546),(1023851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565179546,\"value\":0}}','',1565179546),(1023852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179719509}]}}','',1565179719),(1023853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179719509}]}}','',1565179720),(1023854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565179720),(1023855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565179720),(1023856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565179719,\"value\":0.008}}','',1565179720),(1023857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179729509}]}}','',1565179729),(1023858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565179729509}]}}','',1565179730),(1023859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565179730),(1023860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565179730),(1023861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565179729,\"value\":0}}','',1565179730),(1023862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565179748808}]}}','',1565179748),(1023863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565179748808}]}}','',1565179749),(1023864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565179748,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565179749),(1023865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565179756330}]}}','',1565179756),(1023866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565179756330}]}}','',1565179757),(1023867,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565179757),(1023868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565179756,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565179757),(1023869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179814059}]}}','',1565179814),(1023870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bbbad01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179814484}]}}','',1565179814),(1023871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bbbad010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179814059}]}}','',1565179815),(1023872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61c\",\"orgdata\":\"700bbbad01050401000021a61c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565179814484}]}}','',1565179815),(1023873,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565179815),(1023874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565179814,\"value\":28.31}}','',1565179815),(1023875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565179814,\"value\":73.34}}','',1565179815),(1023876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179825787}]}}','',1565179825),(1023877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179825787}]}}','',1565179826),(1023878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565179825,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565179826),(1023879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179833909}]}}','',1565179834),(1023880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565179833909}]}}','',1565179834),(1023881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565179833,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565179834),(1023882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565179921141}]}}','',1565179921),(1023883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565179921141}]}}','',1565179921),(1023884,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565179921),(1023885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565179921,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565179921),(1023886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565179967087}]}}','',1565179967),(1023887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565179967087}]}}','',1565179967),(1023888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565179967,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565179967),(1023889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565180127024}]}}','',1565180127),(1023890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565180127024}]}}','',1565180127),(1023891,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565180127),(1023892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565180127,\"value\":29.25}}','',1565180127),(1023893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565180127451}]}}','',1565180127),(1023894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"dd1b\",\"orgdata\":\"700bb68e01050401000021dd1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565180127451}]}}','',1565180128),(1023895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565180127,\"value\":71.33}}','',1565180128),(1023896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180138135}]}}','',1565180138),(1023897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180138135}]}}','',1565180138),(1023898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565180138,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565180138),(1023899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180159257}]}}','',1565180159),(1023900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180159257}]}}','',1565180159),(1023901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565180159,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565180159),(1023902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180200815}]}}','',1565180200),(1023903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180200815}]}}','',1565180201),(1023904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565180200,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565180201),(1023905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180240651}]}}','',1565180240),(1023906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180241533}]}}','',1565180241),(1023907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180241533}]}}','',1565180241),(1023908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180240651}]}}','',1565180241),(1023909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565180240,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565180241),(1023910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565180241,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565180241),(1023911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565180344568}]}}','',1565180344),(1023912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565180344568}]}}','',1565180344),(1023913,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565180344),(1023914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565180344,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565180344),(1023915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180401469}]}}','',1565180401),(1023916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180401469}]}}','',1565180401),(1023917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565180401,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565180401),(1023918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180412976}]}}','',1565180413),(1023919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180412976}]}}','',1565180413),(1023920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180455572}]}}','',1565180455),(1023921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180455572}]}}','',1565180455),(1023922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565180455,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565180456),(1023923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180456348}]}}','',1565180456),(1023924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180456348}]}}','',1565180457),(1023925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565180456,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565180457),(1023926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180457156}]}}','',1565180457),(1023927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180457156}]}}','',1565180458),(1023928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565180457,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565180458),(1023929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180457952}]}}','',1565180458),(1023930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565180457952}]}}','',1565180459),(1023931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565180457,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565180459),(1023932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565180582434}]}}','',1565180582),(1023933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565180582434}]}}','',1565180583),(1023934,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565180583),(1023935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565180582,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565180583),(1023936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180602825}]}}','',1565180602),(1023937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180602825}]}}','',1565180603),(1023938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180606792}]}}','',1565180606),(1023939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180606792}]}}','',1565180607),(1023940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180620417}]}}','',1565180620),(1023941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180620417}]}}','',1565180621),(1023942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180749698}]}}','',1565180749),(1023943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180749698}]}}','',1565180750),(1023944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565180750),(1023945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565180750),(1023946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565180749,\"value\":0}}','',1565180750),(1023947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565180868),(1023948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565180869),(1023949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565180869),(1023950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565180869),(1023951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565180869),(1023952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":480643857,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565180869),(1023953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":467471215,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565180869),(1023954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565180869),(1023955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565180869),(1023956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565180869),(1023957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565180869),(1023958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565180869),(1023959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565180869),(1023960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565180869),(1023961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565180869),(1023962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565180869),(1023963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565180869),(1023964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565180869),(1023965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":480643857,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565180870),(1023966,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":467471215,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565180870),(1023967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565180870),(1023968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565180870),(1023969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565180870),(1023970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565180871),(1023971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565180871),(1023972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565180871),(1023973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565180879),(1023974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565180879),(1023975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565180889),(1023976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565180889),(1023977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565180894),(1023978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565180894),(1023979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565180894),(1023980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":480643857,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565180894),(1023981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565180894),(1023982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":467471215,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565180894),(1023983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565180894),(1023984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565180894),(1023985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565180894),(1023986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565180894),(1023987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565180894),(1023988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565180895),(1023989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565180895),(1023990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565180895),(1023991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565180895),(1023992,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565180895),(1023993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":480643857,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565180895),(1023994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565180896),(1023995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":467471215,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565180896),(1023996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565180896),(1023997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565180896),(1023998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565180896),(1023999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565180897),(1024000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565180897),(1024001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565180912774}]}}','',1565180912),(1024002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700b16a701050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565180913202}]}}','',1565180913),(1024003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700b16a701050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565180913202}]}}','',1565180913),(1024004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565180912774}]}}','',1565180913),(1024005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565180913),(1024006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565180913,\"value\":66.08}}','',1565180913),(1024007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565180912,\"value\":31.4}}','',1565180913),(1024008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180929525}]}}','',1565180929),(1024009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565180929525}]}}','',1565180930),(1024010,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565180930),(1024011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565180930),(1024012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565180929,\"value\":0}}','',1565180930),(1024013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180955257}]}}','',1565180955),(1024014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565180955257}]}}','',1565180955),(1024015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565180955,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565180955),(1024016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565180962425}]}}','',1565180962),(1024017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565180962425}]}}','',1565180962),(1024018,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565180962),(1024019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565180962,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565180962),(1024020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181029608}]}}','',1565181029),(1024021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181029608}]}}','',1565181030),(1024022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565181029,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565181030),(1024023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181035606}]}}','',1565181035),(1024024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181035606}]}}','',1565181036),(1024025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565181035,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565181036),(1024026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181109463}]}}','',1565181109),(1024027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181109463}]}}','',1565181109),(1024028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565181109),(1024029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565181109),(1024030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565181109,\"value\":0.008}}','',1565181109),(1024031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181124463}]}}','',1565181124),(1024032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181124463}]}}','',1565181124),(1024033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565181124),(1024034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565181124),(1024035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565181124,\"value\":0}}','',1565181124),(1024036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565181125506}]}}','',1565181125),(1024037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565181125506}]}}','',1565181125),(1024038,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565181125),(1024039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565181125,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565181125),(1024040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181173316}]}}','',1565181173),(1024041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181173316}]}}','',1565181173),(1024042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565181173,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565181173),(1024043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181282462}]}}','',1565181282),(1024044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181282462}]}}','',1565181283),(1024045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565181283),(1024046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565181282,\"value\":30.79}}','',1565181283),(1024047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"751a\",\"orgdata\":\"700b761701050401000021751a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181282888}]}}','',1565181283),(1024048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"751a\",\"orgdata\":\"700b761701050401000021751a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181282888}]}}','',1565181284),(1024049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565181282,\"value\":67.73}}','',1565181284),(1024050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181342988}]}}','',1565181343),(1024051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181342988}]}}','',1565181344),(1024052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565181342,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565181344),(1024053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181363141}]}}','',1565181363),(1024054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181363141}]}}','',1565181364),(1024055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565181363,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565181364),(1024056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181404209}]}}','',1565181404),(1024057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181404209}]}}','',1565181405),(1024058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565181404,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565181405),(1024059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181443980}]}}','',1565181444),(1024060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565181443980}]}}','',1565181444),(1024061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565181443,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565181444),(1024062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181444427}]}}','',1565181444),(1024063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181444427}]}}','',1565181445),(1024064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565181444,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565181445),(1024065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565181551027}]}}','',1565181551),(1024066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565181551027}]}}','',1565181551),(1024067,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565181551),(1024068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565181551,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565181551),(1024069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181605782}]}}','',1565181605),(1024070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181605782}]}}','',1565181606),(1024071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565181605,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565181606),(1024072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181613994}]}}','',1565181614),(1024073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181613994}]}}','',1565181614),(1024074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181628929}]}}','',1565181629),(1024075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181628929}]}}','',1565181629),(1024076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565181629),(1024077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565181628,\"value\":28.39}}','',1565181629),(1024078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1c\",\"orgdata\":\"700bbbad01050401000021dd1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181629356}]}}','',1565181629),(1024079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1c\",\"orgdata\":\"700bbbad01050401000021dd1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181629356}]}}','',1565181630),(1024080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565181629,\"value\":73.89}}','',1565181630),(1024081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181659489}]}}','',1565181659),(1024082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181660285}]}}','',1565181660),(1024083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181659489}]}}','',1565181660),(1024084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181660285}]}}','',1565181660),(1024085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565181659,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565181660),(1024086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565181660,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565181660),(1024087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181661082}]}}','',1565181661),(1024088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181661082}]}}','',1565181661),(1024089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565181661,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565181661),(1024090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181661889}]}}','',1565181662),(1024091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565181661889}]}}','',1565181662),(1024092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565181661,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565181662),(1024093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565181798960}]}}','',1565181799),(1024094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565181798960}]}}','',1565181799),(1024095,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565181799),(1024096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565181798,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565181799),(1024097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181807496}]}}','',1565181807),(1024098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181807496}]}}','',1565181807),(1024099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181807809}]}}','',1565181807),(1024100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181807809}]}}','',1565181808),(1024101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181824905}]}}','',1565181825),(1024102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181824905}]}}','',1565181825),(1024103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181938014}]}}','',1565181938),(1024104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181938441}]}}','',1565181938),(1024105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181938014}]}}','',1565181938),(1024106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565181938441}]}}','',1565181938),(1024107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565181938),(1024108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565181938,\"value\":29.25}}','',1565181938),(1024109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565181938,\"value\":71.69}}','',1565181938),(1024110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181953170}]}}','',1565181953),(1024111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565181953170}]}}','',1565181953),(1024112,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565181953),(1024113,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565181953),(1024114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565181953,\"value\":0}}','',1565181953),(1024115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182157613}]}}','',1565182157),(1024116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182157613}]}}','',1565182158),(1024117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565182157,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565182158),(1024118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565182168644}]}}','',1565182168),(1024119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565182168644}]}}','',1565182169),(1024120,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565182169),(1024121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565182168,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565182169),(1024122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182233417}]}}','',1565182233),(1024123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182233417}]}}','',1565182234),(1024124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565182233,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565182234),(1024125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182238692}]}}','',1565182238),(1024126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182238692}]}}','',1565182239),(1024127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565182238,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565182239),(1024128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565182324482}]}}','',1565182324),(1024129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565182324482}]}}','',1565182325),(1024130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565182325),(1024131,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565182325),(1024132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565182324,\"value\":0}}','',1565182325),(1024133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565182329962}]}}','',1565182330),(1024134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565182329962}]}}','',1565182330),(1024135,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565182330),(1024136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565182329,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565182330),(1024137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182379415}]}}','',1565182379),(1024138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182379415}]}}','',1565182380),(1024139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565182379,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565182380),(1024140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182547901}]}}','',1565182548),(1024141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182547901}]}}','',1565182548),(1024142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565182547,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565182548),(1024143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182567010}]}}','',1565182567),(1024144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182567010}]}}','',1565182567),(1024145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565182567,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565182567),(1024146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182605841}]}}','',1565182606),(1024147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182605841}]}}','',1565182606),(1024148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565182605,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565182606),(1024149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182646617}]}}','',1565182646),(1024150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565182646617}]}}','',1565182647),(1024151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565182646,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565182647),(1024152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182648264}]}}','',1565182648),(1024153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182648264}]}}','',1565182648),(1024154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565182648,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565182648),(1024155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565182724393}]}}','',1565182724),(1024156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565182724393}]}}','',1565182724),(1024157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565182724),(1024158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565182724,\"value\":31.4}}','',1565182724),(1024159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a519\",\"orgdata\":\"700b16a701050401000021a519\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565182724818}]}}','',1565182724),(1024160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a519\",\"orgdata\":\"700b16a701050401000021a519\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565182724818}]}}','',1565182725),(1024161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565182724,\"value\":65.65}}','',1565182725),(1024162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565182757495}]}}','',1565182757),(1024163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565182757495}]}}','',1565182757),(1024164,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565182757),(1024165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565182757,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565182757),(1024166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182810124}]}}','',1565182810),(1024167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182810124}]}}','',1565182810),(1024168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565182810,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565182810),(1024169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565182815031}]}}','',1565182815),(1024170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565182815031}]}}','',1565182815),(1024171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182863516}]}}','',1565182863),(1024172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182863516}]}}','',1565182863),(1024173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565182863,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565182863),(1024174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182864303}]}}','',1565182864),(1024175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182864303}]}}','',1565182864),(1024176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565182864,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565182864),(1024177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182865110}]}}','',1565182865),(1024178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182865110}]}}','',1565182865),(1024179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565182865,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565182865),(1024180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182865907}]}}','',1565182866),(1024181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565182865907}]}}','',1565182866),(1024182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565182865,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565182866),(1024183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183008897}]}}','',1565183009),(1024184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183008897}]}}','',1565183010),(1024185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183011963}]}}','',1565183012),(1024186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183011963}]}}','',1565183013),(1024187,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565183015556}]}}','',1565183015),(1024188,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565183015556}]}}','',1565183016),(1024189,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565183016),(1024190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565183015,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565183016),(1024191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183029366}]}}','',1565183029),(1024192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183029366}]}}','',1565183030),(1024193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183087543}]}}','',1565183087),(1024194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700b761701050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183087968}]}}','',1565183088),(1024195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183087543}]}}','',1565183088),(1024196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565183088),(1024197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"621a\",\"orgdata\":\"700b761701050401000021621a\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183087968}]}}','',1565183088),(1024198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565183087,\"value\":30.79}}','',1565183088),(1024199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565183087,\"value\":67.54}}','',1565183088),(1024200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183156630}]}}','',1565183156),(1024201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183156630}]}}','',1565183157),(1024202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565183157),(1024203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565183157),(1024204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565183156,\"value\":0}}','',1565183157),(1024205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183264672}]}}','',1565183264),(1024206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183264672}]}}','',1565183265),(1024207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565183265),(1024208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565183265),(1024209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565183264,\"value\":0.008}}','',1565183265),(1024210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183274673}]}}','',1565183274),(1024211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565183274673}]}}','',1565183275),(1024212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565183275),(1024213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565183275),(1024214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565183274,\"value\":0}}','',1565183275),(1024215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183362141}]}}','',1565183362),(1024216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183362141}]}}','',1565183362),(1024217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565183362,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565183362),(1024218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565183374783}]}}','',1565183374),(1024219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565183374783}]}}','',1565183375),(1024220,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565183375),(1024221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565183374,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565183375),(1024222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565183436883}]}}','',1565183437),(1024223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565183436883}]}}','',1565183437),(1024224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565183436,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565183437),(1024225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565183441670}]}}','',1565183441),(1024226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565183441670}]}}','',1565183442),(1024227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565183441,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565183442),(1024228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183443720}]}}','',1565183443),(1024229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bbbad01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183444146}]}}','',1565183444),(1024230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183443720}]}}','',1565183444),(1024231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91c\",\"orgdata\":\"700bbbad01050401000021e91c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183444146}]}}','',1565183444),(1024232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565183444),(1024233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565183443,\"value\":28.48}}','',1565183444),(1024234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565183444,\"value\":74.01}}','',1565183444),(1024235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565183534312}]}}','',1565183534),(1024236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565183534312}]}}','',1565183534),(1024237,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565183534),(1024238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565183534,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565183534),(1024239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183585465}]}}','',1565183585),(1024240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183585465}]}}','',1565183585),(1024241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565183585,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565183585),(1024242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183749035}]}}','',1565183749),(1024243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183749463}]}}','',1565183749),(1024244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183749035}]}}','',1565183749),(1024245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bb68e01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565183749463}]}}','',1565183749),(1024246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565183749),(1024247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565183749,\"value\":71.75}}','',1565183749),(1024248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565183749,\"value\":29.25}}','',1565183749),(1024249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183753000}]}}','',1565183753),(1024250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183753000}]}}','',1565183753),(1024251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565183753,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565183753),(1024252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183770823}]}}','',1565183770),(1024253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183770823}]}}','',1565183771),(1024254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565183770,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565183771),(1024255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183808426}]}}','',1565183808),(1024256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183808426}]}}','',1565183809),(1024257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565183808,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565183809),(1024258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183849235}]}}','',1565183849),(1024259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565183849235}]}}','',1565183850),(1024260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565183849,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565183850),(1024261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565183852057}]}}','',1565183852),(1024262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565183852057}]}}','',1565183853),(1024263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565183852,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565183853),(1024264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565183963937}]}}','',1565183964),(1024265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565183963937}]}}','',1565183964),(1024266,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565183964),(1024267,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565183963,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565183964),(1024268,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184014317}]}}','',1565184014),(1024269,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184014317}]}}','',1565184015),(1024270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565184014,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565184015),(1024271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184016068}]}}','',1565184016),(1024272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184016068}]}}','',1565184016),(1024273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184067344}]}}','',1565184067),(1024274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184067344}]}}','',1565184068),(1024275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184068141}]}}','',1565184068),(1024276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184068141}]}}','',1565184068),(1024277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565184067,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565184068),(1024278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565184068,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565184068),(1024279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184068937}]}}','',1565184069),(1024280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184068937}]}}','',1565184069),(1024281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565184068,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565184069),(1024282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184069745}]}}','',1565184069),(1024283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184069745}]}}','',1565184070),(1024284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565184069,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565184070),(1024285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184209936}]}}','',1565184210),(1024286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184209936}]}}','',1565184210),(1024287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184216428}]}}','',1565184216),(1024288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184216428}]}}','',1565184217),(1024289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565184232145}]}}','',1565184232),(1024290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565184232145}]}}','',1565184232),(1024291,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565184232),(1024292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565184232,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565184232),(1024293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184233828}]}}','',1565184234),(1024294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184233828}]}}','',1565184234),(1024295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184360098}]}}','',1565184360),(1024296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184360098}]}}','',1565184360),(1024297,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565184360),(1024298,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565184360),(1024299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565184360,\"value\":0}}','',1565184360),(1024300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184474719}]}}','',1565184474),(1024301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565184474719}]}}','',1565184475),(1024302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565184475),(1024303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565184475),(1024304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565184474,\"value\":0}}','',1565184475),(1024305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565184536367}]}}','',1565184536),(1024306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565184536367}]}}','',1565184536),(1024307,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565184536),(1024308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565184536,\"value\":31.4}}','',1565184536),(1024309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700b16a7010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565184536794}]}}','',1565184536),(1024310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700b16a7010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565184536794}]}}','',1565184537),(1024311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565184536,\"value\":62.96}}','',1565184537),(1024312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565184566709}]}}','',1565184566),(1024313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565184566709}]}}','',1565184567),(1024314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565184566,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565184567),(1024315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565184580949}]}}','',1565184581),(1024316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565184580949}]}}','',1565184581),(1024317,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565184581),(1024318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565184580,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565184581),(1024319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184640368}]}}','',1565184640),(1024320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184640368}]}}','',1565184640),(1024321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565184640,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565184640),(1024322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184644457}]}}','',1565184644),(1024323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565184644457}]}}','',1565184644),(1024324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565184644,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565184644),(1024325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565184738645}]}}','',1565184738),(1024326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565184738645}]}}','',1565184739),(1024327,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565184739),(1024328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565184738,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565184739),(1024329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565184791516}]}}','',1565184791),(1024330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565184791516}]}}','',1565184792),(1024331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565184791,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565184792),(1024332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565184892489}]}}','',1565184892),(1024333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"fa19\",\"orgdata\":\"700b761701050401000021fa19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565184892917}]}}','',1565184893),(1024334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565184892489}]}}','',1565184893),(1024335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565184893),(1024336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"fa19\",\"orgdata\":\"700b761701050401000021fa19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565184892917}]}}','',1565184893),(1024337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565184892,\"value\":30.79}}','',1565184893),(1024338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565184892,\"value\":66.5}}','',1565184893),(1024339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565184958267}]}}','',1565184958),(1024340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565184958267}]}}','',1565184959),(1024341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565184958,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565184959),(1024342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565184974539}]}}','',1565184974),(1024343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565184974539}]}}','',1565184975),(1024344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565184974,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565184975),(1024345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565185010973}]}}','',1565185011),(1024346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565185010973}]}}','',1565185011),(1024347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565185010,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565185011),(1024348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565185051772}]}}','',1565185051),(1024349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565185051772}]}}','',1565185052),(1024350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565185051,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565185052),(1024351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185055978}]}}','',1565185056),(1024352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185055978}]}}','',1565185056),(1024353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565185055,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565185056),(1024354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185170521}]}}','',1565185170),(1024355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185170521}]}}','',1565185171),(1024356,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565185171),(1024357,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185171374},{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185171374}]}}','',1565185171),(1024358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565185170,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565185171),(1024359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185171374},{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185171374}]}}','',1565185171),(1024360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185217127}]}}','',1565185217),(1024361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185217127}]}}','',1565185217),(1024362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185218525}]}}','',1565185218),(1024363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185218525}]}}','',1565185219),(1024364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565185218,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565185219),(1024365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565185261565}]}}','',1565185261),(1024366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1c\",\"orgdata\":\"700bbbad01050401000021dd1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565185261977}]}}','',1565185262),(1024367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bbbad01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565185261565}]}}','',1565185262),(1024368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"dd1c\",\"orgdata\":\"700bbbad01050401000021dd1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565185261977}]}}','',1565185262),(1024369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565185262),(1024370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565185261,\"value\":73.89}}','',1565185262),(1024371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565185261,\"value\":28.48}}','',1565185262),(1024372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185271311}]}}','',1565185271),(1024373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185271311}]}}','',1565185271),(1024374,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565185271,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565185271),(1024375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185272108}]}}','',1565185272),(1024376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185272108}]}}','',1565185272),(1024377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565185272,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565185272),(1024378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185272906}]}}','',1565185273),(1024379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185272906}]}}','',1565185273),(1024380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565185272,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565185273),(1024381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185273713}]}}','',1565185273),(1024382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185273713}]}}','',1565185274),(1024383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565185273,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565185274),(1024384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185411003}]}}','',1565185411),(1024385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185411003}]}}','',1565185411),(1024386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185420879}]}}','',1565185421),(1024387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185420879}]}}','',1565185421),(1024388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185438291}]}}','',1565185438),(1024389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185438291}]}}','',1565185438),(1024390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185448572}]}}','',1565185448),(1024391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185448572}]}}','',1565185448),(1024392,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565185448),(1024393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565185448,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565185448),(1024394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565185560069}]}}','',1565185560),(1024395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bb68e01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565185560495}]}}','',1565185560),(1024396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565185560069}]}}','',1565185561),(1024397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bb68e01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565185560495}]}}','',1565185561),(1024398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565185561),(1024399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565185560,\"value\":71.27}}','',1565185561),(1024400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565185560,\"value\":29.25}}','',1565185561),(1024401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185563545}]}}','',1565185563),(1024402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185563545}]}}','',1565185564),(1024403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565185564),(1024404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565185564),(1024405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565185563,\"value\":0}}','',1565185564),(1024406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185674798}]}}','',1565185675),(1024407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565185674798}]}}','',1565185675),(1024408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565185675),(1024409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565185675),(1024410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565185674,\"value\":0}}','',1565185675),(1024411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565185771326}]}}','',1565185771),(1024412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565185771326}]}}','',1565185772),(1024413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565185771,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565185772),(1024414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185787199}]}}','',1565185787),(1024415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185787199}]}}','',1565185788),(1024416,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565185788),(1024417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565185787,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565185788),(1024418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185843762}]}}','',1565185843),(1024419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185843762}]}}','',1565185844),(1024420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565185843,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565185844),(1024421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185847326}]}}','',1565185847),(1024422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565185847326}]}}','',1565185848),(1024423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565185847,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565185848),(1024424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185943119}]}}','',1565185943),(1024425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565185943119}]}}','',1565185943),(1024426,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565185943),(1024427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565185943,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565185943),(1024428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565185997809}]}}','',1565185997),(1024429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565185997809}]}}','',1565185998),(1024430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565185997,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565185998),(1024431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186163586}]}}','',1565186163),(1024432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186164440},{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186164440}]}}','',1565186164),(1024433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186164440},{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186164440}]}}','',1565186164),(1024434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186163586}]}}','',1565186164),(1024435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565186163,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565186164),(1024436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186178233}]}}','',1565186178),(1024437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186178233}]}}','',1565186178),(1024438,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565186178,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565186178),(1024439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186213522}]}}','',1565186213),(1024440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186213522}]}}','',1565186213),(1024441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565186213,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565186213),(1024442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186254300}]}}','',1565186254),(1024443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186254300}]}}','',1565186254),(1024444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565186254,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565186254),(1024445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186259869}]}}','',1565186260),(1024446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186259869}]}}','',1565186260),(1024447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565186259,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565186260),(1024448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565186348355}]}}','',1565186348),(1024449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4318\",\"orgdata\":\"700b16a7010504010000214318\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565186348784}]}}','',1565186348),(1024450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565186348355}]}}','',1565186348),(1024451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4318\",\"orgdata\":\"700b16a7010504010000214318\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565186348784}]}}','',1565186348),(1024452,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565186348),(1024453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565186348,\"value\":62.11}}','',1565186349),(1024454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565186348,\"value\":31.4}}','',1565186349),(1024455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565186379435}]}}','',1565186379),(1024456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565186379435}]}}','',1565186380),(1024457,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565186380),(1024458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565186379,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565186380),(1024459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186418204}]}}','',1565186418),(1024460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186418204}]}}','',1565186419),(1024461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186422758}]}}','',1565186422),(1024462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186422758}]}}','',1565186423),(1024463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565186422,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565186423),(1024464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186475389}]}}','',1565186475),(1024465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186475389}]}}','',1565186476),(1024466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565186475,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565186476),(1024467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186476188}]}}','',1565186476),(1024468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186476983}]}}','',1565186477),(1024469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186476188}]}}','',1565186477),(1024470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186476983}]}}','',1565186477),(1024471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565186476,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565186477),(1024472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565186476,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565186477),(1024473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186477790}]}}','',1565186477),(1024474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565186477790}]}}','',1565186478),(1024475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565186477,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565186478),(1024476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186584498}]}}','',1565186584),(1024477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186584498}]}}','',1565186585),(1024478,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565186585),(1024479,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565186585),(1024480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565186584,\"value\":0.008}}','',1565186585),(1024481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186594498}]}}','',1565186594),(1024482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186594498}]}}','',1565186595),(1024483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565186595),(1024484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565186595),(1024485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565186594,\"value\":0}}','',1565186595),(1024486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186612072}]}}','',1565186612),(1024487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186612072}]}}','',1565186612),(1024488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186625329}]}}','',1565186625),(1024489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186625329}]}}','',1565186626),(1024490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186642736}]}}','',1565186642),(1024491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186642736}]}}','',1565186643),(1024492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565186665161}]}}','',1565186665),(1024493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565186665161}]}}','',1565186665),(1024494,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565186665),(1024495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565186665,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565186665),(1024496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565186697465}]}}','',1565186697),(1024497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700b7617010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565186697892}]}}','',1565186698),(1024498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565186697465}]}}','',1565186698),(1024499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700b7617010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565186697892}]}}','',1565186698),(1024500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565186698),(1024501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565186697,\"value\":65.47}}','',1565186698),(1024502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565186697,\"value\":30.79}}','',1565186698),(1024503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186767005}]}}','',1565186767),(1024504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565186767005}]}}','',1565186767),(1024505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565186767),(1024506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565186767),(1024507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565186767,\"value\":0}}','',1565186767),(1024508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186975946}]}}','',1565186976),(1024509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565186975946}]}}','',1565186976),(1024510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565186975,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565186976),(1024511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565186993487}]}}','',1565186993),(1024512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565186993487}]}}','',1565186993),(1024513,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565186993),(1024514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565186993,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565186993),(1024515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187047019}]}}','',1565187047),(1024516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187047019}]}}','',1565187047),(1024517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565187047,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565187047),(1024518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187050124}]}}','',1565187050),(1024519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187050124}]}}','',1565187050),(1024520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565187050,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565187050),(1024521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565187073563}]}}','',1565187073),(1024522,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565187073563}]}}','',1565187073),(1024523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565187073),(1024524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565187073,\"value\":28.56}}','',1565187073),(1024525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bbbad01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565187073989}]}}','',1565187074),(1024526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"881c\",\"orgdata\":\"700bbbad01050401000021881c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565187073989}]}}','',1565187074),(1024527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565187073,\"value\":73.04}}','',1565187074),(1024528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565187147617}]}}','',1565187147),(1024529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565187147617}]}}','',1565187147),(1024530,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565187147),(1024531,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565187147,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565187148),(1024532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187204098}]}}','',1565187204),(1024533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187204098}]}}','',1565187205),(1024534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565187204,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565187205),(1024535,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187370185}]}}','',1565187370),(1024536,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187370185}]}}','',1565187371),(1024537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565187370,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565187371),(1024538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565187371350}]}}','',1565187371),(1024539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565187371777}]}}','',1565187371),(1024540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565187371350}]}}','',1565187372),(1024541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565187371777}]}}','',1565187372),(1024542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565187372),(1024543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565187371,\"value\":70.29}}','',1565187372),(1024544,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565187371,\"value\":29.25}}','',1565187372),(1024545,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187381869}]}}','',1565187382),(1024546,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187381869}]}}','',1565187382),(1024547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565187381,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565187382),(1024548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187416040}]}}','',1565187416),(1024549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187416040}]}}','',1565187416),(1024550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565187416,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565187416),(1024551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187456989}]}}','',1565187457),(1024552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565187456989}]}}','',1565187457),(1024553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565187456,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565187457),(1024554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187463730}]}}','',1565187463),(1024555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187463730}]}}','',1565187464),(1024556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565187463,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565187464),(1024557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565187584844}]}}','',1565187585),(1024558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565187584844}]}}','',1565187585),(1024559,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565187585),(1024560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565187584,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565187585),(1024561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187619255}]}}','',1565187619),(1024562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187619255}]}}','',1565187619),(1024563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187627342}]}}','',1565187627),(1024564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187627342}]}}','',1565187627),(1024565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565187627,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565187627),(1024566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187679518}]}}','',1565187679),(1024567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187680305}]}}','',1565187680),(1024568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187679518}]}}','',1565187680),(1024569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187680305}]}}','',1565187680),(1024570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565187680,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565187680),(1024571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565187679,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565187680),(1024572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187681102}]}}','',1565187681),(1024573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187681102}]}}','',1565187681),(1024574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565187681,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565187681),(1024575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187681900}]}}','',1565187682),(1024576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565187681900}]}}','',1565187682),(1024577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565187681,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565187682),(1024578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187794547}]}}','',1565187794),(1024579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187794547}]}}','',1565187794),(1024580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565187794),(1024581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565187794),(1024582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565187794,\"value\":0}}','',1565187794),(1024583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187813121}]}}','',1565187813),(1024584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187813121}]}}','',1565187813),(1024585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187829820}]}}','',1565187830),(1024586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187829820}]}}','',1565187830),(1024587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187847228}]}}','',1565187847),(1024588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187847228}]}}','',1565187847),(1024589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565187881810}]}}','',1565187881),(1024590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565187881810}]}}','',1565187882),(1024591,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565187882),(1024592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565187881,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565187882),(1024593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187970478}]}}','',1565187970),(1024594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565187970478}]}}','',1565187970),(1024595,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565187970),(1024596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565187970),(1024597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565187970,\"value\":0}}','',1565187970),(1024598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188160469}]}}','',1565188160),(1024599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3d18\",\"orgdata\":\"700b16a7010504010000213d18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188160891}]}}','',1565188161),(1024600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188160469}]}}','',1565188161),(1024601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"3d18\",\"orgdata\":\"700b16a7010504010000213d18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188160891}]}}','',1565188161),(1024602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565188161),(1024603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565188160,\"value\":62.05}}','',1565188161),(1024604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565188160,\"value\":31.4}}','',1565188161),(1024605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188180603}]}}','',1565188180),(1024606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188180603}]}}','',1565188181),(1024607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565188180,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565188181),(1024608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565188199654}]}}','',1565188199),(1024609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565188199654}]}}','',1565188200),(1024610,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565188200),(1024611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565188199,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565188200),(1024612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188250188}]}}','',1565188250),(1024613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188250188}]}}','',1565188251),(1024614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565188250,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565188251),(1024615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188252932}]}}','',1565188253),(1024616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188252932}]}}','',1565188253),(1024617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565188252,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565188253),(1024618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565188351896}]}}','',1565188352),(1024619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565188351896}]}}','',1565188352),(1024620,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565188352),(1024621,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565188351,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565188352),(1024622,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188410309}]}}','',1565188410),(1024623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188410309}]}}','',1565188410),(1024624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565188410,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565188410),(1024625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188462998}]}}','',1565188463),(1024626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188462998}]}}','',1565188463),(1024627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565188463),(1024628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565188462,\"value\":30.79}}','',1565188463),(1024629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700b7617010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188463423}]}}','',1565188463),(1024630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700b7617010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188463423}]}}','',1565188463),(1024631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565188463,\"value\":65.47}}','',1565188463),(1024632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188464278},{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188464278}]}}','',1565188464),(1024633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188464278},{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188464278}]}}','',1565188464),(1024634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188539489}]}}','',1565188539),(1024635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188539489}]}}','',1565188539),(1024636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565188539),(1024637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565188539),(1024638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565188539,\"value\":0.008}}','',1565188539),(1024639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188549489}]}}','',1565188549),(1024640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188549489}]}}','',1565188549),(1024641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565188549),(1024642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565188549),(1024643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565188549,\"value\":0}}','',1565188549),(1024644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188573213}]}}','',1565188573),(1024645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188573213}]}}','',1565188573),(1024646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565188573,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565188573),(1024647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188585655}]}}','',1565188585),(1024648,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188585655}]}}','',1565188586),(1024649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565188585,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565188586),(1024650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188618600}]}}','',1565188618),(1024651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188618600}]}}','',1565188618),(1024652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565188618,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565188618),(1024653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188659728}]}}','',1565188659),(1024654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565188659728}]}}','',1565188660),(1024655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565188659,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565188660),(1024656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188667662}]}}','',1565188667),(1024657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188667662}]}}','',1565188667),(1024658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565188667,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565188667),(1024659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565188790175}]}}','',1565188790),(1024660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565188790175}]}}','',1565188790),(1024661,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565188790),(1024662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565188790,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565188790),(1024663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188820302}]}}','',1565188820),(1024664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188820302}]}}','',1565188820),(1024665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188831794}]}}','',1565188831),(1024666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188831794}]}}','',1565188832),(1024667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565188831,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565188832),(1024668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188849487}]}}','',1565188849),(1024669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188849487}]}}','',1565188849),(1024670,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565188849),(1024671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565188849),(1024672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565188849,\"value\":0.008}}','',1565188849),(1024673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188859487}]}}','',1565188859),(1024674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565188859487}]}}','',1565188859),(1024675,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565188859),(1024676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565188859),(1024677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565188859,\"value\":0}}','',1565188859),(1024678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188883577}]}}','',1565188883),(1024679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188883577}]}}','',1565188884),(1024680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565188883,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565188884),(1024681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188884375}]}}','',1565188884),(1024682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188884375}]}}','',1565188885),(1024683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565188884,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565188885),(1024684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188885173}]}}','',1565188885),(1024685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188885173}]}}','',1565188886),(1024686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565188885,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565188886),(1024687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188885977}]}}','',1565188886),(1024688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565188885977}]}}','',1565188887),(1024689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565188885,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565188887),(1024690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188888455}]}}','',1565188888),(1024691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"280b\",\"orgdata\":\"700bbbad01020401000029280b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188888455}]}}','',1565188889),(1024692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565188889),(1024693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565188888,\"value\":28.56}}','',1565188889),(1024694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0d1c\",\"orgdata\":\"700bbbad010504010000210d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188888881}]}}','',1565188889),(1024695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0d1c\",\"orgdata\":\"700bbbad010504010000210d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565188888881}]}}','',1565188889),(1024696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565188888,\"value\":71.81}}','',1565188889),(1024697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565189014179}]}}','',1565189014),(1024698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565189014179}]}}','',1565189015),(1024699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565189034277}]}}','',1565189034),(1024700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565189034277}]}}','',1565189035),(1024701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565189051673}]}}','',1565189051),(1024702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565189051673}]}}','',1565189052),(1024703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565189098488}]}}','',1565189098),(1024704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565189098488}]}}','',1565189099),(1024705,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565189099),(1024706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565189098,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565189099),(1024707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565189173927}]}}','',1565189174),(1024708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565189173927}]}}','',1565189174),(1024709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565189174),(1024710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565189174),(1024711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565189173,\"value\":0}}','',1565189174),(1024712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189182483}]}}','',1565189182),(1024713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189182909}]}}','',1565189183),(1024714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189182483}]}}','',1565189183),(1024715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189182909}]}}','',1565189183),(1024716,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565189183),(1024717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565189182,\"value\":29.25}}','',1565189183),(1024718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565189182,\"value\":70.29}}','',1565189183),(1024719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189183763},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189183763}]}}','',1565189183),(1024720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189183763},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189183763}]}}','',1565189184),(1024721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189385250}]}}','',1565189385),(1024722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189385250}]}}','',1565189385),(1024723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565189385,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565189385),(1024724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565189405744}]}}','',1565189405),(1024725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565189405744}]}}','',1565189406),(1024726,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565189406),(1024727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565189405,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565189406),(1024728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565189453541}]}}','',1565189453),(1024729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565189453541}]}}','',1565189453),(1024730,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565189453,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565189453),(1024731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565189455702}]}}','',1565189455),(1024732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565189455702}]}}','',1565189456),(1024733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565189455,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565189456),(1024734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565189556178}]}}','',1565189556),(1024735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565189556178}]}}','',1565189556),(1024736,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565189556),(1024737,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565189556,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565189556),(1024738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189616458}]}}','',1565189616),(1024739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189616458}]}}','',1565189616),(1024740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565189616,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565189616),(1024741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189776203}]}}','',1565189776),(1024742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189776203}]}}','',1565189777),(1024743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565189776,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565189777),(1024744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189789690}]}}','',1565189789),(1024745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189789690}]}}','',1565189790),(1024746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565189789,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565189790),(1024747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189790542},{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189790542}]}}','',1565189790),(1024748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189790542},{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189790542}]}}','',1565189791),(1024749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189821017}]}}','',1565189821),(1024750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189821017}]}}','',1565189821),(1024751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565189821,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565189821),(1024752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189862438}]}}','',1565189862),(1024753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565189862438}]}}','',1565189863),(1024754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565189862,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565189863),(1024755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565189871479}]}}','',1565189871),(1024756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565189871479}]}}','',1565189872),(1024757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565189871,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565189872),(1024758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189972434}]}}','',1565189972),(1024759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4918\",\"orgdata\":\"700b16a7010504010000214918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189972859}]}}','',1565189973),(1024760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189972434}]}}','',1565189973),(1024761,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565189973),(1024762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"4918\",\"orgdata\":\"700b16a7010504010000214918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565189972859}]}}','',1565189973),(1024763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565189972,\"value\":31.4}}','',1565189973),(1024764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565189972,\"value\":62.17}}','',1565189973),(1024765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565189995602}]}}','',1565189995),(1024766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565189995602}]}}','',1565189996),(1024767,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565189996),(1024768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565189995,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565189996),(1024769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190021379}]}}','',1565190021),(1024770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190021379}]}}','',1565190022),(1024771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190036091}]}}','',1565190036),(1024772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190036091}]}}','',1565190036),(1024773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565190036,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565190036),(1024774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190059565}]}}','',1565190059),(1024775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190059565}]}}','',1565190060),(1024776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565190060),(1024777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565190060),(1024778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565190059,\"value\":0}}','',1565190060),(1024779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190087695}]}}','',1565190087),(1024780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190087695}]}}','',1565190088),(1024781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565190087,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565190088),(1024782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190088491}]}}','',1565190088),(1024783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190088491}]}}','',1565190089),(1024784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565190088,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565190089),(1024785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190089289}]}}','',1565190089),(1024786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190089289}]}}','',1565190089),(1024787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565190089,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565190089),(1024788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190090086}]}}','',1565190090),(1024789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190090086}]}}','',1565190090),(1024790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565190090,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565190090),(1024791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190215247}]}}','',1565190215),(1024792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190215247}]}}','',1565190215),(1024793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190238725}]}}','',1565190238),(1024794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190238725}]}}','',1565190239),(1024795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190256124}]}}','',1565190256),(1024796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190256124}]}}','',1565190256),(1024797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190273278}]}}','',1565190273),(1024798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190273278}]}}','',1565190273),(1024799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565190273),(1024800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565190273,\"value\":30.79}}','',1565190273),(1024801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700b7617010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190273707}]}}','',1565190273),(1024802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9319\",\"orgdata\":\"700b7617010504010000219319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190273707}]}}','',1565190274),(1024803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565190273,\"value\":65.47}}','',1565190274),(1024804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565190315075}]}}','',1565190315),(1024805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565190315075}]}}','',1565190315),(1024806,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565190315),(1024807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565190315,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565190315),(1024808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190377372}]}}','',1565190377),(1024809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565190377372}]}}','',1565190377),(1024810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565190377),(1024811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565190377),(1024812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565190377,\"value\":0}}','',1565190377),(1024813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565190589980}]}}','',1565190590),(1024814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565190589980}]}}','',1565190590),(1024815,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565190589,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565190590),(1024816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565190611922}]}}','',1565190612);
INSERT INTO `on_api_log` VALUES (1024817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565190611922}]}}','',1565190612),(1024818,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565190612),(1024819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565190611,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565190612),(1024820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190657065}]}}','',1565190657),(1024821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190657065}]}}','',1565190658),(1024822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565190657,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565190658),(1024823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190660159}]}}','',1565190660),(1024824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565190660159}]}}','',1565190661),(1024825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565190660,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565190661),(1024826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190703398}]}}','',1565190703),(1024827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190703826}]}}','',1565190703),(1024828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190703398}]}}','',1565190704),(1024829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190703826}]}}','',1565190704),(1024830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565190704),(1024831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565190703,\"value\":28.65}}','',1565190704),(1024832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565190703,\"value\":71.45}}','',1565190704),(1024833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565190760445}]}}','',1565190760),(1024834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565190760445}]}}','',1565190761),(1024835,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565190761),(1024836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565190760,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565190761),(1024837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565190822548}]}}','',1565190822),(1024838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565190822548}]}}','',1565190823),(1024839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565190822,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565190823),(1024840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565190979208}]}}','',1565190979),(1024841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565190979208}]}}','',1565190979),(1024842,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565190979,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565190979),(1024843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565190996644}]}}','',1565190996),(1024844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565190996644}]}}','',1565190997),(1024845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565190996,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565190997),(1024846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190998016}]}}','',1565190998),(1024847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"6d0b\",\"orgdata\":\"700bb68e010204010000296d0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190998016}]}}','',1565190998),(1024848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565190998),(1024849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565190998,\"value\":29.25}}','',1565190998),(1024850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bb68e01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190998441}]}}','',1565190998),(1024851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bb68e01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565190998441}]}}','',1565190999),(1024852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565190998,\"value\":70.17}}','',1565190999),(1024853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565191023468}]}}','',1565191023),(1024854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565191023468}]}}','',1565191024),(1024855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565191023,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565191024),(1024856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191049486}]}}','',1565191049),(1024857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191049486}]}}','',1565191050),(1024858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565191050),(1024859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565191050),(1024860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565191049,\"value\":0.008}}','',1565191050),(1024861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191059485}]}}','',1565191059),(1024862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191059485}]}}','',1565191060),(1024863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565191060),(1024864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565191060),(1024865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565191059,\"value\":0}}','',1565191060),(1024866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565191065054}]}}','',1565191065),(1024867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565191065054}]}}','',1565191065),(1024868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565191065,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565191065),(1024869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191075281}]}}','',1565191075),(1024870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191075281}]}}','',1565191075),(1024871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565191075,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565191075),(1024872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565191200893}]}}','',1565191201),(1024873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565191200893}]}}','',1565191201),(1024874,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565191201),(1024875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565191200,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565191201),(1024876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191222467}]}}','',1565191222),(1024877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191222467}]}}','',1565191222),(1024878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191240523}]}}','',1565191240),(1024879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191240523}]}}','',1565191240),(1024880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565191240,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565191240),(1024881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191292013}]}}','',1565191292),(1024882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191292013}]}}','',1565191292),(1024883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565191292,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565191292),(1024884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191292800}]}}','',1565191292),(1024885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191293608}]}}','',1565191293),(1024886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191293608}]}}','',1565191293),(1024887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191292800}]}}','',1565191293),(1024888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565191293,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565191293),(1024889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565191292,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565191293),(1024890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191294404}]}}','',1565191294),(1024891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191294404}]}}','',1565191294),(1024892,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565191294,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565191294),(1024893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191416346}]}}','',1565191416),(1024894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191416346}]}}','',1565191416),(1024895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191443141}]}}','',1565191443),(1024896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191443141}]}}','',1565191443),(1024897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191460540}]}}','',1565191460),(1024898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191460540}]}}','',1565191461),(1024899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565191531643}]}}','',1565191531),(1024900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565191531643}]}}','',1565191532),(1024901,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565191532),(1024902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565191531,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565191532),(1024903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191580786}]}}','',1565191580),(1024904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565191580786}]}}','',1565191581),(1024905,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565191581),(1024906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565191581),(1024907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565191580,\"value\":0}}','',1565191581),(1024908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565191784488}]}}','',1565191784),(1024909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700b16a7010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565191784915}]}}','',1565191785),(1024910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565191784488}]}}','',1565191785),(1024911,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565191785),(1024912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700b16a7010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565191784915}]}}','',1565191785),(1024913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565191784,\"value\":31.4}}','',1565191785),(1024914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565191784,\"value\":62.42}}','',1565191785),(1024915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565191794688}]}}','',1565191794),(1024916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565191794688}]}}','',1565191795),(1024917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565191794,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565191795),(1024918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565191818119}]}}','',1565191818),(1024919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565191818119}]}}','',1565191818),(1024920,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565191818),(1024921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565191818,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565191818),(1024922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191860663}]}}','',1565191860),(1024923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191860663}]}}','',1565191861),(1024924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565191860,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565191861),(1024925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191861759}]}}','',1565191861),(1024926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565191861759}]}}','',1565191862),(1024927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565191861,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565191862),(1024928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565191964662}]}}','',1565191964),(1024929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565191964662}]}}','',1565191965),(1024930,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565191965),(1024931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565191964,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565191965),(1024932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192028645}]}}','',1565192028),(1024933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192028645}]}}','',1565192029),(1024934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565192028,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565192029),(1024935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192079083}]}}','',1565192079),(1024936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b7617010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192079508}]}}','',1565192079),(1024937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192079083}]}}','',1565192079),(1024938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565192079),(1024939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565192079,\"value\":30.79}}','',1565192079),(1024940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b7617010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192079508}]}}','',1565192079),(1024941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565192079,\"value\":65.41}}','',1565192079),(1024942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192182173}]}}','',1565192182),(1024943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192182173}]}}','',1565192182),(1024944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565192182,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565192182),(1024945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192200167}]}}','',1565192200),(1024946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192200167}]}}','',1565192200),(1024947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565192200,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565192200),(1024948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192226153}]}}','',1565192226),(1024949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192226153}]}}','',1565192226),(1024950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565192226,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565192226),(1024951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192227011},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192227011}]}}','',1565192227),(1024952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192227011},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192227011}]}}','',1565192227),(1024953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192259584}]}}','',1565192259),(1024954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192259584}]}}','',1565192259),(1024955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565192259),(1024956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565192259),(1024957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565192259,\"value\":0}}','',1565192259),(1024958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192267673}]}}','',1565192267),(1024959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192267673}]}}','',1565192267),(1024960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565192267,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565192267),(1024961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192279096}]}}','',1565192279),(1024962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192279096}]}}','',1565192279),(1024963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565192279,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565192279),(1024964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565192406267}]}}','',1565192406),(1024965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565192406267}]}}','',1565192407),(1024966,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565192407),(1024967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565192406,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565192407),(1024968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192423565}]}}','',1565192423),(1024969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192423565}]}}','',1565192424),(1024970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192444991}]}}','',1565192445),(1024971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192444991}]}}','',1565192445),(1024972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565192444,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565192445),(1024973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192496221}]}}','',1565192496),(1024974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192497008}]}}','',1565192497),(1024975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192496221}]}}','',1565192497),(1024976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192497008}]}}','',1565192497),(1024977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565192496,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565192497),(1024978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565192497,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565192497),(1024979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192497816}]}}','',1565192497),(1024980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192497816}]}}','',1565192498),(1024981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565192497,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565192498),(1024982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192498613}]}}','',1565192498),(1024983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565192498613}]}}','',1565192499),(1024984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565192498,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565192499),(1024985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192518320}]}}','',1565192518),(1024986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192518747}]}}','',1565192518),(1024987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"310b\",\"orgdata\":\"700bbbad01020401000029310b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192518320}]}}','',1565192519),(1024988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192518747}]}}','',1565192519),(1024989,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565192519),(1024990,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565192518,\"value\":71.57}}','',1565192519),(1024991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565192518,\"value\":28.65}}','',1565192519),(1024992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192617438}]}}','',1565192617),(1024993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192617438}]}}','',1565192618),(1024994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192647551}]}}','',1565192647),(1024995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192647551}]}}','',1565192648),(1024996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192664950}]}}','',1565192665),(1024997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192664950}]}}','',1565192665),(1024998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565192748393}]}}','',1565192748),(1024999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565192748393}]}}','',1565192748),(1025000,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565192748),(1025001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565192748,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565192748),(1025002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192784190}]}}','',1565192784),(1025003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565192784190}]}}','',1565192784),(1025004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565192784),(1025005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565192784),(1025006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565192784,\"value\":0}}','',1565192784),(1025007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192809216}]}}','',1565192809),(1025008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192809216}]}}','',1565192809),(1025009,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565192809),(1025010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565192809,\"value\":29.34}}','',1565192809),(1025011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bb68e010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192809642}]}}','',1565192809),(1025012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bb68e010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565192809642}]}}','',1565192810),(1025013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565192809,\"value\":70.23}}','',1565192810),(1025014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192999327}]}}','',1565192999),(1025015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565192999327}]}}','',1565192999),(1025016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565192999,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565192999),(1025017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193024447}]}}','',1565193024),(1025018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193024447}]}}','',1565193024),(1025019,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565193024),(1025020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565193024,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565193024),(1025021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193025302},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193025302}]}}','',1565193025),(1025022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193025302},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193025302}]}}','',1565193025),(1025023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193064570}]}}','',1565193064),(1025024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193064717}]}}','',1565193064),(1025025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193064570}]}}','',1565193064),(1025026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193064717}]}}','',1565193064),(1025027,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565193064,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565193064),(1025028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565193064,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565193064),(1025029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157d50010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193065421},{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157d50010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193065421}]}}','',1565193065),(1025030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157d50010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193065421},{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157d50010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193065421}]}}','',1565193065),(1025031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193168841}]}}','',1565193169),(1025032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193168841}]}}','',1565193169),(1025033,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565193169),(1025034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565193168,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565193169),(1025035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193234654}]}}','',1565193234),(1025036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193234654}]}}','',1565193235),(1025037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565193234,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565193235),(1025038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193385271}]}}','',1565193385),(1025039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193385271}]}}','',1565193386),(1025040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565193385,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565193386),(1025041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193403663}]}}','',1565193403),(1025042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193403663}]}}','',1565193404),(1025043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565193403,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565193404),(1025044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193433032}]}}','',1565193433),(1025045,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193433032}]}}','',1565193433),(1025046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565193433,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565193433),(1025047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193459681}]}}','',1565193459),(1025048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193459681}]}}','',1565193460),(1025049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565193460),(1025050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565193460),(1025051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565193459,\"value\":0}}','',1565193460),(1025052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193470261}]}}','',1565193470),(1025053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565193470261}]}}','',1565193471),(1025054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565193470,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565193471),(1025055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193482892}]}}','',1565193483),(1025056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193482892}]}}','',1565193483),(1025057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565193482,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565193483),(1025058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700b16a7010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565193595626}]}}','',1565193595),(1025059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700b16a7010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565193596052}]}}','',1565193596),(1025060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700b16a7010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565193595626}]}}','',1565193596),(1025061,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6218\",\"orgdata\":\"700b16a7010504010000216218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565193596052}]}}','',1565193596),(1025062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565193596),(1025063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565193596,\"value\":62.42}}','',1565193596),(1025064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565193595,\"value\":31.31}}','',1565193596),(1025065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193611780}]}}','',1565193611),(1025066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193611780}]}}','',1565193612),(1025067,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565193612),(1025068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565193611,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565193612),(1025069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193624665}]}}','',1565193624),(1025070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193624665}]}}','',1565193625),(1025071,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193649380}]}}','',1565193649),(1025072,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193649380}]}}','',1565193649),(1025073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565193649,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565193649),(1025074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193700259}]}}','',1565193700),(1025075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193700259}]}}','',1565193700),(1025076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565193700,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565193700),(1025077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193701057}]}}','',1565193701),(1025078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193701057}]}}','',1565193701),(1025079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565193701,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565193701),(1025080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193701855}]}}','',1565193702),(1025081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193701855}]}}','',1565193702),(1025082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565193701,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565193702),(1025083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193702651}]}}','',1565193702),(1025084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565193702651}]}}','',1565193703),(1025085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565193702,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565193703),(1025086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193818541}]}}','',1565193818),(1025087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193818541}]}}','',1565193818),(1025088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193851978}]}}','',1565193852),(1025089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193851978}]}}','',1565193852),(1025090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193869357}]}}','',1565193869),(1025091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193869357}]}}','',1565193869),(1025092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565193884691}]}}','',1565193884),(1025093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b7617010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565193885118}]}}','',1565193885),(1025094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565193884691}]}}','',1565193885),(1025095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565193885),(1025096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b7617010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565193885118}]}}','',1565193885),(1025097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565193884,\"value\":30.79}}','',1565193885),(1025098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565193885,\"value\":65.28}}','',1565193885),(1025099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193965078}]}}','',1565193965),(1025100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565193965078}]}}','',1565193965),(1025101,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565193965),(1025102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565193965,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565193965),(1025103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193987592}]}}','',1565193987),(1025104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565193987592}]}}','',1565193988),(1025105,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565193988),(1025106,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565193988),(1025107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565193987,\"value\":0}}','',1565193988),(1025108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194203976}]}}','',1565194204),(1025109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194203976}]}}','',1565194204),(1025110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565194203,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565194204),(1025111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565194234436}]}}','',1565194234),(1025112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565194234436}]}}','',1565194235),(1025113,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565194235),(1025114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565194234,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565194235),(1025115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194267685}]}}','',1565194267),(1025116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194267685}]}}','',1565194268),(1025117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565194267,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565194268),(1025118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194271028}]}}','',1565194271),(1025119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194271028}]}}','',1565194271),(1025120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565194271,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565194271),(1025121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565194333383}]}}','',1565194333),(1025122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565194333811}]}}','',1565194333),(1025123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565194333811}]}}','',1565194334),(1025124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565194333383}]}}','',1565194334),(1025125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565194334),(1025126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565194333,\"value\":28.74}}','',1565194334),(1025127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565194333,\"value\":71.45}}','',1565194334),(1025128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565194373174}]}}','',1565194373),(1025129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565194373174}]}}','',1565194373),(1025130,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565194373),(1025131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565194373,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565194373),(1025132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194440284}]}}','',1565194440),(1025133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194440284}]}}','',1565194440),(1025134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565194440,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565194440),(1025135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565194579471}]}}','',1565194579),(1025136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565194579471}]}}','',1565194579),(1025137,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565194579),(1025138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565194579),(1025139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565194579,\"value\":0.008}}','',1565194579),(1025140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194588418}]}}','',1565194588),(1025141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194588418}]}}','',1565194588),(1025142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565194588,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565194588),(1025143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565194589483}]}}','',1565194589),(1025144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565194589483}]}}','',1565194589),(1025145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565194589),(1025146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565194589),(1025147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565194589,\"value\":0}}','',1565194589),(1025148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194607189}]}}','',1565194607),(1025149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194607189}]}}','',1565194607),(1025150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565194607,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565194607),(1025151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565194620270}]}}','',1565194620),(1025152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"760b\",\"orgdata\":\"700bb68e01020401000029760b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565194620270}]}}','',1565194620),(1025153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565194620),(1025154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565194620,\"value\":29.34}}','',1565194620),(1025155,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565194620697}]}}','',1565194620),(1025156,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565194620697}]}}','',1565194621),(1025157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565194620,\"value\":70.04}}','',1565194621),(1025158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194636453}]}}','',1565194636),(1025159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194636453}]}}','',1565194636),(1025160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565194636,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565194636),(1025161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194672849}]}}','',1565194673),(1025162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565194672849}]}}','',1565194673),(1025163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565194672,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565194673),(1025164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194686886}]}}','',1565194687),(1025165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194686886}]}}','',1565194687),(1025166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565194686,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565194687),(1025167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565194817182}]}}','',1565194817),(1025168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565194817182}]}}','',1565194818),(1025169,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565194818),(1025170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565194817,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565194818),(1025171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565194825764}]}}','',1565194825),(1025172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565194825764}]}}','',1565194826),(1025173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194853693}]}}','',1565194853),(1025174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194853693}]}}','',1565194854),(1025175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565194853,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565194854),(1025176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194904458}]}}','',1565194904),(1025177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194904458}]}}','',1565194905),(1025178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565194904,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565194905),(1025179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194905254}]}}','',1565194905),(1025180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194905254}]}}','',1565194906),(1025181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565194905,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565194906),(1025182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194906051}]}}','',1565194906),(1025183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194906859}]}}','',1565194907),(1025184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194906051}]}}','',1565194907),(1025185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565194906859}]}}','',1565194907),(1025186,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565194906,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565194907),(1025187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565194906,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565194907),(1025188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565194984),(1025189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565194985),(1025190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565194985),(1025191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565194985),(1025192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":468257596,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565194985),(1025193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565194985),(1025194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":459017080,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565194985),(1025195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565194985),(1025196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565194985),(1025197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565194985),(1025198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":120,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565194985),(1025199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":468257596,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565194985),(1025200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565194985),(1025201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565194985),(1025202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565194985),(1025203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565194985),(1025204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565194985),(1025205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565194985),(1025206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":459017080,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565194986),(1025207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565194986),(1025208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565194986),(1025209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565194986),(1025210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565194986),(1025211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565194987),(1025212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565194987),(1025213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565194987),(1025214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565194993),(1025215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565194994),(1025216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565195003),(1025217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565195003),(1025218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195019640}]}}','',1565195019),(1025219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195019640}]}}','',1565195020),(1025220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195056391}]}}','',1565195056),(1025221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195056391}]}}','',1565195057),(1025222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195073768}]}}','',1565195073),(1025223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195073768}]}}','',1565195074),(1025224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565195181818}]}}','',1565195181),(1025225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565195181818}]}}','',1565195182),(1025226,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565195182),(1025227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565195181,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565195182),(1025228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195191008}]}}','',1565195191),(1025229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195191008}]}}','',1565195191),(1025230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565195191),(1025231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565195191),(1025232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565195191,\"value\":0}}','',1565195191),(1025233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700b16a7010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565195407495}]}}','',1565195407),(1025234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700b16a7010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565195407495}]}}','',1565195407),(1025235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565195407),(1025236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565195407,\"value\":31.31}}','',1565195407),(1025237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565195407925}]}}','',1565195408),(1025238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565195407925}]}}','',1565195408),(1025239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565195407,\"value\":62.6}}','',1565195408),(1025240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195408674}]}}','',1565195408),(1025241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195408674}]}}','',1565195409),(1025242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565195408,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565195409),(1025243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565195440924}]}}','',1565195441),(1025244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565195440924}]}}','',1565195441),(1025245,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565195441),(1025246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565195440,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565195441),(1025247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565195470564}]}}','',1565195470),(1025248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565195470564}]}}','',1565195470),(1025249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565195470,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565195470),(1025250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565195474256}]}}','',1565195474),(1025251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565195474256}]}}','',1565195474),(1025252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565195474,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565195474),(1025253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565195577491}]}}','',1565195577),(1025254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565195577491}]}}','',1565195577),(1025255,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565195577),(1025256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565195577,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565195577),(1025257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195645862}]}}','',1565195646),(1025258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195645862}]}}','',1565195646),(1025259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565195645,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565195647),(1025260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565195690261}]}}','',1565195690),(1025261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b7617010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565195690685}]}}','',1565195690),(1025262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565195690261}]}}','',1565195691),(1025263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b7617010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565195690685}]}}','',1565195691),(1025264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565195691),(1025265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565195690,\"value\":30.79}}','',1565195691),(1025266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565195690,\"value\":65.28}}','',1565195691),(1025267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195789570}]}}','',1565195789),(1025268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565195789570}]}}','',1565195790),(1025269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565195790),(1025270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565195790),(1025271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565195789,\"value\":0}}','',1565195790),(1025272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195791556}]}}','',1565195791),(1025273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195791556}]}}','',1565195792),(1025274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565195791,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565195792),(1025275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195810749}]}}','',1565195810),(1025276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195810749}]}}','',1565195811),(1025277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565195810,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565195811),(1025278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195839728}]}}','',1565195839),(1025279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195839728}]}}','',1565195840),(1025280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565195839,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565195840),(1025281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195875429}]}}','',1565195875),(1025282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565195875429}]}}','',1565195876),(1025283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565195875,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565195876),(1025284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565195890964}]}}','',1565195891),(1025285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565195890964}]}}','',1565195891),(1025286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565195890,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565195891),(1025287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565196022667}]}}','',1565196022),(1025288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565196022667}]}}','',1565196023),(1025289,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565196023),(1025290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565196022,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565196023),(1025291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196026843}]}}','',1565196027),(1025292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196026843}]}}','',1565196027),(1025293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196057952}]}}','',1565196058),(1025294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196057952}]}}','',1565196058),(1025295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565196057,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565196058),(1025296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196108628}]}}','',1565196108),(1025297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196108628}]}}','',1565196109),(1025298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565196108,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565196109),(1025299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196109454}]}}','',1565196109),(1025300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196110220}]}}','',1565196110),(1025301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196109454}]}}','',1565196110),(1025302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196110220}]}}','',1565196110),(1025303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565196109,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565196110),(1025304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565196110,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565196110),(1025305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196111018}]}}','',1565196111),(1025306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196111018}]}}','',1565196111),(1025307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565196111,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565196111),(1025308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565196148366}]}}','',1565196148),(1025309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565196148366}]}}','',1565196148),(1025310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565196148),(1025311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565196148,\"value\":28.74}}','',1565196148),(1025312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bbbad01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565196148792}]}}','',1565196148),(1025313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bbbad01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565196148792}]}}','',1565196149),(1025314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565196148,\"value\":71.39}}','',1565196149),(1025315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196220709}]}}','',1565196220),(1025316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196220709}]}}','',1565196221),(1025317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196260783}]}}','',1565196260),(1025318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196260783}]}}','',1565196261),(1025319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196278161}]}}','',1565196278),(1025320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196278161}]}}','',1565196278),(1025321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196394395}]}}','',1565196394),(1025322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196394395}]}}','',1565196394),(1025323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565196394),(1025324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565196394),(1025325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565196394,\"value\":0}}','',1565196394),(1025326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565196398647}]}}','',1565196398),(1025327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565196398647}]}}','',1565196398),(1025328,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565196398),(1025329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565196398,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565196398),(1025330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565196431403}]}}','',1565196431),(1025331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565196431403}]}}','',1565196431),(1025332,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565196431),(1025333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565196431,\"value\":29.42}}','',1565196431),(1025334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565196431830}]}}','',1565196432),(1025335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565196431830}]}}','',1565196432),(1025336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565196431,\"value\":70.04}}','',1565196432),(1025337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196613573}]}}','',1565196613),(1025338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196613573}]}}','',1565196614),(1025339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565196613,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565196614),(1025340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196614431},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196614431}]}}','',1565196614),(1025341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196614431},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196614431}]}}','',1565196615),(1025342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565196647443}]}}','',1565196647),(1025343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565196647443}]}}','',1565196648),(1025344,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565196648),(1025345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565196647,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565196648),(1025346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196673271}]}}','',1565196673),(1025347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196673271}]}}','',1565196674),(1025348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565196673,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565196674),(1025349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196677359}]}}','',1565196677),(1025350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565196677359}]}}','',1565196678),(1025351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565196677,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565196678),(1025352,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565196781987}]}}','',1565196782),(1025353,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565196781987}]}}','',1565196782),(1025354,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565196782),(1025355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565196781,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565196782),(1025356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196851506}]}}','',1565196851),(1025357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196851506}]}}','',1565196852),(1025358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565196851,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565196852),(1025359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196989648}]}}','',1565196989),(1025360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565196989648}]}}','',1565196990),(1025361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565196990),(1025362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565196990),(1025363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565196989,\"value\":0}}','',1565196990),(1025364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196994708}]}}','',1565196994),(1025365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565196994708}]}}','',1565196995),(1025366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565196994,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565196995),(1025367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565197014308}]}}','',1565197014),(1025368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565197014308}]}}','',1565197014),(1025369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565197014,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565197014),(1025370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565197043188}]}}','',1565197043),(1025371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565197043188}]}}','',1565197043),(1025372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565197043,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565197043),(1025373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565197078076}]}}','',1565197078),(1025374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565197078076}]}}','',1565197078),(1025375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565197078,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565197078),(1025376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197094871}]}}','',1565197095),(1025377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197094871}]}}','',1565197095),(1025378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565197094,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565197095),(1025379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197219081}]}}','',1565197219),(1025380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197219508}]}}','',1565197219),(1025381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197219081}]}}','',1565197219),(1025382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565197219),(1025383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565197219,\"value\":31.22}}','',1565197219),(1025384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197219508}]}}','',1565197219),(1025385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565197219,\"value\":62.84}}','',1565197219),(1025386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565197227887}]}}','',1565197228),(1025387,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197227921}]}}','',1565197228),(1025388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565197227887}]}}','',1565197228),(1025389,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565197228),(1025390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197227921}]}}','',1565197228),(1025391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565197227,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565197228),(1025392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197262377}]}}','',1565197262),(1025393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197262377}]}}','',1565197262),(1025394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565197262,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565197262),(1025395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015ae16010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197263233},{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015ae16010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197263233}]}}','',1565197263),(1025396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"7015ae16010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197263233},{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015ae16010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197263233}]}}','',1565197263),(1025397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197312756}]}}','',1565197312),(1025398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197313552}]}}','',1565197313),(1025399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197313552}]}}','',1565197313),(1025400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197312756}]}}','',1565197313),(1025401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565197312,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565197313),(1025402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565197313,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565197313),(1025403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197314350}]}}','',1565197314),(1025404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197314350}]}}','',1565197314),(1025405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565197314,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565197314),(1025406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197315157}]}}','',1565197315),(1025407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197315157}]}}','',1565197315),(1025408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565197315,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565197315),(1025409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197421797}]}}','',1565197421),(1025410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197421797}]}}','',1565197422),(1025411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197465121}]}}','',1565197465),(1025412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197465121}]}}','',1565197466),(1025413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197482503}]}}','',1565197482),(1025414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197482503}]}}','',1565197483),(1025415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197496006}]}}','',1565197496),(1025416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b7617010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197496433}]}}','',1565197496),(1025417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197496006}]}}','',1565197497),(1025418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b7617010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197496433}]}}','',1565197497),(1025419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565197497),(1025420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565197496,\"value\":30.79}}','',1565197497),(1025421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565197496,\"value\":65.41}}','',1565197497),(1025422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197559464}]}}','',1565197559),(1025423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197559464}]}}','',1565197560),(1025424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565197560),(1025425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565197560),(1025426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565197559,\"value\":0.008}}','',1565197560),(1025427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197569474}]}}','',1565197569),(1025428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197569474}]}}','',1565197570),(1025429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565197570),(1025430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565197570),(1025431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565197569,\"value\":0}}','',1565197570),(1025432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197597716}]}}','',1565197597),(1025433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565197597716}]}}','',1565197598),(1025434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565197598),(1025435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565197598),(1025436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565197597,\"value\":0}}','',1565197598),(1025437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565197615586}]}}','',1565197615),(1025438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565197615586}]}}','',1565197616),(1025439,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565197616),(1025440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565197615,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565197616),(1025441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565197820982}]}}','',1565197821),(1025442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565197820982}]}}','',1565197821),(1025443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565197820,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565197821),(1025444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565197854103}]}}','',1565197854),(1025445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565197854103}]}}','',1565197854),(1025446,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565197854),(1025447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565197854,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565197854),(1025448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197876000}]}}','',1565197876),(1025449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197876000}]}}','',1565197876),(1025450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565197876,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565197876),(1025451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197880549}]}}','',1565197880),(1025452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565197880549}]}}','',1565197881),(1025453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565197880,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565197881),(1025454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197963469}]}}','',1565197963),(1025455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197963469}]}}','',1565197963),(1025456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565197963),(1025457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565197963,\"value\":28.82}}','',1565197963),(1025458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197963898}]}}','',1565197964),(1025459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565197963898}]}}','',1565197964),(1025460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565197963,\"value\":71.57}}','',1565197964),(1025461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565197986386}]}}','',1565197986),(1025462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565197986386}]}}','',1565197986),(1025463,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565197986),(1025464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565197986,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565197986),(1025465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198057113}]}}','',1565198057),(1025466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198057113}]}}','',1565198057),(1025467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565198057,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565198057),(1025468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198197789}]}}','',1565198197),(1025469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198197789}]}}','',1565198197),(1025470,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565198197,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565198197),(1025471,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198217869}]}}','',1565198218),(1025472,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198217869}]}}','',1565198219),(1025473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565198217,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565198219),(1025474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565198242618}]}}','',1565198242),(1025475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565198242618}]}}','',1565198243),(1025476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565198243),(1025477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565198242,\"value\":29.42}}','',1565198243),(1025478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565198243044}]}}','',1565198243),(1025479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565198243044}]}}','',1565198244),(1025480,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565198243,\"value\":70.04}}','',1565198244),(1025481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198246579}]}}','',1565198246),(1025482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198246579}]}}','',1565198247),(1025483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565198246,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565198247),(1025484,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198249467}]}}','',1565198249),(1025485,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198249467}]}}','',1565198250),(1025486,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565198250),(1025487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565198250),(1025488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565198249,\"value\":0.008}}','',1565198250),(1025489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198264468}]}}','',1565198264),(1025490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198264468}]}}','',1565198265),(1025491,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565198265),(1025492,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565198265),(1025493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565198264,\"value\":0}}','',1565198265),(1025494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198280667}]}}','',1565198280),(1025495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565198280667}]}}','',1565198281),(1025496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565198280,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565198281),(1025497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198298747}]}}','',1565198298),(1025498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198298747}]}}','',1565198299),(1025499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565198298,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565198299),(1025500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198429001}]}}','',1565198429),(1025501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198429001}]}}','',1565198429),(1025502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565198433191}]}}','',1565198433),(1025503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565198433191}]}}','',1565198434),(1025504,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565198434),(1025505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565198433,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565198434),(1025506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198469172}]}}','',1565198469),(1025507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198469172}]}}','',1565198469),(1025508,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565198469,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565198469),(1025509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198517047}]}}','',1565198517),(1025510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198517047}]}}','',1565198517),(1025511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565198517,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565198517),(1025512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198517901},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198517901}]}}','',1565198518),(1025513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198517901},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198517901}]}}','',1565198518),(1025514,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198518331}]}}','',1565198518),(1025515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198518767}]}}','',1565198518),(1025516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198518331}]}}','',1565198519),(1025517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198518767}]}}','',1565198519),(1025518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565198518,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565198519),(1025519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565198518,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565198519),(1025520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198519366}]}}','',1565198519),(1025521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565198519366}]}}','',1565198520),(1025522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565198519,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565198520),(1025523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198622878}]}}','',1565198623),(1025524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198622878}]}}','',1565198623),(1025525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198669438}]}}','',1565198669),(1025526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198669438}]}}','',1565198670),(1025527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198686822}]}}','',1565198687),(1025528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198686822}]}}','',1565198687),(1025529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198801044}]}}','',1565198801),(1025530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198801044}]}}','',1565198801),(1025531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565198801),(1025532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565198801),(1025533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565198801,\"value\":0}}','',1565198801),(1025534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565198832354}]}}','',1565198832),(1025535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565198832354}]}}','',1565198832),(1025536,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565198832),(1025537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565198832,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565198832),(1025538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198889419}]}}','',1565198889),(1025539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198889419}]}}','',1565198889),(1025540,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565198889),(1025541,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565198889),(1025542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565198889,\"value\":0.008}}','',1565198889),(1025543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198899424}]}}','',1565198899),(1025544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565198899424}]}}','',1565198899),(1025545,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565198899),(1025546,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565198899),(1025547,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565198899,\"value\":0}}','',1565198899),(1025548,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199024981}]}}','',1565199025),(1025549,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199024981}]}}','',1565199025),(1025550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565199024,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565199026),(1025551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199030939}]}}','',1565199031),(1025552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a518\",\"orgdata\":\"700b16a701050401000021a518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199031363}]}}','',1565199031),(1025553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"a518\",\"orgdata\":\"700b16a701050401000021a518\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199031363}]}}','',1565199031),(1025554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199030939}]}}','',1565199031),(1025555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565199031),(1025556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565199030,\"value\":31.22}}','',1565199032),(1025557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565199031,\"value\":63.09}}','',1565199032),(1025558,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565199060831}]}}','',1565199061),(1025559,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565199060831}]}}','',1565199061),(1025560,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565199061),(1025561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565199060,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565199061),(1025562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199078891}]}}','',1565199079),(1025563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199078891}]}}','',1565199079),(1025564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565199078,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565199079),(1025565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199083714}]}}','',1565199083),(1025566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199083714}]}}','',1565199084),(1025567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565199083,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565199084),(1025568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565199190811}]}}','',1565199191),(1025569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565199190811}]}}','',1565199191),(1025570,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565199191),(1025571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565199190,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565199191),(1025572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199214468}]}}','',1565199214),(1025573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199214468}]}}','',1565199215),(1025574,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565199215),(1025575,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565199215),(1025576,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565199214,\"value\":0.008}}','',1565199215),(1025577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199224469}]}}','',1565199224),(1025578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199224469}]}}','',1565199225),(1025579,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565199225),(1025580,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565199225),(1025581,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565199224,\"value\":0}}','',1565199225),(1025582,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199262701}]}}','',1565199262),(1025583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199262701}]}}','',1565199263),(1025584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565199262,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565199263),(1025585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9919\",\"orgdata\":\"700b7617010504010000219919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199302078}]}}','',1565199302),(1025586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9919\",\"orgdata\":\"700b7617010504010000219919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199302078}]}}','',1565199302),(1025587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565199302,\"value\":65.53}}','',1565199302),(1025588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199400828}]}}','',1565199401),(1025589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199400828}]}}','',1565199401),(1025590,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565199400,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565199401),(1025591,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199421301}]}}','',1565199421),(1025592,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199421301}]}}','',1565199422),(1025593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565199421,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565199422),(1025594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199450045}]}}','',1565199450),(1025595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199450045}]}}','',1565199450),(1025596,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565199450,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565199450),(1025597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199483345}]}}','',1565199483),(1025598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565199483345}]}}','',1565199483),(1025599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565199483,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565199483),(1025600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199502827}]}}','',1565199502),(1025601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199502827}]}}','',1565199503),(1025602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565199502,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565199503),(1025603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199630949}]}}','',1565199631),(1025604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199630949}]}}','',1565199631),(1025605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565199638501}]}}','',1565199638),(1025606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565199638501}]}}','',1565199638),(1025607,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565199638),(1025608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565199638,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565199638),(1025609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199672857}]}}','',1565199673),(1025610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199672857}]}}','',1565199673),(1025611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565199672,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565199673),(1025612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199723594}]}}','',1565199723),(1025613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199723594}]}}','',1565199723),(1025614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565199723,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565199723),(1025615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199727316}]}}','',1565199727),(1025616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199727316}]}}','',1565199727),(1025617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565199727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565199727),(1025618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199727734}]}}','',1565199727),(1025619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199728151}]}}','',1565199728),(1025620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199727734}]}}','',1565199728),(1025621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565199728151}]}}','',1565199728),(1025622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565199727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565199728),(1025623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565199728,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565199728),(1025624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199778511}]}}','',1565199778),(1025625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"420b\",\"orgdata\":\"700bbbad01020401000029420b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199778511}]}}','',1565199778),(1025626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565199778),(1025627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565199778,\"value\":28.82}}','',1565199778),(1025628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199778927}]}}','',1565199779),(1025629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565199778927}]}}','',1565199779),(1025630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565199778,\"value\":71.45}}','',1565199779),(1025631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199823957}]}}','',1565199824),(1025632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199823957}]}}','',1565199824),(1025633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199873824}]}}','',1565199874),(1025634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199873824}]}}','',1565199874),(1025635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199891340}]}}','',1565199891),(1025636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565199891340}]}}','',1565199892),(1025637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200004418}]}}','',1565200004),(1025638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200004418}]}}','',1565200005),(1025639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565200005),(1025640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565200005),(1025641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565200004,\"value\":0}}','',1565200005),(1025642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565200049223}]}}','',1565200049),(1025643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565200049223}]}}','',1565200050),(1025644,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565200050),(1025645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565200049,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565200050),(1025646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565200053980}]}}','',1565200054),(1025647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565200053980}]}}','',1565200054),(1025648,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565200054),(1025649,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565200053,\"value\":29.42}}','',1565200054),(1025650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700bb68e01050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565200054407}]}}','',1565200054),(1025651,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"561b\",\"orgdata\":\"700bb68e01050401000021561b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565200054407}]}}','',1565200055),(1025652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565200054,\"value\":69.98}}','',1565200055),(1025653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200229004}]}}','',1565200229),(1025654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200229004}]}}','',1565200229),(1025655,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565200229,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565200229),(1025656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565200267722}]}}','',1565200267),(1025657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565200267722}]}}','',1565200268),(1025658,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565200268),(1025659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565200267,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565200268),(1025660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200281818}]}}','',1565200281),(1025661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200281818}]}}','',1565200282),(1025662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565200281,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565200282),(1025663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200286779}]}}','',1565200286),(1025664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200286779}]}}','',1565200287),(1025665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565200286,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565200287),(1025666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565200395207}]}}','',1565200395),(1025667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565200395207}]}}','',1565200395),(1025668,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565200395),(1025669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565200395,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565200395),(1025670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200424536}]}}','',1565200424),(1025671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200424536}]}}','',1565200425),(1025672,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565200425),(1025673,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565200425),(1025674,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565200424,\"value\":0}}','',1565200425),(1025675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200468534}]}}','',1565200468),(1025676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200468534}]}}','',1565200469),(1025677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565200468,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565200469),(1025678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200544466}]}}','',1565200544),(1025679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200544466}]}}','',1565200544),(1025680,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565200544),(1025681,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565200544),(1025682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565200544,\"value\":0.008}}','',1565200544),(1025683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200559456}]}}','',1565200559),(1025684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200559456}]}}','',1565200559),(1025685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565200559),(1025686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565200559),(1025687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565200559,\"value\":0}}','',1565200559),(1025688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200603886}]}}','',1565200604),(1025689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200603886}]}}','',1565200604),(1025690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565200603,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565200604),(1025691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200624843}]}}','',1565200625),(1025692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200624843}]}}','',1565200625),(1025693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565200624,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565200625),(1025694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200653578}]}}','',1565200653),(1025695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200653578}]}}','',1565200653),(1025696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565200653,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565200653),(1025697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200686035}]}}','',1565200686),(1025698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565200686035}]}}','',1565200686),(1025699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565200686,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565200686),(1025700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200706878}]}}','',1565200707),(1025701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200706878}]}}','',1565200707),(1025702,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565200706,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565200707),(1025703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200754466}]}}','',1565200754),(1025704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200754466}]}}','',1565200755),(1025705,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565200755),(1025706,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565200755),(1025707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565200754,\"value\":0.008}}','',1565200755),(1025708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200764463}]}}','',1565200764),(1025709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200764463}]}}','',1565200765),(1025710,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565200765),(1025711,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565200765),(1025712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565200764,\"value\":0}}','',1565200765),(1025713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200831177}]}}','',1565200831),(1025714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565200831177}]}}','',1565200832),(1025715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565200842518}]}}','',1565200842),(1025716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700b16a701050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565200842947}]}}','',1565200843),(1025717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565200842518}]}}','',1565200843),(1025718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b118\",\"orgdata\":\"700b16a701050401000021b118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565200842947}]}}','',1565200843),(1025719,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565200843),(1025720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565200842,\"value\":63.21}}','',1565200843),(1025721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565200842,\"value\":31.22}}','',1565200843),(1025722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565200843724}]}}','',1565200843),(1025723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565200843724}]}}','',1565200844),(1025724,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565200844),(1025725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565200843,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565200844),(1025726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200876522}]}}','',1565200876),(1025727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200876522}]}}','',1565200877),(1025728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565200876,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565200877),(1025729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200928632}]}}','',1565200928),(1025730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200928632}]}}','',1565200929),(1025731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565200928,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565200929),(1025732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200929430}]}}','',1565200929),(1025733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200929430}]}}','',1565200930),(1025734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565200929,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565200930),(1025735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200930226}]}}','',1565200930),(1025736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200931033}]}}','',1565200931),(1025737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200930226}]}}','',1565200931),(1025738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565200931033}]}}','',1565200931),(1025739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565200931,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565200931),(1025740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565200930,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565200931),(1025741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201025055}]}}','',1565201025),(1025742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201025055}]}}','',1565201025),(1025743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201078191}]}}','',1565201078),(1025744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201078191}]}}','',1565201079),(1025745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201095707}]}}','',1565201095),(1025746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201095707}]}}','',1565201096),(1025747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201107336}]}}','',1565201107),(1025748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"a519\",\"orgdata\":\"700b761701050401000021a519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201107764}]}}','',1565201107),(1025749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201107336}]}}','',1565201108),(1025750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"a519\",\"orgdata\":\"700b761701050401000021a519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201107764}]}}','',1565201108),(1025751,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565201108),(1025752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565201107,\"value\":65.65}}','',1565201108),(1025753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565201107,\"value\":30.79}}','',1565201108),(1025754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201207797}]}}','',1565201207),(1025755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201207797}]}}','',1565201208),(1025756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565201208),(1025757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565201208),(1025758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565201207,\"value\":0}}','',1565201208),(1025759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565201266040}]}}','',1565201266),(1025760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565201266040}]}}','',1565201266),(1025761,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565201266),(1025762,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565201266,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565201266),(1025763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201433098}]}}','',1565201433),(1025764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201433098}]}}','',1565201433),(1025765,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565201433,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565201433),(1025766,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565201474348}]}}','',1565201474),(1025767,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565201474348}]}}','',1565201474),(1025768,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565201474),(1025769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565201474,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565201474),(1025770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565201484711}]}}','',1565201484),(1025771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565201484711}]}}','',1565201485),(1025772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565201484,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565201485),(1025773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565201489740}]}}','',1565201489),(1025774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565201489740}]}}','',1565201490),(1025775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565201489,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565201490),(1025776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201593615}]}}','',1565201593),(1025777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201593615}]}}','',1565201594),(1025778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565201594),(1025779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565201593,\"value\":28.91}}','',1565201594),(1025780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bbbad01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201594041}]}}','',1565201594),(1025781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bbbad01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201594041}]}}','',1565201595),(1025782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565201594,\"value\":71.27}}','',1565201595),(1025783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565201599583}]}}','',1565201599),(1025784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565201599583}]}}','',1565201600),(1025785,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565201600),(1025786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565201599,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565201600),(1025787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201674579}]}}','',1565201674),(1025788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201674579}]}}','',1565201675),(1025789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565201674,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565201675),(1025790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201806750}]}}','',1565201806),(1025791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201806750}]}}','',1565201807),(1025792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565201806,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565201807),(1025793,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201828294}]}}','',1565201828),(1025794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201828294}]}}','',1565201829),(1025795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565201828,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565201829),(1025796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201856983}]}}','',1565201857),(1025797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201856983}]}}','',1565201857),(1025798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565201856,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565201857),(1025799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201865172}]}}','',1565201865),(1025800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201865172}]}}','',1565201865),(1025801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565201865),(1025802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565201865,\"value\":29.42}}','',1565201865),(1025803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201865598}]}}','',1565201865),(1025804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5c1b\",\"orgdata\":\"700bb68e010504010000215c1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565201865598}]}}','',1565201866),(1025805,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565201865,\"value\":70.04}}','',1565201866),(1025806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201888662}]}}','',1565201888),(1025807,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565201888662}]}}','',1565201889),(1025808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565201888,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565201889),(1025809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565201910821}]}}','',1565201910),(1025810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565201910821}]}}','',1565201911),(1025811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565201910,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565201911),(1025812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201964592}]}}','',1565201964),(1025813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565201964592}]}}','',1565201965),(1025814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565201965),(1025815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565201965),(1025816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565201964,\"value\":0}}','',1565201965),(1025817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202032305}]}}','',1565202032),(1025818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202032305}]}}','',1565202032),(1025819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565202048967}]}}','',1565202049),(1025820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565202048967}]}}','',1565202049),(1025821,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565202049),(1025822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565202048,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565202049),(1025823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202080189}]}}','',1565202080),(1025824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202080189}]}}','',1565202080),(1025825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565202080,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565202080),(1025826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202133653}]}}','',1565202133),(1025827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202134447}]}}','',1565202134),(1025828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202134447}]}}','',1565202134),(1025829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202133653}]}}','',1565202134),(1025830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565202134,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565202134),(1025831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565202133,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565202134),(1025832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202135243}]}}','',1565202135),(1025833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202135243}]}}','',1565202135),(1025834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565202135,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565202135),(1025835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202136051}]}}','',1565202136),(1025836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202136051}]}}','',1565202136),(1025837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565202136,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565202136),(1025838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202226188}]}}','',1565202226),(1025839,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202226188}]}}','',1565202226),(1025840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202282530}]}}','',1565202282),(1025841,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202282530}]}}','',1565202282),(1025842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202300048}]}}','',1565202300),(1025843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202300048}]}}','',1565202300),(1025844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202411123}]}}','',1565202411),(1025845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202411123}]}}','',1565202411),(1025846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565202411),(1025847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565202411),(1025848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565202411,\"value\":0}}','',1565202411),(1025849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565202482912}]}}','',1565202483),(1025850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565202482912}]}}','',1565202484),(1025851,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565202484),(1025852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565202482,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565202484),(1025853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202584456}]}}','',1565202584),(1025854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202584456}]}}','',1565202585),(1025855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565202585),(1025856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565202585),(1025857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565202584,\"value\":0.008}}','',1565202585),(1025858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202594456}]}}','',1565202594),(1025859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565202594456}]}}','',1565202595),(1025860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565202595),(1025861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565202595),(1025862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565202594,\"value\":0}}','',1565202595),(1025863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565202637266}]}}','',1565202637),(1025864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565202637266}]}}','',1565202638),(1025865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565202637,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565202638),(1025866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565202654473}]}}','',1565202654),(1025867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700b16a701050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565202654898}]}}','',1565202655),(1025868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565202654473}]}}','',1565202655),(1025869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"d618\",\"orgdata\":\"700b16a701050401000021d618\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565202654898}]}}','',1565202655),(1025870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565202655),(1025871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565202654,\"value\":31.22}}','',1565202655),(1025872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565202654,\"value\":63.58}}','',1565202655),(1025873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565202681127}]}}','',1565202681),(1025874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565202681127}]}}','',1565202681),(1025875,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565202681),(1025876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565202681,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565202681),(1025877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202687665}]}}','',1565202687),(1025878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202687665}]}}','',1565202688),(1025879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565202687,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565202688),(1025880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202692571}]}}','',1565202692),(1025881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565202692571}]}}','',1565202693),(1025882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565202692,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565202693),(1025883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565202804122}]}}','',1565202804),(1025884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565202804122}]}}','',1565202804),(1025885,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565202804),(1025886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565202804,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565202804),(1025887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565202880901}]}}','',1565202881),(1025888,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565202880901}]}}','',1565202881),(1025889,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565202880,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565202881),(1025890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565202881755},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565202881755}]}}','',1565202881),(1025891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565202881755},{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015dc16010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565202881755}]}}','',1565202882),(1025892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565202913199}]}}','',1565202913),(1025893,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565202913199}]}}','',1565202913),(1025894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565202913),(1025895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565202913,\"value\":30.79}}','',1565202913),(1025896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700b761701050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565202913629}]}}','',1565202913),(1025897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"b119\",\"orgdata\":\"700b761701050401000021b119\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565202913629}]}}','',1565202914),(1025898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565202913,\"value\":65.77}}','',1565202914),(1025899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203009453}]}}','',1565203009),(1025900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203009453}]}}','',1565203009),(1025901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565203009,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565203009),(1025902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203031624}]}}','',1565203031),(1025903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203031624}]}}','',1565203032),(1025904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565203031,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565203032),(1025905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203060130}]}}','',1565203060),(1025906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203060130}]}}','',1565203060),(1025907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565203060,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565203060),(1025908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203091272}]}}','',1565203091),(1025909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203091272}]}}','',1565203091),(1025910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565203091,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565203091),(1025911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203114700}]}}','',1565203114),(1025912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203114700}]}}','',1565203115),(1025913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565203114,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565203115),(1025914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203233392}]}}','',1565203233),(1025915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203233392}]}}','',1565203233),(1025916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203254090}]}}','',1565203254),(1025917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203254090}]}}','',1565203255),(1025918,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565203255),(1025919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565203254,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565203255),(1025920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203283794}]}}','',1565203283),(1025921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203283794}]}}','',1565203284),(1025922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565203283,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565203284),(1025923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203338849}]}}','',1565203339),(1025924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203338849}]}}','',1565203339),(1025925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565203338,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565203339),(1025926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203339647}]}}','',1565203339),(1025927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203339647}]}}','',1565203340),(1025928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565203339,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565203340),(1025929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203340443}]}}','',1565203340),(1025930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203340443}]}}','',1565203341),(1025931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565203340,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565203341),(1025932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203341240}]}}','',1565203341),(1025933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203341240}]}}','',1565203342),(1025934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565203341,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565203342),(1025935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565203408790}]}}','',1565203408),(1025936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565203408790}]}}','',1565203409),(1025937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565203409),(1025938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565203408,\"value\":28.91}}','',1565203409),(1025939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bbbad01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565203409215}]}}','',1565203409),(1025940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bbbad01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565203409215}]}}','',1565203410),(1025941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565203409,\"value\":71.39}}','',1565203410),(1025942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203427271}]}}','',1565203427),(1025943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203427271}]}}','',1565203428),(1025944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203464457}]}}','',1565203464),(1025945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203464457}]}}','',1565203465),(1025946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565203465),(1025947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565203465),(1025948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565203464,\"value\":0.008}}','',1565203465),(1025949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203474458}]}}','',1565203474),(1025950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203474458}]}}','',1565203475),(1025951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565203475),(1025952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565203475),(1025953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565203474,\"value\":0}}','',1565203475),(1025954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203486919}]}}','',1565203487),(1025955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203486919}]}}','',1565203487),(1025956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203504437}]}}','',1565203504),(1025957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203504437}]}}','',1565203505),(1025958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203614506}]}}','',1565203614),(1025959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565203614506}]}}','',1565203615),(1025960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565203615),(1025961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565203615),(1025962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565203614,\"value\":0}}','',1565203615),(1025963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565203676125}]}}','',1565203676),(1025964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565203676125}]}}','',1565203676),(1025965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565203676),(1025966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565203676,\"value\":29.42}}','',1565203676),(1025967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bb68e01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565203676552}]}}','',1565203676),(1025968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"691b\",\"orgdata\":\"700bb68e01050401000021691b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565203676552}]}}','',1565203677),(1025969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565203676,\"value\":70.17}}','',1565203677),(1025970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203699897}]}}','',1565203700),(1025971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203699897}]}}','',1565203700),(1025972,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565203700),(1025973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565203699,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565203700),(1025974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203700752},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203700752}]}}','',1565203700),(1025975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203700752},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203700752}]}}','',1565203701),(1025976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203841515}]}}','',1565203841),(1025977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565203841515}]}}','',1565203841),(1025978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565203841,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565203841),(1025979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203888036}]}}','',1565203888),(1025980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565203888036}]}}','',1565203888),(1025981,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565203888),(1025982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565203888,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565203888),(1025983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203890494}]}}','',1565203890),(1025984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203890494}]}}','',1565203890),(1025985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565203890,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565203890),(1025986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203895602}]}}','',1565203895),(1025987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565203895602}]}}','',1565203895),(1025988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565203895,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565203895),(1025989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565204008599}]}}','',1565204008),(1025990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565204008599}]}}','',1565204008),(1025991,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565204008),(1025992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565204008,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565204008),(1025993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204088417}]}}','',1565204088),(1025994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204088417}]}}','',1565204089),(1025995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565204088,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565204089),(1025996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204212252}]}}','',1565204212),(1025997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204212252}]}}','',1565204213),(1025998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565204212,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565204213),(1025999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204234964}]}}','',1565204235),(1026000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204234964}]}}','',1565204235),(1026001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565204234,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565204235),(1026002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204263329}]}}','',1565204263),(1026003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204263329}]}}','',1565204264),(1026004,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565204263,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565204264),(1026005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204294009}]}}','',1565204294),(1026006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565204294009}]}}','',1565204294),(1026007,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565204294,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565204294),(1026008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565204318511}]}}','',1565204318),(1026009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565204318511}]}}','',1565204319),(1026010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565204318,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565204319),(1026011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204434521}]}}','',1565204434),(1026012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204434521}]}}','',1565204435),(1026013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565204459232}]}}','',1565204459),(1026014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565204459232}]}}','',1565204459),(1026015,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565204459),(1026016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565204459,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565204459),(1026017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565204466200}]}}','',1565204466),(1026018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565204466200}]}}','',1565204466),(1026019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565204466),(1026020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565204466,\"value\":31.14}}','',1565204466),(1026021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"bd18\",\"orgdata\":\"700b16a701050401000021bd18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565204466625}]}}','',1565204466),(1026022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"bd18\",\"orgdata\":\"700b16a701050401000021bd18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565204466625}]}}','',1565204467),(1026023,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565204466,\"value\":63.33}}','',1565204467),(1026024,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565204487379}]}}','',1565204487),(1026025,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565204487379}]}}','',1565204487),(1026026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565204487,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565204487),(1026027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565204548),(1026028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"uptime\":0,\"online\":0}]}}','',1565204548),(1026029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565204552),(1026030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565204552),(1026031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565204554),(1026032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"deviceid\":1026,\"online\":3,\"zonetype\":13,\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u4e0a\\u7ebf\"}]}}','',1565204554),(1026033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565204555114}]}}','',1565204555),(1026034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565204555114}]}}','',1565204555),(1026035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565204555,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565204555),(1026036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204628358}]}}','',1565204628),(1026037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204628358}]}}','',1565204628),(1026038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204674585}]}}','',1565204674),(1026039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204674585}]}}','',1565204674),(1026040,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565204674),(1026041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565204674),(1026042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565204674,\"value\":0}}','',1565204674),(1026043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204691277}]}}','',1565204691),(1026044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204691277}]}}','',1565204691),(1026045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204708810}]}}','',1565204708),(1026046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204708810}]}}','',1565204709),(1026047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565204719325}]}}','',1565204719),(1026048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565204719325}]}}','',1565204719),(1026049,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565204719),(1026050,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565204719,\"value\":30.71}}','',1565204719),(1026051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b761701050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565204719751}]}}','',1565204719),(1026052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b761701050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565204719751}]}}','',1565204720),(1026053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565204719,\"value\":65.89}}','',1565204720),(1026054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204817870}]}}','',1565204818),(1026055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565204817870}]}}','',1565204818),(1026056,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565204818),(1026057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565204818),(1026058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565204817,\"value\":0}}','',1565204818),(1026059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565204913934}]}}','',1565204914),(1026060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565204913934}]}}','',1565204915),(1026061,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565204915),(1026062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565204913,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565204915),(1026063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205045602}]}}','',1565205045),(1026064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205045602}]}}','',1565205046),(1026065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565205045,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565205046),(1026066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205093390}]}}','',1565205093),(1026067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205093390}]}}','',1565205094),(1026068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565205093,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565205094),(1026069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565205094782}]}}','',1565205094),(1026070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565205094782}]}}','',1565205095),(1026071,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565205095),(1026072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565205094,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565205095),(1026073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205098764}]}}','',1565205098),(1026074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205098764}]}}','',1565205099),(1026075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565205098,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565205099),(1026076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565205213143}]}}','',1565205213),(1026077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565205213143}]}}','',1565205213),(1026078,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565205213),(1026079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565205213,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565205213),(1026080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205224168}]}}','',1565205224),(1026081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205224168}]}}','',1565205224),(1026082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565205224),(1026083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565205224,\"value\":28.91}}','',1565205224),(1026084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205224596}]}}','',1565205224),(1026085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205224596}]}}','',1565205225),(1026086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565205224,\"value\":71.51}}','',1565205225),(1026087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205292279}]}}','',1565205292),(1026088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205292279}]}}','',1565205292),(1026089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565205292,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565205292),(1026090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205415059}]}}','',1565205415),(1026091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205415059}]}}','',1565205415),(1026092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565205415,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565205415),(1026093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205434367}]}}','',1565205434),(1026094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205434367}]}}','',1565205434),(1026095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565205434),(1026096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565205434,\"value\":28.91}}','',1565205434),(1026097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205434794}]}}','',1565205434),(1026098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205434794}]}}','',1565205435),(1026099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565205434,\"value\":71.51}}','',1565205435),(1026100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205435648},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205435648}]}}','',1565205435),(1026101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205435648},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205435648}]}}','',1565205436),(1026102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205438532}]}}','',1565205438),(1026103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205438532}]}}','',1565205439),(1026104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565205438,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565205439),(1026105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205466716}]}}','',1565205466),(1026106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205466716}]}}','',1565205467),(1026107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565205466,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565205467),(1026108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205487306}]}}','',1565205487),(1026109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205487306}]}}','',1565205487),(1026110,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565205487),(1026111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565205487,\"value\":29.42}}','',1565205487),(1026112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205487733}]}}','',1565205487),(1026113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"751b\",\"orgdata\":\"700bb68e01050401000021751b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565205487733}]}}','',1565205488),(1026114,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565205487,\"value\":70.29}}','',1565205488),(1026115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205496737}]}}','',1565205496),(1026116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565205496737}]}}','',1565205497),(1026117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565205496,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565205497),(1026118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205522413}]}}','',1565205522),(1026119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205522413}]}}','',1565205522),(1026120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565205522,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565205522),(1026121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205635660}]}}','',1565205635),(1026122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205635660}]}}','',1565205635),(1026123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565205664405}]}}','',1565205664),(1026124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565205664405}]}}','',1565205664),(1026125,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565205664),(1026126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565205664,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565205664),(1026127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205691058}]}}','',1565205691),(1026128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205691058}]}}','',1565205692),(1026129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565205691,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565205692),(1026130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205761154}]}}','',1565205761),(1026131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565205761154}]}}','',1565205762),(1026132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565205761,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565205762),(1026133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205829538}]}}','',1565205829),(1026134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205829538}]}}','',1565205830),(1026135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565205854),(1026136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565205854),(1026137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565205858),(1026138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565205859),(1026139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205874724}]}}','',1565205874),(1026140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205874724}]}}','',1565205875),(1026141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565205875),(1026142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565205875),(1026143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565205874,\"value\":0}}','',1565205875),(1026144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205895641}]}}','',1565205895),(1026145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205895641}]}}','',1565205896),(1026146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205913168}]}}','',1565205913),(1026147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565205913168}]}}','',1565205914),(1026148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565206021232}]}}','',1565206021),(1026149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565206021232}]}}','',1565206022),(1026150,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565206022),(1026151,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565206022),(1026152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565206021,\"value\":0}}','',1565206022),(1026153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565206124384}]}}','',1565206124),(1026154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565206124384}]}}','',1565206125),(1026155,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565206125),(1026156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565206124,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565206125),(1026157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206249829}]}}','',1565206249),(1026158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206249829}]}}','',1565206250),(1026159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565206249,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565206250),(1026160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565206277768}]}}','',1565206277),(1026161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c318\",\"orgdata\":\"700b16a701050401000021c318\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565206278193}]}}','',1565206278),(1026162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565206277768}]}}','',1565206278),(1026163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c318\",\"orgdata\":\"700b16a701050401000021c318\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565206278193}]}}','',1565206278),(1026164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565206278),(1026165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565206278,\"value\":63.39}}','',1565206278),(1026166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565206277,\"value\":31.14}}','',1565206278),(1026167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206296291}]}}','',1565206296),(1026168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206296291}]}}','',1565206296),(1026169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565206296,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565206296),(1026170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565206301641}]}}','',1565206301),(1026171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206301838}]}}','',1565206302),(1026172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206301838}]}}','',1565206302),(1026173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565206301641}]}}','',1565206302),(1026174,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565206302),(1026175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565206301,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565206302),(1026176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565206301,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565206302),(1026177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565206417366}]}}','',1565206417),(1026178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565206417366}]}}','',1565206417),(1026179,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565206417),(1026180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565206417,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565206417),(1026181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206496064}]}}','',1565206496),(1026182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206496064}]}}','',1565206496),(1026183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565206496,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565206496),(1026184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565206525258}]}}','',1565206525),(1026185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b761701050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565206525687}]}}','',1565206525),(1026186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b761701050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565206525687}]}}','',1565206525),(1026187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565206525258}]}}','',1565206525),(1026188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565206525),(1026189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565206525,\"value\":30.71}}','',1565206525),(1026190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565206525,\"value\":65.89}}','',1565206525),(1026191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206617844}]}}','',1565206618),(1026192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206617844}]}}','',1565206618),(1026193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565206617,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565206618),(1026194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206642038}]}}','',1565206642),(1026195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206642038}]}}','',1565206643),(1026196,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565206642,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565206643),(1026197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206669975}]}}','',1565206670),(1026198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206669975}]}}','',1565206671),(1026199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565206669,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565206671),(1026200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206699505}]}}','',1565206699),(1026201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565206699505}]}}','',1565206700),(1026202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565206699,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565206700),(1026203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206726362}]}}','',1565206726),(1026204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206726362}]}}','',1565206727),(1026205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565206726,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565206727),(1026206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565206836791}]}}','',1565206836),(1026207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565206836791}]}}','',1565206837),(1026208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565206869638}]}}','',1565206869),(1026209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565206869638}]}}','',1565206870),(1026210,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565206870),(1026211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565206869,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565206870),(1026212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206894805}]}}','',1565206894),(1026213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206894805}]}}','',1565206895),(1026214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565206894,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565206895),(1026215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206964623}]}}','',1565206964),(1026216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565206964623}]}}','',1565206965),(1026217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565206964,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565206965),(1026218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207030660}]}}','',1565207030),(1026219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207030660}]}}','',1565207031),(1026220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207074852}]}}','',1565207075),(1026221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207074852}]}}','',1565207075),(1026222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565207075),(1026223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565207075),(1026224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565207074,\"value\":0}}','',1565207075),(1026225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207100003}]}}','',1565207100),(1026226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207100003}]}}','',1565207100),(1026227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207117524}]}}','',1565207117),(1026228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207117524}]}}','',1565207118),(1026229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207224586}]}}','',1565207224),(1026230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565207224586}]}}','',1565207224),(1026231,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565207224),(1026232,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565207224),(1026233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565207224,\"value\":0}}','',1565207224),(1026234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565207252000}]}}','',1565207252),(1026235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565207252427}]}}','',1565207252),(1026236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1b\",\"orgdata\":\"700bbbad01050401000021ef1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565207252427}]}}','',1565207252),(1026237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"4b0b\",\"orgdata\":\"700bbbad010204010000294b0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565207252000}]}}','',1565207252),(1026238,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565207252),(1026239,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565207252,\"value\":28.91}}','',1565207252),(1026240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565207252,\"value\":71.51}}','',1565207252),(1026241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565207298450}]}}','',1565207298),(1026242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565207298450}]}}','',1565207298),(1026243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565207298),(1026244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565207298,\"value\":29.42}}','',1565207298),(1026245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565207298875}]}}','',1565207299),(1026246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565207298875}]}}','',1565207299),(1026247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565207298,\"value\":70.41}}','',1565207299),(1026248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565207334833}]}}','',1565207335),(1026249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565207334833}]}}','',1565207335),(1026250,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565207335),(1026251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565207334,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565207335),(1026252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207454200}]}}','',1565207454),(1026253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207454200}]}}','',1565207455),(1026254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565207454,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565207455),(1026255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565207499308}]}}','',1565207499),(1026256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565207499308}]}}','',1565207500),(1026257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565207499,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565207500);
INSERT INTO `on_api_log` VALUES (1026258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565207504884}]}}','',1565207505),(1026259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565207504884}]}}','',1565207505),(1026260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565207504,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565207505),(1026261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565207508481}]}}','',1565207508),(1026262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565207508481}]}}','',1565207509),(1026263,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565207509),(1026264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565207508,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565207509),(1026265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565207621602}]}}','',1565207621),(1026266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565207621602}]}}','',1565207622),(1026267,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565207622),(1026268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565207621,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565207622),(1026269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207699848}]}}','',1565207700),(1026270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207699848}]}}','',1565207700),(1026271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565207699,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565207700),(1026272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207820676}]}}','',1565207820),(1026273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207820676}]}}','',1565207821),(1026274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565207820,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565207821),(1026275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207845408}]}}','',1565207845),(1026276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207845408}]}}','',1565207846),(1026277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565207845,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565207846),(1026278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207873243}]}}','',1565207873),(1026279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207873243}]}}','',1565207873),(1026280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565207873,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565207873),(1026281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207902283}]}}','',1565207902),(1026282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565207902283}]}}','',1565207902),(1026283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565207902,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565207902),(1026284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565207930394}]}}','',1565207930),(1026285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565207930394}]}}','',1565207930),(1026286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565207930,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565207930),(1026287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208037916}]}}','',1565208038),(1026288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208037916}]}}','',1565208038),(1026289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565208074892}]}}','',1565208075),(1026290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565208074892}]}}','',1565208075),(1026291,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565208075),(1026292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565208074,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565208075),(1026293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565208089194}]}}','',1565208089),(1026294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c918\",\"orgdata\":\"700b16a701050401000021c918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565208089623}]}}','',1565208089),(1026295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565208089194}]}}','',1565208089),(1026296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c918\",\"orgdata\":\"700b16a701050401000021c918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565208089623}]}}','',1565208089),(1026297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565208089),(1026298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565208089,\"value\":63.45}}','',1565208089),(1026299,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565208089,\"value\":31.14}}','',1565208089),(1026300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565208098618}]}}','',1565208098),(1026301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565208098618}]}}','',1565208098),(1026302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565208098,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565208098),(1026303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565208168180}]}}','',1565208168),(1026304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565208168180}]}}','',1565208168),(1026305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565208168,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565208168),(1026306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208231804}]}}','',1565208231),(1026307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208231804}]}}','',1565208231),(1026308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208274980}]}}','',1565208275),(1026309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208274980}]}}','',1565208276),(1026310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565208276),(1026311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565208276),(1026312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565208274,\"value\":0}}','',1565208276),(1026313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208304265}]}}','',1565208304),(1026314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208304265}]}}','',1565208305),(1026315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208321782}]}}','',1565208321),(1026316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208321782}]}}','',1565208322),(1026317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565208331261}]}}','',1565208331),(1026318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"c419\",\"orgdata\":\"700b761701050401000021c419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565208331686}]}}','',1565208331),(1026319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"c419\",\"orgdata\":\"700b761701050401000021c419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565208331686}]}}','',1565208332),(1026320,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565208331261}]}}','',1565208332),(1026321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565208332),(1026322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565208331,\"value\":30.71}}','',1565208332),(1026323,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565208331,\"value\":65.96}}','',1565208332),(1026324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208427881}]}}','',1565208428),(1026325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565208427881}]}}','',1565208428),(1026326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565208428),(1026327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565208428),(1026328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565208427,\"value\":0}}','',1565208428),(1026329,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565208545510}]}}','',1565208545),(1026330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565208545510}]}}','',1565208546),(1026331,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565208546),(1026332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565208545,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565208546),(1026333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565208658598}]}}','',1565208658),(1026334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565208658598}]}}','',1565208659),(1026335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565208658,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565208659),(1026336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565208702179}]}}','',1565208702),(1026337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565208702179}]}}','',1565208702),(1026338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565208702,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565208702),(1026339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565208707858}]}}','',1565208708),(1026340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565208707858}]}}','',1565208708),(1026341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565208707,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565208708),(1026342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565208715338}]}}','',1565208715),(1026343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565208715338}]}}','',1565208715),(1026344,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565208715),(1026345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565208715,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565208715),(1026346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565208825857}]}}','',1565208826),(1026347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565208825857}]}}','',1565208826),(1026348,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565208826),(1026349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565208825,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565208826),(1026350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565208903655}]}}','',1565208903),(1026351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565208903655}]}}','',1565208904),(1026352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565208903,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565208904),(1026353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209023566}]}}','',1565209023),(1026354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209023566}]}}','',1565209023),(1026355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565209023,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565209023),(1026356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209048962}]}}','',1565209049),(1026357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209048962}]}}','',1565209049),(1026358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565209048,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565209049),(1026359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209065191}]}}','',1565209065),(1026360,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209065618}]}}','',1565209065),(1026361,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"f51b\",\"orgdata\":\"700bbbad01050401000021f51b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209065618}]}}','',1565209065),(1026362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209065191}]}}','',1565209065),(1026363,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565209065),(1026364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565209065,\"value\":28.99}}','',1565209065),(1026365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565209065,\"value\":71.57}}','',1565209065),(1026366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209076693}]}}','',1565209076),(1026367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209076693}]}}','',1565209076),(1026368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565209076,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565209077),(1026369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209089442}]}}','',1565209089),(1026370,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209089442}]}}','',1565209090),(1026371,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565209090),(1026372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565209090),(1026373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565209089,\"value\":0.008}}','',1565209090),(1026374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209104442}]}}','',1565209104),(1026375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209104442}]}}','',1565209105),(1026376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565209105),(1026377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565209105),(1026378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565209104,\"value\":0}}','',1565209105),(1026379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209105068}]}}','',1565209105),(1026380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209105068}]}}','',1565209106),(1026381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565209105,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565209106),(1026382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209109673}]}}','',1565209109),(1026383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209109673}]}}','',1565209110),(1026384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565209110),(1026385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565209109,\"value\":29.42}}','',1565209110),(1026386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209110101}]}}','',1565209110),(1026387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209110101}]}}','',1565209111),(1026388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565209110,\"value\":70.41}}','',1565209111),(1026389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209134346}]}}','',1565209134),(1026390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209134346}]}}','',1565209135),(1026391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565209134,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565209135),(1026392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565209147),(1026393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565209147),(1026394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"deviceid\":770,\"online\":0,\"zonetype\":1,\"pushstring\":\"\\u6e29\\u6e7f\\u5ea6\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565209148),(1026395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":4,\"status\":\"newonline\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"deviceid\":1026,\"online\":0,\"zonetype\":21,\"pushstring\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668 \\u79bb\\u7ebf\"}]}}','',1565209148),(1026396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209239055}]}}','',1565209239),(1026397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209239055}]}}','',1565209240),(1026398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565209280126}]}}','',1565209280),(1026399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565209280126}]}}','',1565209281),(1026400,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565209281),(1026401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565209280,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565209281),(1026402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209302407}]}}','',1565209302),(1026403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209302407}]}}','',1565209303),(1026404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565209302,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565209303),(1026405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209371658}]}}','',1565209371),(1026406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209371658}]}}','',1565209372),(1026407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565209371,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565209372),(1026408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209432932}]}}','',1565209433),(1026409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209432932}]}}','',1565209433),(1026410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209508599}]}}','',1565209508),(1026411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209508599}]}}','',1565209509),(1026412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209526122}]}}','',1565209526),(1026413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209526122}]}}','',1565209526),(1026414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209631173}]}}','',1565209631),(1026415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565209631173}]}}','',1565209631),(1026416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565209631),(1026417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565209631),(1026418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565209631,\"value\":0}}','',1565209631),(1026419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565209755978}]}}','',1565209756),(1026420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565209755978}]}}','',1565209756),(1026421,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565209756),(1026422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565209755,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565209756),(1026423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209862845}]}}','',1565209863),(1026424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565209862845}]}}','',1565209863),(1026425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565209862,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565209863),(1026426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209900582}]}}','',1565209900),(1026427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209900582}]}}','',1565209900),(1026428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565209901),(1026429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565209900,\"value\":31.14}}','',1565209901),(1026430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700b16a701050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209901006}]}}','',1565209901),(1026431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700b16a701050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565209901006}]}}','',1565209901),(1026432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565209901,\"value\":63.27}}','',1565209902),(1026433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209905255}]}}','',1565209905),(1026434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209905255}]}}','',1565209906),(1026435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565209905,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565209906),(1026436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209906108},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209906108}]}}','',1565209906),(1026437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209906108},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209906108}]}}','',1565209907),(1026438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209910693}]}}','',1565209910),(1026439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565209910693}]}}','',1565209911),(1026440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565209910,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565209911),(1026441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565209922235}]}}','',1565209922),(1026442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565209922235}]}}','',1565209923),(1026443,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565209923),(1026444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565209922,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565209923),(1026445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565210030061}]}}','',1565210030),(1026446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565210030061}]}}','',1565210031),(1026447,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565210031),(1026448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565210030,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565210031),(1026449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210107408}]}}','',1565210107),(1026450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210107408}]}}','',1565210108),(1026451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565210107,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565210108),(1026452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210137052}]}}','',1565210137),(1026453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210137052}]}}','',1565210137),(1026454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210137),(1026455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565210137,\"value\":30.71}}','',1565210137),(1026456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700b761701050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210137478}]}}','',1565210137),(1026457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700b761701050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210137478}]}}','',1565210138),(1026458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565210137,\"value\":66.02}}','',1565210138),(1026459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210226286}]}}','',1565210226),(1026460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210226286}]}}','',1565210227),(1026461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565210226,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565210227),(1026462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210252451}]}}','',1565210252),(1026463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210252451}]}}','',1565210253),(1026464,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565210252,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565210253),(1026465,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210280249}]}}','',1565210280),(1026466,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210280249}]}}','',1565210280),(1026467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565210280,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565210280),(1026468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210304559}]}}','',1565210304),(1026469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210304559}]}}','',1565210305),(1026470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565210305),(1026471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210305),(1026472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565210304,\"value\":0}}','',1565210305),(1026473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210307780}]}}','',1565210307),(1026474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565210307780}]}}','',1565210308),(1026475,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565210307,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565210308),(1026476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565210338170}]}}','',1565210338),(1026477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565210338170}]}}','',1565210338),(1026478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565210338,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565210338),(1026479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210440172}]}}','',1565210440),(1026480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210440172}]}}','',1565210440),(1026481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565210485350}]}}','',1565210485),(1026482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565210485350}]}}','',1565210485),(1026483,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565210485),(1026484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565210485,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565210485),(1026485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565210506110}]}}','',1565210506),(1026486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565210506110}]}}','',1565210506),(1026487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565210506,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565210506),(1026488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210544438}]}}','',1565210544),(1026489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210544438}]}}','',1565210544),(1026490,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565210544),(1026491,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210544),(1026492,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565210544,\"value\":0.008}}','',1565210544),(1026493,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210559437}]}}','',1565210559),(1026494,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210559437}]}}','',1565210559),(1026495,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565210559),(1026496,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210559),(1026497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565210559,\"value\":0}}','',1565210559),(1026498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565210575296}]}}','',1565210575),(1026499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565210575296}]}}','',1565210575),(1026500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565210575,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565210575),(1026501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210634049}]}}','',1565210634),(1026502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210634049}]}}','',1565210634),(1026503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210712893}]}}','',1565210713),(1026504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210712893}]}}','',1565210713),(1026505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210730412}]}}','',1565210730),(1026506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210730412}]}}','',1565210730),(1026507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210834461}]}}','',1565210834),(1026508,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210834461}]}}','',1565210835),(1026509,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565210835),(1026510,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210835),(1026511,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565210834,\"value\":0}}','',1565210835),(1026512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210869434}]}}','',1565210869),(1026513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210869434}]}}','',1565210870),(1026514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565210870),(1026515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210870),(1026516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565210869,\"value\":0.008}}','',1565210870),(1026517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210878344}]}}','',1565210878),(1026518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bbbad01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210878771}]}}','',1565210878),(1026519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bbbad01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210878771}]}}','',1565210879),(1026520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"530b\",\"orgdata\":\"700bbbad01020401000029530b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210878344}]}}','',1565210879),(1026521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210879),(1026522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565210878,\"value\":71.39}}','',1565210879),(1026523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565210878,\"value\":28.99}}','',1565210879),(1026524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210879439}]}}','',1565210879),(1026525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565210879439}]}}','',1565210880),(1026526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565210880),(1026527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210880),(1026528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565210879,\"value\":0}}','',1565210880),(1026529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210921122}]}}','',1565210921),(1026530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210921550}]}}','',1565210921),(1026531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210921550}]}}','',1565210922),(1026532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565210921122}]}}','',1565210922),(1026533,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565210922),(1026534,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565210921,\"value\":70.41}}','',1565210922),(1026535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565210921,\"value\":29.42}}','',1565210922),(1026536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565210966575}]}}','',1565210966),(1026537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565210966575}]}}','',1565210967),(1026538,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565210967),(1026539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565210966,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565210967),(1026540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211067162}]}}','',1565211067),(1026541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211067162}]}}','',1565211067),(1026542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565211067,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565211067),(1026543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211110422}]}}','',1565211110),(1026544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211110422}]}}','',1565211111),(1026545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565211110,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565211111),(1026546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211113576}]}}','',1565211113),(1026547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211113576}]}}','',1565211114),(1026548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565211113,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565211114),(1026549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565211129225}]}}','',1565211129),(1026550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565211129225}]}}','',1565211129),(1026551,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565211129),(1026552,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565211129,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565211129),(1026553,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565211234392}]}}','',1565211234),(1026554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565211234392}]}}','',1565211234),(1026555,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565211234),(1026556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565211234,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565211234),(1026557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211311117}]}}','',1565211311),(1026558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211311117}]}}','',1565211311),(1026559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565211311,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565211311),(1026560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211429121}]}}','',1565211429),(1026561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211429121}]}}','',1565211429),(1026562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565211429,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565211429),(1026563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211456164}]}}','',1565211456),(1026564,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211456164}]}}','',1565211456),(1026565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565211456,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565211456),(1026566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211483658}]}}','',1565211483),(1026567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211483658}]}}','',1565211483),(1026568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565211483,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565211483),(1026569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211510426}]}}','',1565211510),(1026570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565211510426}]}}','',1565211510),(1026571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565211510,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565211510),(1026572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211542173}]}}','',1565211542),(1026573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211542173}]}}','',1565211542),(1026574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565211542,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565211542),(1026575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565211641292}]}}','',1565211641),(1026576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565211641292}]}}','',1565211642),(1026577,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211651678}]}}','',1565211651),(1026578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211651678}]}}','',1565211652),(1026579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565211652),(1026580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565211651,\"value\":31.14}}','',1565211652),(1026581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700b16a701050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211652106}]}}','',1565211652),(1026582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700b16a701050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211652106}]}}','',1565211653),(1026583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565211652,\"value\":63.27}}','',1565211653),(1026584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211652958},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211652958}]}}','',1565211653),(1026585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211652958},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211652958}]}}','',1565211654),(1026586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565211690444}]}}','',1565211690),(1026587,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565211690444}]}}','',1565211691),(1026588,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565211691),(1026589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565211690,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565211691),(1026590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211709871}]}}','',1565211710),(1026591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211709871}]}}','',1565211710),(1026592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565211709,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565211710),(1026593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211779003}]}}','',1565211779),(1026594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565211779003}]}}','',1565211779),(1026595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565211779,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565211779),(1026596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565211835177}]}}','',1565211835),(1026597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565211835177}]}}','',1565211836),(1026598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565211917186}]}}','',1565211917),(1026599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565211917186}]}}','',1565211917),(1026600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565211934703}]}}','',1565211934),(1026601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565211934703}]}}','',1565211935),(1026602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211942879}]}}','',1565211943),(1026603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211942879}]}}','',1565211943),(1026604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565211943),(1026605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565211942,\"value\":30.71}}','',1565211943),(1026606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700b761701050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211943304}]}}','',1565211943),(1026607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"d019\",\"orgdata\":\"700b761701050401000021d019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565211943304}]}}','',1565211944),(1026608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565211943,\"value\":66.08}}','',1565211944),(1026609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565212037757}]}}','',1565212037),(1026610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565212037757}]}}','',1565212038),(1026611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565212038),(1026612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565212038),(1026613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565212037,\"value\":0}}','',1565212038),(1026614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565212079571}]}}','',1565212079),(1026615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565212079571}]}}','',1565212080),(1026616,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565212080),(1026617,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565212080),(1026618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565212079,\"value\":0}}','',1565212080),(1026619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212177034}]}}','',1565212177),(1026620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212177034}]}}','',1565212177),(1026621,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565212177),(1026622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565212177,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565212177),(1026623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212271461}]}}','',1565212271),(1026624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212271461}]}}','',1565212271),(1026625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565212271,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565212271),(1026626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212312419}]}}','',1565212312),(1026627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212312419}]}}','',1565212312),(1026628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565212312,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565212312),(1026629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212316503}]}}','',1565212316),(1026630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212316503}]}}','',1565212316),(1026631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565212316,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565212316),(1026632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212336250}]}}','',1565212336),(1026633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212336250}]}}','',1565212336),(1026634,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565212336),(1026635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565212336,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565212336),(1026636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212438818}]}}','',1565212438),(1026637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212438818}]}}','',1565212439),(1026638,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565212439),(1026639,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565212438,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565212439),(1026640,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70150fe4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212439672},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212439672}]}}','',1565212439),(1026641,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70150fe4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212439672},{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70150fe4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212439672}]}}','',1565212440),(1026642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212514862}]}}','',1565212515),(1026643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212514862}]}}','',1565212515),(1026644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565212514,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565212515),(1026645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212631850}]}}','',1565212632),(1026646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212631850}]}}','',1565212632),(1026647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565212631,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565212632),(1026648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212659717}]}}','',1565212659),(1026649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212659717}]}}','',1565212660),(1026650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565212659,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565212660),(1026651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212687114}]}}','',1565212687),(1026652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212687114}]}}','',1565212687),(1026653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565212687,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565212687),(1026654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565212691625}]}}','',1565212691),(1026655,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bbbad01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565212692051}]}}','',1565212692),(1026656,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565212691625}]}}','',1565212692),(1026657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fb1b\",\"orgdata\":\"700bbbad01050401000021fb1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565212692051}]}}','',1565212692),(1026658,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565212692),(1026659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565212691,\"value\":29.08}}','',1565212692),(1026660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565212692,\"value\":71.63}}','',1565212692),(1026661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212713136}]}}','',1565212713),(1026662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565212713136}]}}','',1565212713),(1026663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565212713,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565212713),(1026664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565212732454}]}}','',1565212732),(1026665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565212732883}]}}','',1565212733),(1026666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565212732883}]}}','',1565212733),(1026667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565212732454}]}}','',1565212733),(1026668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565212733),(1026669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565212732,\"value\":70.59}}','',1565212733),(1026670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565212732,\"value\":29.42}}','',1565212733),(1026671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212746077}]}}','',1565212746),(1026672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212746077}]}}','',1565212746),(1026673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565212746,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565212746),(1026674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565212842436}]}}','',1565212842),(1026675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565212842436}]}}','',1565212843),(1026676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212895817}]}}','',1565212895),(1026677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565212895817}]}}','',1565212896),(1026678,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565212896),(1026679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565212895,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565212896),(1026680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212913562}]}}','',1565212913),(1026681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212913562}]}}','',1565212914),(1026682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565212913,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565212914),(1026683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212982844}]}}','',1565212983),(1026684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565212982844}]}}','',1565212983),(1026685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565212982,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565212983),(1026686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213036324}]}}','',1565213036),(1026687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213036324}]}}','',1565213036),(1026688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213121494}]}}','',1565213121),(1026689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213121494}]}}','',1565213121),(1026690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213139015}]}}','',1565213139),(1026691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213139015}]}}','',1565213139),(1026692,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213241055}]}}','',1565213241),(1026693,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213241055}]}}','',1565213242),(1026694,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565213242),(1026695,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565213242),(1026696,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565213241,\"value\":0}}','',1565213242),(1026697,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213279719}]}}','',1565213279),(1026698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565213279719}]}}','',1565213280),(1026699,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565213280),(1026700,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565213280),(1026701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565213279,\"value\":0}}','',1565213280),(1026702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565213387551}]}}','',1565213387),(1026703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565213387551}]}}','',1565213388),(1026704,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565213388),(1026705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565213387,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565213388),(1026706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565213467760}]}}','',1565213467),(1026707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565213467760}]}}','',1565213468),(1026708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565213468),(1026709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565213467,\"value\":31.14}}','',1565213468),(1026710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700b16a701050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565213468188}]}}','',1565213468),(1026711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"b718\",\"orgdata\":\"700b16a701050401000021b718\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565213468188}]}}','',1565213469),(1026712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565213468,\"value\":63.27}}','',1565213469),(1026713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213475737}]}}','',1565213475),(1026714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213475737}]}}','',1565213476),(1026715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565213475,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565213476),(1026716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565213514406}]}}','',1565213514),(1026717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565213514406}]}}','',1565213515),(1026718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565213514,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565213515),(1026719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565213519516}]}}','',1565213519),(1026720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565213519516}]}}','',1565213520),(1026721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565213519,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565213520),(1026722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565213543188}]}}','',1565213543),(1026723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565213543188}]}}','',1565213543),(1026724,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565213543),(1026725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565213543,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565213543),(1026726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565213646237}]}}','',1565213646),(1026727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565213646237}]}}','',1565213646),(1026728,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565213646),(1026729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565213646,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565213646),(1026730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213718595}]}}','',1565213718),(1026731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213718595}]}}','',1565213719),(1026732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565213718,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565213719),(1026733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565213748555}]}}','',1565213748),(1026734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b761701050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565213748988}]}}','',1565213749),(1026735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b761701050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565213748988}]}}','',1565213749),(1026736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565213748555}]}}','',1565213749),(1026737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565213749),(1026738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565213748,\"value\":65.89}}','',1565213749),(1026739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565213748,\"value\":30.71}}','',1565213749),(1026740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213834682}]}}','',1565213834),(1026741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213834682}]}}','',1565213835),(1026742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565213834,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565213835),(1026743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213863052}]}}','',1565213863),(1026744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213863052}]}}','',1565213863),(1026745,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565213863,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565213863),(1026746,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213890532}]}}','',1565213890),(1026747,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213890532}]}}','',1565213890),(1026748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565213890,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565213890),(1026749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213915821}]}}','',1565213915),(1026750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565213915821}]}}','',1565213916),(1026751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565213915,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565213916),(1026752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565213950021}]}}','',1565213950),(1026753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565213950021}]}}','',1565213950),(1026754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565213950,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565213950),(1026755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214043575}]}}','',1565214043),(1026756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214043575}]}}','',1565214043),(1026757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565214101264}]}}','',1565214101),(1026758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565214101264}]}}','',1565214102),(1026759,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565214102),(1026760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565214101,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565214102),(1026761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565214117122}]}}','',1565214117),(1026762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565214117122}]}}','',1565214118),(1026763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565214117,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565214118),(1026764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565214186602}]}}','',1565214186),(1026765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565214186602}]}}','',1565214187),(1026766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565214186,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565214187),(1026767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214237454}]}}','',1565214237),(1026768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214237454}]}}','',1565214238),(1026769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214325778}]}}','',1565214325),(1026770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214325778}]}}','',1565214326),(1026771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214343296}]}}','',1565214343),(1026772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214343296}]}}','',1565214344),(1026773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214444336}]}}','',1565214444),(1026774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214444336}]}}','',1565214445),(1026775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565214445),(1026776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565214445),(1026777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565214444,\"value\":0}}','',1565214445),(1026778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214479858}]}}','',1565214480),(1026779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565214479858}]}}','',1565214480),(1026780,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565214480),(1026781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565214480),(1026782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565214479,\"value\":0}}','',1565214480),(1026783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565214504756}]}}','',1565214504),(1026784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bbbad01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565214505182}]}}','',1565214505),(1026785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565214504756}]}}','',1565214505),(1026786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"071c\",\"orgdata\":\"700bbbad01050401000021071c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565214505182}]}}','',1565214505),(1026787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565214505),(1026788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565214505,\"value\":71.75}}','',1565214505),(1026789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565214504,\"value\":29.08}}','',1565214505),(1026790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565214543605}]}}','',1565214543),(1026791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01b\",\"orgdata\":\"700bb68e01050401000021a01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565214544031}]}}','',1565214544),(1026792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a01b\",\"orgdata\":\"700bb68e01050401000021a01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565214544031}]}}','',1565214544),(1026793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565214543605}]}}','',1565214544),(1026794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565214544),(1026795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565214543,\"value\":29.42}}','',1565214544),(1026796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565214544,\"value\":70.72}}','',1565214544),(1026797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565214598097}]}}','',1565214598),(1026798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565214598097}]}}','',1565214598),(1026799,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565214598),(1026800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565214598,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565214598),(1026801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565214679964}]}}','',1565214680),(1026802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565214679964}]}}','',1565214680),(1026803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565214679,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565214680),(1026804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565214716314}]}}','',1565214716),(1026805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565214716314}]}}','',1565214716),(1026806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565214716,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565214716),(1026807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565214722580}]}}','',1565214722),(1026808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565214722580}]}}','',1565214722),(1026809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565214722,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565214722),(1026810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565214750235}]}}','',1565214750),(1026811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565214750235}]}}','',1565214750),(1026812,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565214750),(1026813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565214750,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565214750),(1026814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565214850085}]}}','',1565214850),(1026815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565214850085}]}}','',1565214850),(1026816,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565214850),(1026817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565214850,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565214850),(1026818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565214922255}]}}','',1565214922),(1026819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565214922255}]}}','',1565214922),(1026820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565214922,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565214923),(1026821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215037457}]}}','',1565215037),(1026822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215037457}]}}','',1565215038),(1026823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565215037,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565215038),(1026824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215066401}]}}','',1565215066),(1026825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215066401}]}}','',1565215067),(1026826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565215066,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565215067),(1026827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215093919}]}}','',1565215094),(1026828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215093919}]}}','',1565215094),(1026829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565215093,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565215094),(1026830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215118698}]}}','',1565215118),(1026831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215118698}]}}','',1565215119),(1026832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565215118,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565215119),(1026833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215154110}]}}','',1565215154),(1026834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215154110}]}}','',1565215154),(1026835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565215154,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565215154),(1026836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215244693}]}}','',1565215244),(1026837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215244693}]}}','',1565215245),(1026838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565215279542}]}}','',1565215279),(1026839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6e18\",\"orgdata\":\"700b16a7010504010000216e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565215279967}]}}','',1565215280),(1026840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565215279542}]}}','',1565215280),(1026841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565215280),(1026842,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6e18\",\"orgdata\":\"700b16a7010504010000216e18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565215279967}]}}','',1565215280),(1026843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565215279,\"value\":31.14}}','',1565215280),(1026844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565215279,\"value\":62.54}}','',1565215280),(1026845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565215306643}]}}','',1565215306),(1026846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565215306643}]}}','',1565215307),(1026847,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565215307),(1026848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565215306,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565215307),(1026849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215320688}]}}','',1565215320),(1026850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215320688}]}}','',1565215321),(1026851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565215320,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565215321),(1026852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215390306}]}}','',1565215390),(1026853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215390306}]}}','',1565215390),(1026854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565215390,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565215390),(1026855,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215438571}]}}','',1565215438),(1026856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215438571}]}}','',1565215439),(1026857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215530019}]}}','',1565215530),(1026858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215530019}]}}','',1565215530),(1026859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215547537}]}}','',1565215547),(1026860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215547537}]}}','',1565215547),(1026861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b761701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565215554325}]}}','',1565215554),(1026862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b761701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565215554325}]}}','',1565215554),(1026863,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565215554),(1026864,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565215554,\"value\":30.62}}','',1565215554),(1026865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"a519\",\"orgdata\":\"700b761701050401000021a519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565215554747}]}}','',1565215554),(1026866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"a519\",\"orgdata\":\"700b761701050401000021a519\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565215554747}]}}','',1565215555),(1026867,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565215554,\"value\":65.65}}','',1565215555),(1026868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215647627}]}}','',1565215647),(1026869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215647627}]}}','',1565215647),(1026870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565215647),(1026871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565215647),(1026872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565215647,\"value\":0}}','',1565215647),(1026873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215679964}]}}','',1565215680),(1026874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565215679964}]}}','',1565215680),(1026875,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565215680),(1026876,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565215680),(1026877,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565215679,\"value\":0}}','',1565215680),(1026878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565215808656}]}}','',1565215808),(1026879,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565215808656}]}}','',1565215809),(1026880,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565215809),(1026881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565215808,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565215809),(1026882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215884205}]}}','',1565215884),(1026883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565215884205}]}}','',1565215885),(1026884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565215884,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565215885),(1026885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215918381}]}}','',1565215918),(1026886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215918381}]}}','',1565215919),(1026887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565215918,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565215919),(1026888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215925634}]}}','',1565215925),(1026889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565215925634}]}}','',1565215926),(1026890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565215925,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565215926),(1026891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565215957122}]}}','',1565215957),(1026892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565215957122}]}}','',1565215958),(1026893,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565215958),(1026894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565215957,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565215958),(1026895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565216053925}]}}','',1565216054),(1026896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565216053925}]}}','',1565216054),(1026897,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565216054),(1026898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565216053,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565216054),(1026899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216125921}]}}','',1565216126),(1026900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216125921}]}}','',1565216126),(1026901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565216125,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565216126),(1026902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216240191}]}}','',1565216240),(1026903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216240191}]}}','',1565216240),(1026904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565216240,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565216240),(1026905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216269895}]}}','',1565216270),(1026906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216269895}]}}','',1565216270),(1026907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565216269,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565216270),(1026908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216297377}]}}','',1565216297),(1026909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216297377}]}}','',1565216297),(1026910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565216297,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565216297),(1026911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565216317617}]}}','',1565216317),(1026912,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565216318044}]}}','',1565216318),(1026913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565216317617}]}}','',1565216318),(1026914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e91b\",\"orgdata\":\"700bbbad01050401000021e91b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565216318044}]}}','',1565216318),(1026915,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565216318),(1026916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565216317,\"value\":29.08}}','',1565216318),(1026917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565216318,\"value\":71.45}}','',1565216318),(1026918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216321561}]}}','',1565216321),(1026919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565216321561}]}}','',1565216322),(1026920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565216321,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565216322),(1026921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565216354797}]}}','',1565216354),(1026922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565216355223}]}}','',1565216355),(1026923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565216354797}]}}','',1565216355),(1026924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931b\",\"orgdata\":\"700bb68e01050401000021931b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565216355223}]}}','',1565216355),(1026925,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565216355),(1026926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565216355,\"value\":70.59}}','',1565216355),(1026927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565216354,\"value\":29.42}}','',1565216355),(1026928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216358265}]}}','',1565216358),(1026929,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216358265}]}}','',1565216358),(1026930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565216358,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565216358),(1026931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216359118},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216359118}]}}','',1565216359),(1026932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216359118},{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70159e1e010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216359118}]}}','',1565216359),(1026933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216445831}]}}','',1565216446),(1026934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216445831}]}}','',1565216446),(1026935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565216512026}]}}','',1565216512),(1026936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565216512026}]}}','',1565216512),(1026937,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565216512),(1026938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565216512,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565216512),(1026939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216524211}]}}','',1565216524),(1026940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216524211}]}}','',1565216524),(1026941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565216524,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565216524),(1026942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216594124}]}}','',1565216594),(1026943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565216594124}]}}','',1565216594),(1026944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565216594,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565216594),(1026945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216639697}]}}','',1565216639),(1026946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216639697}]}}','',1565216639),(1026947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216659425}]}}','',1565216659),(1026948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216659425}]}}','',1565216659),(1026949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565216659),(1026950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565216659),(1026951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565216659,\"value\":0.008}}','',1565216659),(1026952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216669425}]}}','',1565216669),(1026953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216669425}]}}','',1565216669),(1026954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565216669),(1026955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565216669),(1026956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565216669,\"value\":0}}','',1565216669),(1026957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216734329}]}}','',1565216734),(1026958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216734329}]}}','',1565216735),(1026959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216751826}]}}','',1565216752),(1026960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216751826}]}}','',1565216752),(1026961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216850854}]}}','',1565216851),(1026962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565216850854}]}}','',1565216851),(1026963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565216851),(1026964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565216851),(1026965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565216850,\"value\":0}}','',1565216851),(1026966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565217019193}]}}','',1565217019),(1026967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565217019193}]}}','',1565217019),(1026968,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565217019),(1026969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565217019,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565217019),(1026970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217088510}]}}','',1565217088),(1026971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217088510}]}}','',1565217089),(1026972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565217088,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565217089),(1026973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565217090893}]}}','',1565217091),(1026974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565217090893}]}}','',1565217091),(1026975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565217091320}]}}','',1565217091),(1026976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565217091),(1026977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"8c18\",\"orgdata\":\"700b16a7010504010000218c18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565217091320}]}}','',1565217091),(1026978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565217090,\"value\":31.14}}','',1565217091),(1026979,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565217091,\"value\":62.84}}','',1565217091),(1026980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217120260}]}}','',1565217120),(1026981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217120260}]}}','',1565217120),(1026982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565217120,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565217120),(1026983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217128696}]}}','',1565217128),(1026984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217128696}]}}','',1565217129),(1026985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565217128,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565217129),(1026986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565217164061}]}}','',1565217164),(1026987,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565217164061}]}}','',1565217164),(1026988,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565217164),(1026989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565217164,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565217164),(1026990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565217257754}]}}','',1565217257),(1026991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565217257754}]}}','',1565217258),(1026992,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565217258),(1026993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565217257,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565217258),(1026994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217329557}]}}','',1565217329),(1026995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217329557}]}}','',1565217329),(1026996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565217329,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565217329),(1026997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217344418}]}}','',1565217344),(1026998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217344418}]}}','',1565217344),(1026999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565217344),(1027000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565217344),(1027001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565217344,\"value\":0.009}}','',1565217344),(1027002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217354428}]}}','',1565217354),(1027003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217354428}]}}','',1565217354),(1027004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565217354),(1027005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565217354),(1027006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565217354,\"value\":0}}','',1565217354),(1027007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b761701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565217359990}]}}','',1565217360),(1027008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9919\",\"orgdata\":\"700b7617010504010000219919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565217360416}]}}','',1565217360),(1027009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"f60b\",\"orgdata\":\"700b761701020401000029f60b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565217359990}]}}','',1565217360),(1027010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9919\",\"orgdata\":\"700b7617010504010000219919\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565217360416}]}}','',1565217360),(1027011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565217360),(1027012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565217360,\"value\":65.53}}','',1565217360),(1027013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565217359,\"value\":30.62}}','',1565217360),(1027014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217442882}]}}','',1565217443),(1027015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217442882}]}}','',1565217443),(1027016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565217442,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565217443),(1027017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217473396}]}}','',1565217473),(1027018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217473396}]}}','',1565217473),(1027019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565217473,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565217473),(1027020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217500767}]}}','',1565217500),(1027021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217500767}]}}','',1565217500),(1027022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565217500,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565217501),(1027023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217524444}]}}','',1565217524),(1027024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217524444}]}}','',1565217525),(1027025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565217524,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565217525),(1027026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217525298},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217525298}]}}','',1565217525),(1027027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217525298},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565217525298}]}}','',1565217526),(1027028,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217564287}]}}','',1565217564),(1027029,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217564287}]}}','',1565217565),(1027030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565217564,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565217565),(1027031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217646940}]}}','',1565217647),(1027032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217646940}]}}','',1565217647),(1027033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565217717387}]}}','',1565217717),(1027034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565217717387}]}}','',1565217718),(1027035,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565217718),(1027036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565217717,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565217718),(1027037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217727895}]}}','',1565217728),(1027038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217727895}]}}','',1565217728),(1027039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565217727,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565217728),(1027040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217797993}]}}','',1565217798),(1027041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565217797993}]}}','',1565217798),(1027042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565217797,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565217798),(1027043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217840826}]}}','',1565217840),(1027044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217840826}]}}','',1565217841),(1027045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217938572}]}}','',1565217938),(1027046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217938572}]}}','',1565217939),(1027047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217956091}]}}','',1565217956),(1027048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565217956091}]}}','',1565217956),(1027049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218054125}]}}','',1565218054),(1027050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218054125}]}}','',1565218054),(1027051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565218054),(1027052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565218054),(1027053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565218054,\"value\":0}}','',1565218054),(1027054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218130509}]}}','',1565218130),(1027055,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218130509}]}}','',1565218130),(1027056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565218130),(1027057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565218130,\"value\":29.08}}','',1565218130),(1027058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bbbad01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218130937}]}}','',1565218131),(1027059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d71b\",\"orgdata\":\"700bbbad01050401000021d71b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218130937}]}}','',1565218131),(1027060,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565218130,\"value\":71.27}}','',1565218131),(1027061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218165993}]}}','',1565218166),(1027062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218166419}]}}','',1565218166),(1027063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"811b\",\"orgdata\":\"700bb68e01050401000021811b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218166419}]}}','',1565218166),(1027064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218165993}]}}','',1565218166),(1027065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565218166),(1027066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565218166,\"value\":70.41}}','',1565218166),(1027067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565218165,\"value\":29.42}}','',1565218166),(1027068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565218229773}]}}','',1565218229),(1027069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565218229773}]}}','',1565218230),(1027070,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565218230),(1027071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565218229,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565218230),(1027072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218292738}]}}','',1565218292),(1027073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218292738}]}}','',1565218292),(1027074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565218292,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565218292),(1027075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565218322129}]}}','',1565218322),(1027076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565218322129}]}}','',1565218322),(1027077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565218322,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565218322),(1027078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565218331720}]}}','',1565218331),(1027079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565218331720}]}}','',1565218331),(1027080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565218331,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565218332),(1027081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565218370919}]}}','',1565218371),(1027082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565218370919}]}}','',1565218372),(1027083,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565218372),(1027084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565218370,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565218372),(1027085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565218461640}]}}','',1565218461),(1027086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565218461640}]}}','',1565218462),(1027087,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565218462),(1027088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565218461,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565218462),(1027089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218533374}]}}','',1565218533),(1027090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218533374}]}}','',1565218534),(1027091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565218533,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565218534),(1027092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218554567}]}}','',1565218554),(1027093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218554567}]}}','',1565218555),(1027094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565218555),(1027095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565218555),(1027096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565218554,\"value\":0}}','',1565218555),(1027097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218645657}]}}','',1565218645),(1027098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218645657}]}}','',1565218646),(1027099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565218645,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565218646),(1027100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218676803}]}}','',1565218676),(1027101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218676803}]}}','',1565218677),(1027102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565218676,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565218677),(1027103,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218704023}]}}','',1565218704),(1027104,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218704023}]}}','',1565218704),(1027105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565218704,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565218704),(1027106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218730994}]}}','',1565218731),(1027107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565218730994}]}}','',1565218731),(1027108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565218730,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565218731),(1027109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565218767062}]}}','',1565218767),(1027110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565218767062}]}}','',1565218767),(1027111,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565218767,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565218767),(1027112,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218848087}]}}','',1565218848),(1027113,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218848087}]}}','',1565218848),(1027114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700b16a701020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218902092}]}}','',1565218902),(1027115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700b16a701020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218902092}]}}','',1565218902),(1027116,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565218902),(1027117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218902518}]}}','',1565218902),(1027118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565218902,\"value\":31.05}}','',1565218902),(1027119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565218902518}]}}','',1565218903),(1027120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565218902,\"value\":62.6}}','',1565218903),(1027121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218919423}]}}','',1565218919),(1027122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218919423}]}}','',1565218919),(1027123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565218919),(1027124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565218919),(1027125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565218919,\"value\":0.008}}','',1565218919),(1027126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565218922786}]}}','',1565218922),(1027127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565218922786}]}}','',1565218923),(1027128,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565218923),(1027129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565218922,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565218923),(1027130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218929421}]}}','',1565218929),(1027131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565218929421}]}}','',1565218929),(1027132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565218929),(1027133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565218929),(1027134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565218929,\"value\":0}}','',1565218929),(1027135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565218931481}]}}','',1565218931),(1027136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565218931481}]}}','',1565218931),(1027137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565218931,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565218931),(1027138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565219001861}]}}','',1565219002),(1027139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565219001861}]}}','',1565219002),(1027140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565219001,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565219002),(1027141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219041975}]}}','',1565219042),(1027142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219041975}]}}','',1565219042),(1027143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219142871}]}}','',1565219143),(1027144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219142871}]}}','',1565219143),(1027145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219160386}]}}','',1565219160),(1027146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219160386}]}}','',1565219160),(1027147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219165714}]}}','',1565219165),(1027148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219165714}]}}','',1565219165),(1027149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565219166),(1027150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565219165,\"value\":30.71}}','',1565219166),(1027151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b7617010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219166140}]}}','',1565219166),(1027152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b7617010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219166140}]}}','',1565219166),(1027153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565219166,\"value\":65.16}}','',1565219167),(1027154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219244419}]}}','',1565219244),(1027155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219244419}]}}','',1565219245),(1027156,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565219245),(1027157,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565219245),(1027158,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565219244,\"value\":0.008}}','',1565219245),(1027159,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219257423}]}}','',1565219257),(1027160,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219257423}]}}','',1565219258),(1027161,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565219258),(1027162,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565219258),(1027163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565219257,\"value\":0}}','',1565219258),(1027164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219259419}]}}','',1565219259),(1027165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565219259419}]}}','',1565219260),(1027166,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565219260),(1027167,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565219260),(1027168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565219259,\"value\":0}}','',1565219260),(1027169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565219440279}]}}','',1565219440),(1027170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565219440279}]}}','',1565219441),(1027171,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565219441),(1027172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565219440,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565219441),(1027173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219496927}]}}','',1565219497),(1027174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219496927}]}}','',1565219497),(1027175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565219496,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565219497),(1027176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565219524066}]}}','',1565219524),(1027177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565219524066}]}}','',1565219524),(1027178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565219524,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565219524),(1027179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565219534818}]}}','',1565219534),(1027180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565219534818}]}}','',1565219535),(1027181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565219534,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565219535),(1027182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565219577788}]}}','',1565219577),(1027183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565219577788}]}}','',1565219578),(1027184,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565219578),(1027185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565219577,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565219578),(1027186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565219665520}]}}','',1565219665),(1027187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565219665520}]}}','',1565219666),(1027188,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565219666),(1027189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565219665,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565219666),(1027190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219737292}]}}','',1565219737),(1027191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219737292}]}}','',1565219737),(1027192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565219737,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565219737),(1027193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219848626}]}}','',1565219848),(1027194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219848626}]}}','',1565219848),(1027195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565219848,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565219848),(1027196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219880161}]}}','',1565219880),(1027197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219880161}]}}','',1565219880),(1027198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565219880,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565219880),(1027199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219907302}]}}','',1565219907),(1027200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219907302}]}}','',1565219907),(1027201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565219907,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565219907),(1027202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219934101}]}}','',1565219934),(1027203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565219934101}]}}','',1565219934),(1027204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565219934,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565219934),(1027205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219943460}]}}','',1565219943),(1027206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219943460}]}}','',1565219943),(1027207,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565219943),(1027208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565219943,\"value\":29.08}}','',1565219943),(1027209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bbbad01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219943889}]}}','',1565219944),(1027210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bbbad01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219943889}]}}','',1565219944),(1027211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565219943,\"value\":70.9}}','',1565219944),(1027212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565219969860}]}}','',1565219970),(1027213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565219969860}]}}','',1565219970),(1027214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565219969,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565219970),(1027215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219977230}]}}','',1565219977),(1027216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700bb68e01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219977657}]}}','',1565219977),(1027217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219977230}]}}','',1565219977),(1027218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700bb68e01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565219977657}]}}','',1565219977),(1027219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565219977),(1027220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565219977,\"value\":29.42}}','',1565219977),(1027221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565219977,\"value\":70.11}}','',1565219977),(1027222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220049238}]}}','',1565220049),(1027223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220049238}]}}','',1565220050),(1027224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565220128207}]}}','',1565220128),(1027225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565220128207}]}}','',1565220129),(1027226,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565220129),(1027227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565220128,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565220129),(1027228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565220135094}]}}','',1565220135),(1027229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565220135094}]}}','',1565220136),(1027230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565220135,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565220136),(1027231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565220205658}]}}','',1565220205),(1027232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565220205658}]}}','',1565220206),(1027233,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565220205,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565220206),(1027234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220243113}]}}','',1565220243),(1027235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220243113}]}}','',1565220243),(1027236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220347185}]}}','',1565220347),(1027237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220347185}]}}','',1565220347),(1027238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220364699}]}}','',1565220364),(1027239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220364699}]}}','',1565220365),(1027240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220459556}]}}','',1565220459),(1027241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220459556}]}}','',1565220460),(1027242,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565220460),(1027243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565220460),(1027244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565220459,\"value\":0}}','',1565220460),(1027245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220460730}]}}','',1565220460),(1027246,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565220460730}]}}','',1565220461),(1027247,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565220461),(1027248,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565220461),(1027249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565220460,\"value\":0}}','',1565220461),(1027250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565220650807}]}}','',1565220650),(1027251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565220650807}]}}','',1565220651),(1027252,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565220651),(1027253,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565220650,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565220651),(1027254,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565220701235}]}}','',1565220701),(1027255,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565220701235}]}}','',1565220701),(1027256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565220701,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565220701),(1027257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220713977}]}}','',1565220714),(1027258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6818\",\"orgdata\":\"700b16a7010504010000216818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220714404}]}}','',1565220714),(1027259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220713977}]}}','',1565220714),(1027260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"6818\",\"orgdata\":\"700b16a7010504010000216818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220714404}]}}','',1565220714),(1027261,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565220714),(1027262,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565220713,\"value\":31.14}}','',1565220714),(1027263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565220714,\"value\":62.48}}','',1565220714),(1027264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565220725985}]}}','',1565220726),(1027265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565220725985}]}}','',1565220726),(1027266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565220725,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565220726),(1027267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565220737809}]}}','',1565220738),(1027268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565220737809}]}}','',1565220738),(1027269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565220737,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565220738),(1027270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220769982}]}}','',1565220770),(1027271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700bb68e01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220770409}]}}','',1565220770),(1027272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220769982}]}}','',1565220770),(1027273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700bb68e01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220770409}]}}','',1565220770),(1027274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565220770),(1027275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565220770,\"value\":70.11}}','',1565220770),(1027276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565220769,\"value\":29.42}}','',1565220770),(1027277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220771263},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220771263}]}}','',1565220771),(1027278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220771263},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220771263}]}}','',1565220771),(1027279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565220784754}]}}','',1565220784),(1027280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565220784754}]}}','',1565220784),(1027281,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565220784),(1027282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565220784,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565220784),(1027283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565220869481}]}}','',1565220869),(1027284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565220869481}]}}','',1565220870),(1027285,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565220870),(1027286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565220869,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565220870),(1027287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565220941041}]}}','',1565220941),(1027288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565220941041}]}}','',1565220942),(1027289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565220941,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565220942),(1027290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220948560}]}}','',1565220948),(1027291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220948560}]}}','',1565220949),(1027292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565220949),(1027293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565220948,\"value\":30.71}}','',1565220949),(1027294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b7617010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220948982}]}}','',1565220949),(1027295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220949838},{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220949838}]}}','',1565220949),(1027296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b7617010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220948982}]}}','',1565220950),(1027297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220949838},{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70157617010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565220949838}]}}','',1565220950),(1027298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565220948,\"value\":65.16}}','',1565220950),(1027299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221051649}]}}','',1565221051),(1027300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221051649}]}}','',1565221052),(1027301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565221051,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565221052),(1027302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221083604}]}}','',1565221083),(1027303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221083604}]}}','',1565221084),(1027304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565221083,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565221084),(1027305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221110390}]}}','',1565221110),(1027306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221110390}]}}','',1565221111),(1027307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565221110,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565221111),(1027308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221137260}]}}','',1565221137),(1027309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221137260}]}}','',1565221138),(1027310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565221137,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565221138),(1027311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221172563}]}}','',1565221172),(1027312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221172563}]}}','',1565221173),(1027313,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565221172,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565221173),(1027314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221250354}]}}','',1565221250),(1027315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221250354}]}}','',1565221251),(1027316,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565221333436}]}}','',1565221333),(1027317,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565221333436}]}}','',1565221333),(1027318,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565221333),(1027319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565221333,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565221333),(1027320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221338590}]}}','',1565221338),(1027321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221338590}]}}','',1565221339),(1027322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565221338,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565221339),(1027323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221409556}]}}','',1565221409),(1027324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221409556}]}}','',1565221410),(1027325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565221409,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565221410),(1027326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221444241}]}}','',1565221444),(1027327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221444241}]}}','',1565221444),(1027328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221551531}]}}','',1565221551),(1027329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221551531}]}}','',1565221551),(1027330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221569039}]}}','',1565221569),(1027331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221569039}]}}','',1565221569),(1027332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221659685}]}}','',1565221659),(1027333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221659685}]}}','',1565221660),(1027334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565221660),(1027335,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565221660),(1027336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565221659,\"value\":0}}','',1565221660),(1027337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221664067}]}}','',1565221664),(1027338,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565221664067}]}}','',1565221665),(1027339,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565221665),(1027340,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565221665),(1027341,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565221664,\"value\":0}}','',1565221665),(1027342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565221756624}]}}','',1565221756),(1027343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5c0b\",\"orgdata\":\"700bbbad010204010000295c0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565221756624}]}}','',1565221757),(1027344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565221757),(1027345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565221756,\"value\":29.08}}','',1565221757),(1027346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700bbbad010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565221757050}]}}','',1565221757),(1027347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700bbbad010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565221757050}]}}','',1565221758),(1027348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565221757,\"value\":70.66}}','',1565221758),(1027349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565221861438}]}}','',1565221861),(1027350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565221861438}]}}','',1565221862),(1027351,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565221862),(1027352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565221861,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565221862),(1027353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221905582}]}}','',1565221905),(1027354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565221905582}]}}','',1565221906),(1027355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565221905,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565221906),(1027356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221927882}]}}','',1565221928),(1027357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221927882}]}}','',1565221928),(1027358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565221927,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565221928),(1027359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221940853}]}}','',1565221941),(1027360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565221940853}]}}','',1565221941),(1027361,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565221940,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565221941),(1027362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565221991724}]}}','',1565221991),(1027363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565221991724}]}}','',1565221992),(1027364,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565221992),(1027365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565221991,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565221992),(1027366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565222073514}]}}','',1565222073),(1027367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565222073514}]}}','',1565222074),(1027368,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565222074),(1027369,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565222073,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565222074),(1027370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222144337}]}}','',1565222144),(1027371,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222144337}]}}','',1565222144),(1027372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565222144,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565222144),(1027373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222254452}]}}','',1565222254),(1027374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222254452}]}}','',1565222254),(1027375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565222254,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565222254),(1027376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222287062}]}}','',1565222287),(1027377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222287062}]}}','',1565222287),(1027378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565222287,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565222287),(1027379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222313607}]}}','',1565222313),(1027380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222313607}]}}','',1565222313),(1027381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565222313,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565222313),(1027382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222340287}]}}','',1565222340),(1027383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565222340287}]}}','',1565222340),(1027384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565222340,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565222340),(1027385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565222375298}]}}','',1565222375),(1027386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565222375298}]}}','',1565222375),(1027387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565222375,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565222375),(1027388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222451492}]}}','',1565222451),(1027389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222451492}]}}','',1565222451),(1027390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222525488}]}}','',1565222525),(1027391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b16a7010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222525488}]}}','',1565222526),(1027392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700b16a7010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222525912}]}}','',1565222526),(1027393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565222526),(1027394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700b16a7010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222525912}]}}','',1565222526),(1027395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565222525,\"value\":31.14}}','',1565222526),(1027396,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565222525,\"value\":63.03}}','',1565222526),(1027397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565222538641}]}}','',1565222538),(1027398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565222538641}]}}','',1565222539),(1027399,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565222539),(1027400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565222538,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565222539),(1027401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565222542239}]}}','',1565222542),(1027402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565222542239}]}}','',1565222543),(1027403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565222542,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565222543),(1027404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222583795}]}}','',1565222583),(1027405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7e0b\",\"orgdata\":\"700bb68e010204010000297e0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222583795}]}}','',1565222584),(1027406,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565222584),(1027407,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565222583,\"value\":29.42}}','',1565222584),(1027408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700bb68e01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222584222}]}}','',1565222584),(1027409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"631b\",\"orgdata\":\"700bb68e01050401000021631b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222584222}]}}','',1565222585),(1027410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565222584,\"value\":70.11}}','',1565222585),(1027411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565222613464}]}}','',1565222613),(1027412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565222613464}]}}','',1565222614),(1027413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565222613,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565222614),(1027414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222645383}]}}','',1565222645),(1027415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222645383}]}}','',1565222646),(1027416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222755817}]}}','',1565222755),(1027417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222755817}]}}','',1565222756),(1027418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222758685}]}}','',1565222758),(1027419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b7617010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222759109}]}}','',1565222759),(1027420,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222758685}]}}','',1565222759),(1027421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565222759),(1027422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"7419\",\"orgdata\":\"700b7617010504010000217419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565222759109}]}}','',1565222759),(1027423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565222758,\"value\":30.71}}','',1565222759),(1027424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565222759,\"value\":65.16}}','',1565222759),(1027425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222773337}]}}','',1565222773),(1027426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222773337}]}}','',1565222774),(1027427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222859823}]}}','',1565222860),(1027428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222859823}]}}','',1565222860),(1027429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565222860),(1027430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565222860),(1027431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565222859,\"value\":0}}','',1565222860),(1027432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222867408}]}}','',1565222867),(1027433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565222867408}]}}','',1565222868),(1027434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565222868),(1027435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565222868),(1027436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565222867,\"value\":0}}','',1565222868),(1027437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565223072043}]}}','',1565223072),(1027438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565223072043}]}}','',1565223072),(1027439,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565223072),(1027440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565223072,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565223072),(1027441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223109900}]}}','',1565223110),(1027442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223109900}]}}','',1565223110),(1027443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565223109,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565223110),(1027444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223129760}]}}','',1565223129),(1027445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223129760}]}}','',1565223130),(1027446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565223129,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565223130),(1027447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223144049}]}}','',1565223144),(1027448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223144049}]}}','',1565223144),(1027449,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565223144,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565223144),(1027450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565223198721}]}}','',1565223198),(1027451,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565223198721}]}}','',1565223198),(1027452,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565223198),(1027453,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565223198,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565223198),(1027454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565223277450}]}}','',1565223277),(1027455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565223277450}]}}','',1565223277),(1027456,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565223277),(1027457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565223277,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565223277),(1027458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223348121}]}}','',1565223348),(1027459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223348121}]}}','',1565223349),(1027460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565223348,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565223349),(1027461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223457395}]}}','',1565223457),(1027462,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223457395}]}}','',1565223458),(1027463,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565223457,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565223458),(1027464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223490599}]}}','',1565223490),(1027465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223490599}]}}','',1565223491),(1027466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565223490,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565223491),(1027467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223516946}]}}','',1565223517),(1027468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223516946}]}}','',1565223517),(1027469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565223516,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565223517),(1027470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223543285}]}}','',1565223543),(1027471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565223543285}]}}','',1565223544),(1027472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565223543,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565223544),(1027473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565223569835}]}}','',1565223569),(1027474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565223569835}]}}','',1565223570),(1027475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565223570),(1027476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565223569,\"value\":29.16}}','',1565223570),(1027477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565223570261}]}}','',1565223570),(1027478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bbbad01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565223570261}]}}','',1565223571),(1027479,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565223570,\"value\":70.78}}','',1565223571),(1027480,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223577983}]}}','',1565223578),(1027481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223577983}]}}','',1565223578),(1027482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565223577,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565223578),(1027483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565223652621}]}}','',1565223652),(1027484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565223652621}]}}','',1565223653),(1027485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565223743967}]}}','',1565223744),(1027486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565223743967}]}}','',1565223744),(1027487,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565223744),(1027488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565223743,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565223744),(1027489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223745963}]}}','',1565223746),(1027490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223745963}]}}','',1565223746),(1027491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565223745,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565223746),(1027492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223817292}]}}','',1565223817),(1027493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565223817292}]}}','',1565223817),(1027494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565223817,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565223817),(1027495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565223846507}]}}','',1565223846),(1027496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565223846507}]}}','',1565223846),(1027497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565223960171}]}}','',1565223960),(1027498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565223960171}]}}','',1565223960),(1027499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565223977690}]}}','',1565223977),(1027500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565223977690}]}}','',1565223978),(1027501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565224059943}]}}','',1565224060),(1027502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565224059943}]}}','',1565224060),(1027503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565224060),(1027504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565224060),(1027505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565224059,\"value\":0}}','',1565224060),(1027506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565224070708}]}}','',1565224070),(1027507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565224070708}]}}','',1565224070),(1027508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565224070),(1027509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565224070),(1027510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565224070,\"value\":0}}','',1565224070),(1027511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565224213247\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8281c8e2-4a2c-48e3-ae77-639cad2eaa6e\",\"payLoadVersion\":1,\"token\":\"2adcb1214167c1fa4f6550506e14b638\"}}}','',1565224213),(1027512,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565224213247\",\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8281c8e2-4a2c-48e3-ae77-639cad2eaa6e\",\"payLoadVersion\":1,\"token\":\"2adcb1214167c1fa4f6550506e14b638\"}}}','',1565224214),(1027513,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565224214),(1027514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565224214),(1027515,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8281c8e2-4a2c-48e3-ae77-639cad2eaa6e\",\"payLoadVersion\":1,\"token\":\"2adcb1214167c1fa4f6550506e14b638\"},\"telemetry\":{\"datetime\":1565224213,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":31,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565224214),(1027516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565224282652}]}}','',1565224282),(1027517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565224282652}]}}','',1565224283),(1027518,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565224283),(1027519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565224282,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565224283),(1027520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224314288}]}}','',1565224314),(1027521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224314288}]}}','',1565224315),(1027522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565224314,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565224315),(1027523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565224331739}]}}','',1565224331),(1027524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565224331739}]}}','',1565224332),(1027525,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565224331,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565224332),(1027526,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224337067}]}}','',1565224337),(1027527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224337067}]}}','',1565224337),(1027528,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565224337),(1027529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565224337,\"value\":31.22}}','',1565224337),(1027530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700b16a7010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224337494}]}}','',1565224337),(1027531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9f18\",\"orgdata\":\"700b16a7010504010000219f18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224337494}]}}','',1565224338),(1027532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565224337,\"value\":63.03}}','',1565224338),(1027533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565224347310}]}}','',1565224347),(1027534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565224347310}]}}','',1565224348),(1027535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565224347,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565224348),(1027536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224393206}]}}','',1565224393),(1027537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bb68e010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224393633}]}}','',1565224393),(1027538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"870b\",\"orgdata\":\"700bb68e01020401000029870b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224393206}]}}','',1565224394),(1027539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565224394),(1027540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6f1b\",\"orgdata\":\"700bb68e010504010000216f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224393633}]}}','',1565224394),(1027541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565224393,\"value\":29.51}}','',1565224394),(1027542,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565224393,\"value\":70.23}}','',1565224394),(1027543,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565224405639}]}}','',1565224405),(1027544,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565224405639}]}}','',1565224406),(1027545,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565224406),(1027546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565224405,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565224406),(1027547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565224439955\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b74544f-97f8-4a95-b36e-9367fac24db4\",\"payLoadVersion\":1,\"token\":\"1663f7a4b5e28876d1f1ee91c396e1ca\"}}}','',1565224440),(1027548,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565224439955\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b74544f-97f8-4a95-b36e-9367fac24db4\",\"payLoadVersion\":1,\"token\":\"1663f7a4b5e28876d1f1ee91c396e1ca\"}}}','',1565224440),(1027549,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565224440),(1027550,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565224440),(1027551,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1b74544f-97f8-4a95-b36e-9367fac24db4\",\"payLoadVersion\":1,\"token\":\"1663f7a4b5e28876d1f1ee91c396e1ca\"},\"telemetry\":{\"datetime\":1565224439,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565224440),(1027552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565224481379}]}}','',1565224481),(1027553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565224481379}]}}','',1565224482),(1027554,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565224482),(1027555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565224481,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565224482),(1027556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224551940}]}}','',1565224552),(1027557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224551940}]}}','',1565224552),(1027558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565224551,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565224552),(1027559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224564517}]}}','',1565224564),(1027560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"6819\",\"orgdata\":\"700b7617010504010000216819\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224564945}]}}','',1565224565),(1027561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224564517}]}}','',1565224565),(1027562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"6819\",\"orgdata\":\"700b7617010504010000216819\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565224564945}]}}','',1565224565),(1027563,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565224565),(1027564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565224564,\"value\":30.71}}','',1565224565),(1027565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565224564,\"value\":65.04}}','',1565224565),(1027566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224660279}]}}','',1565224660),(1027567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224660279}]}}','',1565224660),(1027568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565224660,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565224660),(1027569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224694152}]}}','',1565224694),(1027570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224694152}]}}','',1565224694),(1027571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565224694,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565224694),(1027572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224720404}]}}','',1565224720),(1027573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224720404}]}}','',1565224720),(1027574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565224720,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565224720),(1027575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224746214}]}}','',1565224746),(1027576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565224746214}]}}','',1565224746),(1027577,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565224746,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565224746),(1027578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565224780599}]}}','',1565224780),(1027579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565224780599}]}}','',1565224780),(1027580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565224780,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565224780),(1027581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565224853747}]}}','',1565224853),(1027582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565224853747}]}}','',1565224854),(1027583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565224949280}]}}','',1565224949),(1027584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565224949737}]}}','',1565224949),(1027585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565224949280}]}}','',1565224950),(1027586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565224949737}]}}','',1565224950),(1027587,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565224950),(1027588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565224949,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565224950),(1027589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565224949,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565224950),(1027590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565225021159}]}}','',1565225021),(1027591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565225021159}]}}','',1565225022),(1027592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565225021,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565225022),(1027593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225047635}]}}','',1565225047),(1027594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225047635}]}}','',1565225048),(1027595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225164497}]}}','',1565225164),(1027596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225164497}]}}','',1565225165),(1027597,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225182003}]}}','',1565225182),(1027598,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225182003}]}}','',1565225182),(1027599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225204410}]}}','',1565225204),(1027600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225204410}]}}','',1565225205),(1027601,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565225205),(1027602,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565225205),(1027603,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565225204,\"value\":0.008}}','',1565225205),(1027604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225224400}]}}','',1565225224),(1027605,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225224400}]}}','',1565225225),(1027606,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565225225),(1027607,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565225225),(1027608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565225224,\"value\":0}}','',1565225225),(1027609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225274030}]}}','',1565225274),(1027610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565225274030}]}}','',1565225274),(1027611,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565225274),(1027612,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565225274),(1027613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565225274,\"value\":0}}','',1565225274),(1027614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225315350}]}}','',1565225315),(1027615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225315350}]}}','',1565225316),(1027616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565225315,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565225316),(1027617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565225383019}]}}','',1565225383),(1027618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"640b\",\"orgdata\":\"700bbbad01020401000029640b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565225383019}]}}','',1565225383),(1027619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565225383),(1027620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565225383,\"value\":29.16}}','',1565225383),(1027621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bbbad01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565225383445}]}}','',1565225383),(1027622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b21b\",\"orgdata\":\"700bbbad01050401000021b21b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565225383445}]}}','',1565225384),(1027623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565225383,\"value\":70.9}}','',1565225384),(1027624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565225493240}]}}','',1565225493),(1027625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565225493240}]}}','',1565225493),(1027626,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565225493),(1027627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565225493,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565225493),(1027628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225518686}]}}','',1565225518),(1027629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225518686}]}}','',1565225519),(1027630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565225518,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565225519),(1027631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565225533656}]}}','',1565225533),(1027632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565225533656}]}}','',1565225534),(1027633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565225533,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565225534),(1027634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565225550562}]}}','',1565225550),(1027635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565225550562}]}}','',1565225550),(1027636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565225550,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565225550),(1027637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565225612565}]}}','',1565225612),(1027638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565225612565}]}}','',1565225612),(1027639,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565225612),(1027640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565225612,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565225612),(1027641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565225685393}]}}','',1565225685),(1027642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565225685393}]}}','',1565225685),(1027643,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565225685),(1027644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565225685,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565225685),(1027645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225755830}]}}','',1565225756),(1027646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225755830}]}}','',1565225756),(1027647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565225755,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565225756),(1027648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225863137}]}}','',1565225863),(1027649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225863137}]}}','',1565225864),(1027650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565225863,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565225864),(1027651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225897759}]}}','',1565225897),(1027652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225897759}]}}','',1565225898),(1027653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565225897,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565225898),(1027654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225923805}]}}','',1565225923),(1027655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565225923805}]}}','',1565225924),(1027656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565225923,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565225924),(1027657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565225959),(1027658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565225960),(1027659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565225960),(1027660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565225960),(1027661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565225960),(1027662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":464653158,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565225960),(1027663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565225960),(1027664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":460262281,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565225960),(1027665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565225960),(1027666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565225960),(1027667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565225960),(1027668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565225960),(1027669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565225960),(1027670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565225960),(1027671,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565225961),(1027672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565225961),(1027673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565225961),(1027674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":464653158,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565225961),(1027675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565225961),(1027676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":460262281,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565225962),(1027677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565225962),(1027678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565225962),(1027679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565225962),(1027680,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565225962),(1027681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565225963),(1027682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565225963),(1027683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565225983326}]}}','',1565225983),(1027684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565225983326}]}}','',1565225984),(1027685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565225983,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565225984),(1027686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226021522}]}}','',1565226021),(1027687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6219\",\"orgdata\":\"700bb68e010504010000216219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226021948}]}}','',1565226022),(1027688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226021522}]}}','',1565226022),(1027689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565226022),(1027690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6219\",\"orgdata\":\"700bb68e010504010000216219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226021948}]}}','',1565226022),(1027691,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565226021,\"value\":28.39}}','',1565226022),(1027692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565226021,\"value\":64.98}}','',1565226022),(1027693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226054758}]}}','',1565226054),(1027694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226054758}]}}','',1565226055),(1027695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226102621}]}}','',1565226102),(1027696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700bbbad01050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226103049}]}}','',1565226103),(1027697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"3a0b\",\"orgdata\":\"700bbbad010204010000293a0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226102621}]}}','',1565226103),(1027698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565226103),(1027699,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fa18\",\"orgdata\":\"700bbbad01050401000021fa18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226103049}]}}','',1565226103),(1027700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565226102,\"value\":28.74}}','',1565226103),(1027701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565226103,\"value\":63.94}}','',1565226103),(1027702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226148798}]}}','',1565226148),(1027703,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b16a701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226149221}]}}','',1565226149),(1027704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226148798}]}}','',1565226149),(1027705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565226149),(1027706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b16a701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226149221}]}}','',1565226149),(1027707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565226148,\"value\":31.22}}','',1565226149),(1027708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565226149,\"value\":63.7}}','',1565226149),(1027709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565226153418}]}}','',1565226153),(1027710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565226153418}]}}','',1565226154),(1027711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565226153,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565226154),(1027712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565226154620}]}}','',1565226154),(1027713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565226154620}]}}','',1565226155),(1027714,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565226155),(1027715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565226154,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565226155),(1027716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226202642}]}}','',1565226202),(1027717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6219\",\"orgdata\":\"700bb68e010504010000216219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226203068}]}}','',1565226203);
INSERT INTO `on_api_log` VALUES (1027718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6219\",\"orgdata\":\"700bb68e010504010000216219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226203068}]}}','',1565226203),(1027719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226202642}]}}','',1565226203),(1027720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565226203),(1027721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565226202,\"value\":28.39}}','',1565226203),(1027722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565226203,\"value\":64.98}}','',1565226203),(1027723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565226224810}]}}','',1565226224),(1027724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565226224810}]}}','',1565226225),(1027725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565226224,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565226225),(1027726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226248566}]}}','',1565226248),(1027727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226248566}]}}','',1565226249),(1027728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226368816}]}}','',1565226369),(1027729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226368816}]}}','',1565226369),(1027730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226370224}]}}','',1565226370),(1027731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"ff0b\",\"orgdata\":\"700b761701020401000029ff0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226370224}]}}','',1565226370),(1027732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565226370),(1027733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565226370,\"value\":30.71}}','',1565226370),(1027734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b7617010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226370651}]}}','',1565226370),(1027735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8019\",\"orgdata\":\"700b7617010504010000218019\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565226370651}]}}','',1565226371),(1027736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565226370,\"value\":65.28}}','',1565226371),(1027737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226386328}]}}','',1565226386),(1027738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226386328}]}}','',1565226386),(1027739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226424270}]}}','',1565226424),(1027740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226424270}]}}','',1565226424),(1027741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565226424),(1027742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565226424),(1027743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565226424,\"value\":0}}','',1565226424),(1027744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226477346}]}}','',1565226477),(1027745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565226477346}]}}','',1565226477),(1027746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565226477),(1027747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565226477),(1027748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565226477,\"value\":0}}','',1565226477),(1027749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565226519418}]}}','',1565226519),(1027750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565226519418}]}}','',1565226519),(1027751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565226519,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565226519),(1027752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565226703099}]}}','',1565226703),(1027753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565226703099}]}}','',1565226704),(1027754,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565226704),(1027755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565226703,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565226704),(1027756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565226722624}]}}','',1565226722),(1027757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565226722624}]}}','',1565226723),(1027758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565226722,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565226723),(1027759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565226735587}]}}','',1565226735),(1027760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565226735587}]}}','',1565226736),(1027761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565226735,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565226736),(1027762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565226753897}]}}','',1565226754),(1027763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565226753897}]}}','',1565226754),(1027764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565226753,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565226754),(1027765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565226819278}]}}','',1565226819),(1027766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565226819278}]}}','',1565226820),(1027767,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565226820),(1027768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565226819,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565226820),(1027769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565226889295}]}}','',1565226889),(1027770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565226889295}]}}','',1565226890),(1027771,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565226890),(1027772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565226889,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565226890),(1027773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565226959623}]}}','',1565226959),(1027774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565226959623}]}}','',1565226960),(1027775,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565226959,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565226960),(1027776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227065951}]}}','',1565227066),(1027777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227065951}]}}','',1565227066),(1027778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565227065,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565227066),(1027779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227101223}]}}','',1565227101),(1027780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227101223}]}}','',1565227101),(1027781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565227101,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565227101),(1027782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227127142}]}}','',1565227127),(1027783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227127142}]}}','',1565227127),(1027784,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565227127,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565227127),(1027785,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227185961}]}}','',1565227186),(1027786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227185961}]}}','',1565227186),(1027787,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565227185,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565227186),(1027788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227195921}]}}','',1565227196),(1027789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0617\",\"orgdata\":\"700bbbad010504010000210617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227196346}]}}','',1565227196),(1027790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bbbad01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227195921}]}}','',1565227196),(1027791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"0617\",\"orgdata\":\"700bbbad010504010000210617\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227196346}]}}','',1565227196),(1027792,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565227196),(1027793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565227196,\"value\":58.94}}','',1565227196),(1027794,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565227195,\"value\":28.39}}','',1565227196),(1027795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227255227}]}}','',1565227255),(1027796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227255227}]}}','',1565227255),(1027797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227356928}]}}','',1565227357),(1027798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227356928}]}}','',1565227357),(1027799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565227356,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565227357),(1027800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565227359918}]}}','',1565227360),(1027801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565227359918}]}}','',1565227360),(1027802,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565227360),(1027803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565227359,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565227360),(1027804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227380),(1027805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":417467444,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565227380),(1027806,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565227380),(1027807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565227380),(1027808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565227380),(1027809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227380),(1027810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565227380),(1027811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565227380),(1027812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":417467444,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565227380),(1027813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565227380),(1027814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565227381),(1027815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":427822081,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565227381),(1027816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565227381),(1027817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565227381),(1027818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565227381),(1027819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565227381),(1027820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565227381),(1027821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565227381),(1027822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":427822081,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565227381),(1027823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565227381),(1027824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565227381),(1027825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565227381),(1027826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565227382),(1027827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565227382),(1027828,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"490a\",\"orgdata\":\"700bb68e01020401000029490a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227398690}]}}','',1565227398),(1027829,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"490a\",\"orgdata\":\"700bb68e01020401000029490a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227398690}]}}','',1565227399),(1027830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565227399),(1027831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565227398,\"value\":26.33}}','',1565227399),(1027832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1218\",\"orgdata\":\"700bb68e010504010000211218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227399116}]}}','',1565227399),(1027833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1218\",\"orgdata\":\"700bb68e010504010000211218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227399116}]}}','',1565227400),(1027834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565227399,\"value\":61.62}}','',1565227400),(1027835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227401),(1027836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227402),(1027837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227411),(1027838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227412),(1027839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":417467444,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565227412),(1027840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565227412),(1027841,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565227412),(1027842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565227412),(1027843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565227412),(1027844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":427822081,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565227412),(1027845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565227412),(1027846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565227412),(1027847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565227412),(1027848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565227412),(1027849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565227412),(1027850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565227413),(1027851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":417467444,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565227413),(1027852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565227413),(1027853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565227413),(1027854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565227413),(1027855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565227414),(1027856,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":427822081,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565227414),(1027857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565227414),(1027858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565227414),(1027859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565227414),(1027860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565227415),(1027861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227428059}]}}','',1565227428),(1027862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227428059}]}}','',1565227429),(1027863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565227428,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565227429),(1027864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227443),(1027865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":417467444,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565227443),(1027866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565227443),(1027867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565227443),(1027868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565227444),(1027869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565227444),(1027870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":427822081,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565227444),(1027871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565227444),(1027872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565227444),(1027873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":417467444,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565227444),(1027874,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227444),(1027875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565227444),(1027876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565227444),(1027877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565227444),(1027878,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565227444),(1027879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565227444),(1027880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565227444),(1027881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565227445),(1027882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565227445),(1027883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":427822081,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565227445),(1027884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565227445),(1027885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565227445),(1027886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565227446),(1027887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565227446),(1027888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227448962}]}}','',1565227449),(1027889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227448962}]}}','',1565227450),(1027890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227460),(1027891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227460),(1027892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227479),(1027893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":417467444,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565227480),(1027894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565227480),(1027895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565227480),(1027896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":417467444,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565227480),(1027897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565227480),(1027898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565227480),(1027899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565227480),(1027900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565227480),(1027901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":427822081,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565227480),(1027902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565227480),(1027903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565227480),(1027904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565227480),(1027905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565227480),(1027906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565227480),(1027907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565227481),(1027908,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565227481),(1027909,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565227481),(1027910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565227481),(1027911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":427822081,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565227481),(1027912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565227482),(1027913,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565227482),(1027914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565227482),(1027915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565227482),(1027916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227573131}]}}','',1565227573),(1027917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227573131}]}}','',1565227574),(1027918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227590647}]}}','',1565227590),(1027919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227590647}]}}','',1565227591),(1027920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227623599}]}}','',1565227623),(1027921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227623599}]}}','',1565227624),(1027922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565227624),(1027923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565227624),(1027924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565227623,\"value\":0}}','',1565227624),(1027925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227680672}]}}','',1565227680),(1027926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565227680672}]}}','',1565227681),(1027927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565227681),(1027928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565227681),(1027929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565227680,\"value\":0}}','',1565227681),(1027930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227722956}]}}','',1565227723),(1027931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227722956}]}}','',1565227723),(1027932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565227722,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565227723),(1027933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565227912227}]}}','',1565227912),(1027934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565227912227}]}}','',1565227912),(1027935,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565227912),(1027936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565227912,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565227912),(1027937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227925675}]}}','',1565227925),(1027938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565227925675}]}}','',1565227926),(1027939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565227925,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565227926),(1027940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227937485}]}}','',1565227937),(1027941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227937485}]}}','',1565227937),(1027942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565227937,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565227937),(1027943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227957304}]}}','',1565227957),(1027944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565227957304}]}}','',1565227957),(1027945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565227957,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565227957),(1027946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227960961}]}}','',1565227961),(1027947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ee18\",\"orgdata\":\"700b16a701050401000021ee18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227961440}]}}','',1565227961),(1027948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b16a701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227960961}]}}','',1565227961),(1027949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"ee18\",\"orgdata\":\"700b16a701050401000021ee18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565227961440}]}}','',1565227961),(1027950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565227961),(1027951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565227961,\"value\":63.82}}','',1565227961),(1027952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565227960,\"value\":31.22}}','',1565227961),(1027953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"490a\",\"orgdata\":\"700bb68e01020401000029490a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228012193}]}}','',1565228012),(1027954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"490a\",\"orgdata\":\"700bb68e01020401000029490a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228012193}]}}','',1565228012),(1027955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565228012),(1027956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565228012,\"value\":26.33}}','',1565228012),(1027957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1218\",\"orgdata\":\"700bb68e010504010000211218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228012620}]}}','',1565228012),(1027958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1218\",\"orgdata\":\"700bb68e010504010000211218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228012620}]}}','',1565228013),(1027959,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565228012,\"value\":61.62}}','',1565228013),(1027960,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565228025545}]}}','',1565228025),(1027961,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565228025545}]}}','',1565228025),(1027962,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565228025),(1027963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565228025,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565228025),(1027964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565228093490}]}}','',1565228093),(1027965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565228093490}]}}','',1565228093),(1027966,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565228093),(1027967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565228093,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565228093),(1027968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228163525}]}}','',1565228163),(1027969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228163525}]}}','',1565228163),(1027970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565228163,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565228163),(1027971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228175950}]}}','',1565228176),(1027972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9f19\",\"orgdata\":\"700b7617010504010000219f19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228176377}]}}','',1565228176),(1027973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"070c\",\"orgdata\":\"700b761701020401000029070c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228175950}]}}','',1565228176),(1027974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"9f19\",\"orgdata\":\"700b7617010504010000219f19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228176377}]}}','',1565228176),(1027975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565228176),(1027976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565228175,\"value\":30.79}}','',1565228176),(1027977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565228176,\"value\":65.59}}','',1565228176),(1027978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228268851}]}}','',1565228269),(1027979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228268851}]}}','',1565228269),(1027980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565228268,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565228269),(1027981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228304663}]}}','',1565228304),(1027982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228304663}]}}','',1565228305),(1027983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565228304,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565228305),(1027984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228330611}]}}','',1565228330),(1027985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228330611}]}}','',1565228331),(1027986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565228330,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565228331),(1027987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565228388757}]}}','',1565228388),(1027988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565228388757}]}}','',1565228389),(1027989,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565228388,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565228389),(1027990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228455354}]}}','',1565228455),(1027991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228455354}]}}','',1565228456),(1027992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565228560619}]}}','',1565228560),(1027993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565228560619}]}}','',1565228561),(1027994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565228560,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565228561),(1027995,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565228565261}]}}','',1565228565),(1027996,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565228565261}]}}','',1565228565),(1027997,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565228565),(1027998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565228565,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565228565),(1027999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228591315}]}}','',1565228591),(1028000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228591315}]}}','',1565228591),(1028001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565228591),(1028002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565228591,\"value\":27.88}}','',1565228591),(1028003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1115\",\"orgdata\":\"700bbbad010504010000211115\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228591743}]}}','',1565228591),(1028004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1115\",\"orgdata\":\"700bbbad010504010000211115\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565228591743}]}}','',1565228592),(1028005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565228591,\"value\":53.93}}','',1565228592),(1028006,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565228631105}]}}','',1565228631),(1028007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565228631105}]}}','',1565228631),(1028008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565228631,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565228631),(1028009,'DEBUG','Array( [code] => 710101 [msg] => 该老人未购买套餐!)','',1565228637),(1028010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228649051}]}}','',1565228649),(1028011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228649051}]}}','',1565228649),(1028012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228777490}]}}','',1565228777),(1028013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228777490}]}}','',1565228777),(1028014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228795148}]}}','',1565228795),(1028015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228795148}]}}','',1565228795),(1028016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228822655}]}}','',1565228822),(1028017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228822655}]}}','',1565228823),(1028018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565228823),(1028019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565228823),(1028020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565228822,\"value\":0}}','',1565228823),(1028021,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565228824),(1028022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228884018}]}}','',1565228884),(1028023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565228884018}]}}','',1565228884),(1028024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565228884),(1028025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565228884),(1028026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565228884,\"value\":0}}','',1565228884),(1028027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228926983}]}}','',1565228927),(1028028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565228926983}]}}','',1565228927),(1028029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565228926,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565228927),(1028030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229008341}]}}','',1565229008),(1028031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1115\",\"orgdata\":\"700bbbad010504010000211115\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229008769}]}}','',1565229008),(1028032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229008341}]}}','',1565229008),(1028033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"1115\",\"orgdata\":\"700bbbad010504010000211115\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229008769}]}}','',1565229008),(1028034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565229008),(1028035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565229008,\"value\":53.93}}','',1565229009),(1028036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565229008,\"value\":27.88}}','',1565229009),(1028037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565229094493\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07ad37d2-c04f-45eb-a006-10b12fe796d3\",\"payLoadVersion\":1,\"token\":\"00b1c70063d222222ef8e8db09ca6e81\"}}}','',1565229094),(1028038,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565229094493\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07ad37d2-c04f-45eb-a006-10b12fe796d3\",\"payLoadVersion\":1,\"token\":\"00b1c70063d222222ef8e8db09ca6e81\"}}}','',1565229095),(1028039,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565229095),(1028040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565229095),(1028041,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07ad37d2-c04f-45eb-a006-10b12fe796d3\",\"payLoadVersion\":1,\"token\":\"00b1c70063d222222ef8e8db09ca6e81\"},\"telemetry\":{\"datetime\":1565229094,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565229095),(1028042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565229120734}]}}','',1565229120),(1028043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565229120734}]}}','',1565229121),(1028044,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565229121),(1028045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565229120,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565229121),(1028046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229127984}]}}','',1565229128),(1028047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229127984}]}}','',1565229128),(1028048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565229127,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565229128),(1028049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229139371}]}}','',1565229139),(1028050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229139371}]}}','',1565229140),(1028051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565229139,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565229140),(1028052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229160675}]}}','',1565229160),(1028053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229160675}]}}','',1565229161),(1028054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565229160,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565229161),(1028055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565229231732}]}}','',1565229231),(1028056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565229231732}]}}','',1565229232),(1028057,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565229232),(1028058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565229231,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565229232),(1028059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565229297737}]}}','',1565229297),(1028060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565229297737}]}}','',1565229298),(1028061,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565229298),(1028062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565229297,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565229298),(1028063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229367461}]}}','',1565229367),(1028064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229367929}]}}','',1565229368),(1028065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229367461}]}}','',1565229368),(1028066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229367929}]}}','',1565229368),(1028067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565229368),(1028068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565229367,\"value\":24.96}}','',1565229368),(1028069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565229367,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565229368),(1028070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9e17\",\"orgdata\":\"700bb68e010504010000219e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229368379}]}}','',1565229368),(1028071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9e17\",\"orgdata\":\"700bb68e010504010000219e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229368379}]}}','',1565229369),(1028072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565229368,\"value\":60.46}}','',1565229369),(1028073,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565229392),(1028074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229471752}]}}','',1565229471),(1028075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229471752}]}}','',1565229472),(1028076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565229471,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565229472),(1028077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229508161}]}}','',1565229508),(1028078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229508161}]}}','',1565229508),(1028079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565229508,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565229508),(1028080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229533996}]}}','',1565229534),(1028081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565229533996}]}}','',1565229534),(1028082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565229533,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565229534),(1028083,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565229555),(1028084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229591456}]}}','',1565229591),(1028085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229591456}]}}','',1565229591),(1028086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565229591,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565229591),(1028087,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565229618),(1028088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565229655299}]}}','',1565229655),(1028089,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565229655299}]}}','',1565229655),(1028090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229764252}]}}','',1565229764),(1028091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229764252}]}}','',1565229764),(1028092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565229764,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565229764),(1028093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565229770588}]}}','',1565229770),(1028094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565229770588}]}}','',1565229770),(1028095,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565229770),(1028096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565229770,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565229770),(1028097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229772823}]}}','',1565229772),(1028098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b16a7010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229773249}]}}','',1565229773),(1028099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"0619\",\"orgdata\":\"700b16a7010504010000210619\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229773249}]}}','',1565229773),(1028100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"440c\",\"orgdata\":\"700b16a701020401000029440c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229772823}]}}','',1565229773),(1028101,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565229773),(1028102,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565229772,\"value\":31.4}}','',1565229773),(1028103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565229773,\"value\":64.06}}','',1565229773),(1028104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229821833}]}}','',1565229822),(1028105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9e17\",\"orgdata\":\"700bb68e010504010000219e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229822260}]}}','',1565229822),(1028106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9e17\",\"orgdata\":\"700bb68e010504010000219e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229822260}]}}','',1565229822),(1028107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229821833}]}}','',1565229822),(1028108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565229822),(1028109,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565229821,\"value\":24.96}}','',1565229823),(1028110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565229822,\"value\":60.46}}','',1565229823),(1028111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229833984}]}}','',1565229834),(1028112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565229833984}]}}','',1565229835),(1028113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565229833,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565229835),(1028114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565229848987}]}}','',1565229849),(1028115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565229848987}]}}','',1565229850),(1028116,'DEBUG','Array( [code] => 100103 [msg] => 验证码已过期)','',1565229975),(1028117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229981566}]}}','',1565229981),(1028118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565229982010}]}}','',1565229982),(1028119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"100c\",\"orgdata\":\"700b761701020401000029100c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229981566}]}}','',1565229982),(1028120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565229982),(1028121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565229982010}]}}','',1565229982),(1028122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565229981,\"value\":30.88}}','',1565229982),(1028123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"c419\",\"orgdata\":\"700b761701050401000021c419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229982423}]}}','',1565229982),(1028124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"c419\",\"orgdata\":\"700b761701050401000021c419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565229982423}]}}','',1565229983),(1028125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565229982,\"value\":65.96}}','',1565229983),(1028126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565229999525}]}}','',1565229999),(1028127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565229999525}]}}','',1565230000),(1028128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230015931}]}}','',1565230016),(1028129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230015931}]}}','',1565230016),(1028130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230015,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565230016),(1028131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230018128}]}}','',1565230018),(1028132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230018128}]}}','',1565230019),(1028133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230018,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565230019),(1028134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565230021581}]}}','',1565230021),(1028135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565230021581}]}}','',1565230022),(1028136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565230022),(1028137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565230022),(1028138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565230021,\"value\":0}}','',1565230022),(1028139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230023358}]}}','',1565230023),(1028140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230023358}]}}','',1565230024),(1028141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230023,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565230024),(1028142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230037943}]}}','',1565230038),(1028143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230037943}]}}','',1565230038),(1028144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230037,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230038),(1028145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230048143}]}}','',1565230048),(1028146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230048143}]}}','',1565230049),(1028147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230048,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230049),(1028148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230057948}]}}','',1565230058),(1028149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230057948}]}}','',1565230058),(1028150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230057,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230058),(1028151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230065594}]}}','',1565230065),(1028152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230066021}]}}','',1565230066),(1028153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230065594}]}}','',1565230066),(1028154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230066021}]}}','',1565230066),(1028155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230066,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230066),(1028156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230065,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565230066),(1028157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230070531}]}}','',1565230070),(1028158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230070531}]}}','',1565230071),(1028159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230070,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565230071),(1028160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230073155}]}}','',1565230073),(1028161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b8249010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u6253\\u5f00\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230073155}]}}','',1565230074),(1028162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230073,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565230074),(1028163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230074317}]}}','',1565230074),(1028164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230074772}]}}','',1565230074),(1028165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b8249010005018000210000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230074317}]}}','',1565230075),(1028166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230074772}]}}','',1565230075),(1028167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230074,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230075),(1028168,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230074,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565230075),(1028169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230082695}]}}','',1565230082),(1028170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230082695}]}}','',1565230083),(1028171,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230082,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230083),(1028172,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565230087350}]}}','',1565230087),(1028173,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565230087350}]}}','',1565230088),(1028174,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565230088),(1028175,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565230088),(1028176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565230087,\"value\":0}}','',1565230088),(1028177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230094035}]}}','',1565230094),(1028178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230094035}]}}','',1565230094),(1028179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230094,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230094),(1028180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230098196}]}}','',1565230098),(1028181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230098196}]}}','',1565230099),(1028182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230098,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565230099),(1028183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230105151}]}}','',1565230105),(1028184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b7d50010005018000210100\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230105151}]}}','',1565230105),(1028185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230105,\"value\":\"0100\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230105),(1028186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230122309}]}}','',1565230122),(1028187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230122309}]}}','',1565230123),(1028188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230122,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230123),(1028189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230130043}]}}','',1565230130),(1028190,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bae16010005018000210100\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230130043}]}}','',1565230130),(1028191,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230130,\"value\":\"0100\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565230130),(1028192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230131182}]}}','',1565230131),(1028193,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230131182}]}}','',1565230131),(1028194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230131,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565230131),(1028195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230133741}]}}','',1565230133),(1028196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230133741}]}}','',1565230134),(1028197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230133,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565230134),(1028198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565230163959\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"018a1b41-5b87-44df-a563-41194dece152\",\"payLoadVersion\":1,\"token\":\"55d9afd33ccca5ccb2c67b73a660a53b\"}}}','',1565230164),(1028199,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565230163959\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"018a1b41-5b87-44df-a563-41194dece152\",\"payLoadVersion\":1,\"token\":\"55d9afd33ccca5ccb2c67b73a660a53b\"}}}','',1565230164),(1028200,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565230164),(1028201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565230164),(1028202,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"018a1b41-5b87-44df-a563-41194dece152\",\"payLoadVersion\":1,\"token\":\"55d9afd33ccca5ccb2c67b73a660a53b\"},\"telemetry\":{\"datetime\":1565230163,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565230164),(1028203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230165377}]}}','',1565230165),(1028204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230165377}]}}','',1565230166),(1028205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230165,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565230166),(1028206,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565230171),(1028207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230190303}]}}','',1565230190),(1028208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230190303}]}}','',1565230191),(1028209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230190,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565230191),(1028210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565230329003}]}}','',1565230329),(1028211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565230329003}]}}','',1565230329),(1028212,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565230329),(1028213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565230329,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565230329),(1028214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230329761}]}}','',1565230329),(1028215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230329761}]}}','',1565230330),(1028216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230329,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565230330),(1028217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230341312}]}}','',1565230341),(1028218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230341312}]}}','',1565230341),(1028219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230341,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565230341),(1028220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565230437830}]}}','',1565230437),(1028221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565230437830}]}}','',1565230438),(1028222,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565230438),(1028223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565230437,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565230438),(1028224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565230501807}]}}','',1565230501),(1028225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565230501807}]}}','',1565230502),(1028226,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565230502),(1028227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565230501,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565230502),(1028228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565230660260\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6743232-4bbd-4443-9b32-0bcd41e7922c\",\"payLoadVersion\":1,\"token\":\"d73c50436378f1909c5826c600776aeb\"}}}','',1565230660),(1028229,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565230660260\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6743232-4bbd-4443-9b32-0bcd41e7922c\",\"payLoadVersion\":1,\"token\":\"d73c50436378f1909c5826c600776aeb\"}}}','',1565230661),(1028230,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565230661),(1028231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565230661),(1028232,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d6743232-4bbd-4443-9b32-0bcd41e7922c\",\"payLoadVersion\":1,\"token\":\"d73c50436378f1909c5826c600776aeb\"},\"telemetry\":{\"datetime\":1565230660,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565230661),(1028233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230711590}]}}','',1565230711),(1028234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230711590}]}}','',1565230712),(1028235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230711,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565230712),(1028236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230737557}]}}','',1565230737),(1028237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565230737557}]}}','',1565230738),(1028238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565230737,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565230738),(1028239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230794162}]}}','',1565230794),(1028240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565230794162}]}}','',1565230795),(1028241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565230794,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565230795),(1028242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565230820595}]}}','',1565230820),(1028243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2914\",\"orgdata\":\"700bbbad010504010000212914\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565230821022}]}}','',1565230821),(1028244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565230820595}]}}','',1565230821),(1028245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"2914\",\"orgdata\":\"700bbbad010504010000212914\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565230821022}]}}','',1565230821),(1028246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565230821),(1028247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565230821,\"value\":51.61}}','',1565230821),(1028248,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565230820,\"value\":27.53}}','',1565230821),(1028249,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565230855149}]}}','',1565230855),(1028250,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565230855149}]}}','',1565230856),(1028251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565230975855}]}}','',1565230976),(1028252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565230975855}]}}','',1565230976),(1028253,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565230976),(1028254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565230975,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565230976),(1028255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231036754}]}}','',1565231036),(1028256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231036754}]}}','',1565231037),(1028257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565231036,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565231037),(1028258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231048817}]}}','',1565231048),(1028259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231048817}]}}','',1565231049),(1028260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231186232}]}}','',1565231186),(1028261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231186232}]}}','',1565231186),(1028262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231203915}]}}','',1565231204),(1028263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231203915}]}}','',1565231204),(1028264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231220403}]}}','',1565231220),(1028265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231220403}]}}','',1565231220),(1028266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565231220),(1028267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565231220),(1028268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565231220,\"value\":0}}','',1565231220),(1028269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231279385}]}}','',1565231279),(1028270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231279385}]}}','',1565231279),(1028271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565231279,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565231279),(1028272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231290770}]}}','',1565231290),(1028273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565231290770}]}}','',1565231291),(1028274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565231291),(1028275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565231291),(1028276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565231290,\"value\":0}}','',1565231291),(1028277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231335610}]}}','',1565231335),(1028278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231335610}]}}','',1565231335),(1028279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565231335,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565231335),(1028280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231338839}]}}','',1565231338),(1028281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231338839}]}}','',1565231339),(1028282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565231338,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565231339),(1028283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231368446}]}}','',1565231368),(1028284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231368446}]}}','',1565231368),(1028285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565231368,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565231368),(1028286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231393729}]}}','',1565231393),(1028287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231393729}]}}','',1565231393),(1028288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565231393,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565231393),(1028289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231530980}]}}','',1565231531),(1028290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231530980}]}}','',1565231532),(1028291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565231530,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565231532),(1028292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565231537262}]}}','',1565231537),(1028293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565231537262}]}}','',1565231538),(1028294,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565231538),(1028295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565231537,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565231538),(1028296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231543379}]}}','',1565231543),(1028297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231543379}]}}','',1565231544),(1028298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565231543,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565231544),(1028299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565231559510\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c80bb78-1bca-4a80-bf0f-fdf58ec019b0\",\"payLoadVersion\":1,\"token\":\"9597f68322f11299bed50d0eb9c0c1f7\"}}}','',1565231559),(1028300,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565231559510\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c80bb78-1bca-4a80-bf0f-fdf58ec019b0\",\"payLoadVersion\":1,\"token\":\"9597f68322f11299bed50d0eb9c0c1f7\"}}}','',1565231560),(1028301,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565231560),(1028302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565231560),(1028303,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1c80bb78-1bca-4a80-bf0f-fdf58ec019b0\",\"payLoadVersion\":1,\"token\":\"9597f68322f11299bed50d0eb9c0c1f7\"},\"telemetry\":{\"datetime\":1565231559,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565231560),(1028304,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231575),(1028305,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231576),(1028306,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231576),(1028307,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231576),(1028308,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231576),(1028309,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231577),(1028310,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231577),(1028311,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231581),(1028312,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231584),(1028313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"550c\",\"orgdata\":\"700b16a701020401000029550c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231585613}]}}','',1565231585),(1028314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"550c\",\"orgdata\":\"700b16a701020401000029550c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231585613}]}}','',1565231586),(1028315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565231586),(1028316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565231585,\"value\":31.57}}','',1565231586),(1028317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b16a7010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231586039}]}}','',1565231586),(1028318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"1919\",\"orgdata\":\"700b16a7010504010000211919\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231586039}]}}','',1565231587),(1028319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565231586,\"value\":64.25}}','',1565231587),(1028320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7b09\",\"orgdata\":\"700bb68e010204010000297b09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231631530}]}}','',1565231631),(1028321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5517\",\"orgdata\":\"700bb68e010504010000215517\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231631955}]}}','',1565231632),(1028322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"7b09\",\"orgdata\":\"700bb68e010204010000297b09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231631530}]}}','',1565231632),(1028323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565231632),(1028324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5517\",\"orgdata\":\"700bb68e010504010000215517\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231631955}]}}','',1565231632),(1028325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565231631,\"value\":24.27}}','',1565231632),(1028326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565231631,\"value\":59.73}}','',1565231632),(1028327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565231643830}]}}','',1565231644),(1028328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565231643830}]}}','',1565231644),(1028329,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565231644),(1028330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565231643,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565231644),(1028331,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231650),(1028332,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231651),(1028333,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231656),(1028334,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231659),(1028335,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231677),(1028336,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231678),(1028337,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231681),(1028338,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231682),(1028339,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231682),(1028340,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231689),(1028341,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565231689),(1028342,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565231705893}]}}','',1565231706),(1028343,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565231705893}]}}','',1565231706),(1028344,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565231706),(1028345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565231705,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565231706),(1028346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"190c\",\"orgdata\":\"700b761701020401000029190c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231787211}]}}','',1565231787),(1028347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"190c\",\"orgdata\":\"700b761701020401000029190c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231787211}]}}','',1565231787),(1028348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565231787),(1028349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565231787,\"value\":30.97}}','',1565231787),(1028350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e219\",\"orgdata\":\"700b761701050401000021e219\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231787639}]}}','',1565231787),(1028351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e219\",\"orgdata\":\"700b761701050401000021e219\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565231787639}]}}','',1565231788),(1028352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565231787,\"value\":66.26}}','',1565231788),(1028353,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'m.id = b.member_id WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 ORDE\' at line 1 [ SQL语句 ] : SELECT b.*,m.name,m.id as member_id FROM xx_bed b left join xx_member as m m.id = b.member_id WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 ORDER BY b.create_time desc LIMIT 0,30 )','',1565231888),(1028354,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'m.id = b.member_id WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 ORDE\' at line 1 [ SQL语句 ] : SELECT b.*,m.name,m.id as member_id FROM xx_bed b left join xx_member as m m.id = b.member_id WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 ORDER BY b.create_time desc LIMIT 0,30 )','',1565231896),(1028355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231915078}]}}','',1565231915),(1028356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231915078}]}}','',1565231915),(1028357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565231915,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565231915),(1028358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231941154}]}}','',1565231941),(1028359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565231941154}]}}','',1565231941),(1028360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565231941,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565231941),(1028361,'DEBUG','Array( [code] => 999999 [msg] => 1054:Unknown column \'b.room_number\' in \'where clause\' [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_bed` WHERE b.room_number = \'r1564710323GLYIM9\' AND b.del = 1 LIMIT 1 )','',1565231953),(1028362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231996759}]}}','',1565231996),(1028363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565231996759}]}}','',1565231997),(1028364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565231996,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565231997),(1028365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232054928}]}}','',1565232055),(1028366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232054928}]}}','',1565232055),(1028367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565232059),(1028368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565232059),(1028369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565232059),(1028370,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565232059),(1028371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565232059),(1028372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565232059),(1028373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":338234051,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565232059),(1028374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":391448957,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565232060),(1028375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565232060),(1028376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565232060),(1028377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565232060),(1028378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565232060),(1028379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565232060),(1028380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565232060),(1028381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565232060),(1028382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565232060),(1028383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565232060),(1028384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565232060),(1028385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":338234051,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565232060),(1028386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565232061),(1028387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":391448957,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565232061),(1028388,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565232061),(1028389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565232061),(1028390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565232061),(1028391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565232062),(1028392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565232062),(1028393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565232074),(1028394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565232074),(1028395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565232181128}]}}','',1565232181),(1028396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565232181128}]}}','',1565232181),(1028397,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565232181),(1028398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565232181,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565232181),(1028399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565232239491}]}}','',1565232239),(1028400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565232239491}]}}','',1565232240),(1028401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565232239,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565232240),(1028402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232248586}]}}','',1565232248),(1028403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232248586}]}}','',1565232249),(1028404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232390650}]}}','',1565232390),(1028405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232390650}]}}','',1565232391),(1028406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232408319}]}}','',1565232408),(1028407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232408319}]}}','',1565232409),(1028408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232419161}]}}','',1565232419),(1028409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232419161}]}}','',1565232420),(1028410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565232420),(1028411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565232420),(1028412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565232419,\"value\":0}}','',1565232420),(1028413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565232459049\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"323fe057-853e-4736-bfff-0eda305fc99b\",\"payLoadVersion\":1,\"token\":\"fbd2fdfd2c5ddebf596ce04a191ccbbc\"}}}','',1565232459),(1028414,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565232459049\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"323fe057-853e-4736-bfff-0eda305fc99b\",\"payLoadVersion\":1,\"token\":\"fbd2fdfd2c5ddebf596ce04a191ccbbc\"}}}','',1565232459),(1028415,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565232459),(1028416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565232459),(1028417,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"323fe057-853e-4736-bfff-0eda305fc99b\",\"payLoadVersion\":1,\"token\":\"fbd2fdfd2c5ddebf596ce04a191ccbbc\"},\"telemetry\":{\"datetime\":1565232459,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565232459),(1028418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565232482488}]}}','',1565232482),(1028419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565232482488}]}}','',1565232483),(1028420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565232482,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565232483),(1028421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232494171}]}}','',1565232494),(1028422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565232494171}]}}','',1565232494),(1028423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565232494),(1028424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565232494),(1028425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565232494,\"value\":0}}','',1565232494),(1028426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565232540169}]}}','',1565232540),(1028427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565232540169}]}}','',1565232540),(1028428,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565232540,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565232540),(1028429,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565232542843}]}}','',1565232543),(1028430,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565232542843}]}}','',1565232543),(1028431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565232542,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565232543),(1028432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565232571595}]}}','',1565232571),(1028433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565232571595}]}}','',1565232572),(1028434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565232571,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565232572),(1028435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565232597202}]}}','',1565232597),(1028436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565232597202}]}}','',1565232597),(1028437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565232597,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565232597),(1028438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bbbad01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565232632658}]}}','',1565232632),(1028439,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c813\",\"orgdata\":\"700bbbad01050401000021c813\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565232633084}]}}','',1565232633),(1028440,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bbbad01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565232632658}]}}','',1565232633),(1028441,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c813\",\"orgdata\":\"700bbbad01050401000021c813\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565232633084}]}}','',1565232633),(1028442,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565232633),(1028443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565232633,\"value\":50.64}}','',1565232633),(1028444,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565232632,\"value\":27.28}}','',1565232633),(1028445,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565232731720}]}}','',1565232731),(1028446,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565232731720}]}}','',1565232732),(1028447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565232731,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565232732),(1028448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565232745280}]}}','',1565232745),(1028449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565232745280}]}}','',1565232745),(1028450,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565232745),(1028451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565232745,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565232745),(1028452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565232745719}]}}','',1565232745),(1028453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565232745719}]}}','',1565232746),(1028454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565232745,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565232746),(1028455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565232849498}]}}','',1565232849),(1028456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565232849498}]}}','',1565232849),(1028457,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565232849),(1028458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565232849,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565232849),(1028459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565232910014}]}}','',1565232910),(1028460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565232910014}]}}','',1565232910),(1028461,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565232910),(1028462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565232910,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565232910),(1028463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233118674}]}}','',1565233118),(1028464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233118674}]}}','',1565233119),(1028465,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565233118,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565233119),(1028466,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233144624}]}}','',1565233144),(1028467,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233144624}]}}','',1565233145),(1028468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565233144,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565233145),(1028469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233199386}]}}','',1565233199),(1028470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233199386}]}}','',1565233200),(1028471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565233199,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565233200),(1028472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233254659}]}}','',1565233254),(1028473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233254659}]}}','',1565233255),(1028474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565233386437}]}}','',1565233386),(1028475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565233386437}]}}','',1565233387),(1028476,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565233387),(1028477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565233386,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565233387),(1028478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"660c\",\"orgdata\":\"700b16a701020401000029660c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233398561}]}}','',1565233398),(1028479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c918\",\"orgdata\":\"700b16a701050401000021c918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233398985}]}}','',1565233399),(1028480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c918\",\"orgdata\":\"700b16a701050401000021c918\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233398985}]}}','',1565233399),(1028481,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"660c\",\"orgdata\":\"700b16a701020401000029660c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233398561}]}}','',1565233399),(1028482,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565233399),(1028483,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565233398,\"value\":31.74}}','',1565233399),(1028484,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565233398,\"value\":63.45}}','',1565233399),(1028485,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5909\",\"orgdata\":\"700bb68e010204010000295909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233441280}]}}','',1565233441),(1028486,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5909\",\"orgdata\":\"700bb68e010204010000295909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233441280}]}}','',1565233441),(1028487,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565233441),(1028488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565233441,\"value\":23.93}}','',1565233441),(1028489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700bb68e010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233441707}]}}','',1565233441),(1028490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233442176}]}}','',1565233442),(1028491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700bb68e010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233441707}]}}','',1565233442),(1028492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233442176}]}}','',1565233442),(1028493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565233442,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565233442),(1028494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565233441,\"value\":59.79}}','',1565233442),(1028495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233448304}]}}','',1565233448),(1028496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233448304}]}}','',1565233448),(1028497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700b761701020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233592635}]}}','',1565233592),(1028498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"c419\",\"orgdata\":\"700b761701050401000021c419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233593059}]}}','',1565233593),(1028499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700b761701020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233592635}]}}','',1565233593),(1028500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"c419\",\"orgdata\":\"700b761701050401000021c419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565233593059}]}}','',1565233593),(1028501,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565233593),(1028502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565233593,\"value\":65.96}}','',1565233593),(1028503,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565233592,\"value\":31.05}}','',1565233593),(1028504,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233595080}]}}','',1565233595),(1028505,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233595080}]}}','',1565233595),(1028506,'DEBUG','Array( [code] => 350209 [msg] => 此设备已被别人绑定过，无法绑定！)','',1565233596),(1028507,'DEBUG','Array( [code] => 350209 [msg] => 此设备已被别人绑定过，无法绑定！)','',1565233599),(1028508,'DEBUG','Array( [code] => 350209 [msg] => 此设备已被别人绑定过，无法绑定！)','',1565233602),(1028509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233612748}]}}','',1565233612),(1028510,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233612748}]}}','',1565233613),(1028511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233617881}]}}','',1565233618),(1028512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233617881}]}}','',1565233618),(1028513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565233618),(1028514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565233618),(1028515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565233617,\"value\":0}}','',1565233618),(1028516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233685727}]}}','',1565233685),(1028517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233685727}]}}','',1565233686),(1028518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565233685,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565233686),(1028519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233697613}]}}','',1565233697),(1028520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565233697613}]}}','',1565233697),(1028521,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565233697),(1028522,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565233697),(1028523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565233697,\"value\":0}}','',1565233697),(1028524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233744878}]}}','',1565233745),(1028525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233744878}]}}','',1565233745),(1028526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565233744,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565233745),(1028527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233746885}]}}','',1565233747),(1028528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233746885}]}}','',1565233747),(1028529,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565233746,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565233747),(1028530,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233774906}]}}','',1565233775),(1028531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233774906}]}}','',1565233775),(1028532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565233774,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565233775),(1028533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233800709}]}}','',1565233800),(1028534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233800709}]}}','',1565233800),(1028535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565233800,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565233800),(1028536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233932387}]}}','',1565233932),(1028537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565233932387}]}}','',1565233933),(1028538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565233932,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565233933),(1028539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233947289}]}}','',1565233947),(1028540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565233947289}]}}','',1565233948),(1028541,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565233947,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565233948),(1028542,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565233953279}]}}','',1565233953),(1028543,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565233953279}]}}','',1565233954),(1028544,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565233954),(1028545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565233953,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565233954),(1028546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565234054977}]}}','',1565234055),(1028547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565234054977}]}}','',1565234055),(1028548,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565234055),(1028549,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565234054,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565234055),(1028550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565234114263}]}}','',1565234114),(1028551,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565234114263}]}}','',1565234115),(1028552,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565234115),(1028553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565234114,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565234115),(1028554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234322380}]}}','',1565234322),(1028555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234322380}]}}','',1565234323),(1028556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565234322,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565234323),(1028557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234348212}]}}','',1565234348),(1028558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234348212}]}}','',1565234348),(1028559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565234348,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565234348),(1028560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565234402057}]}}','',1565234402),(1028561,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565234402057}]}}','',1565234402),(1028562,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565234402,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565234402),(1028563,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565234441),(1028564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":415829096,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565234442),(1028565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565234442),(1028566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565234442),(1028567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565234442),(1028568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565234442),(1028569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":432278563,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565234442),(1028570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565234442),(1028571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565234442),(1028572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565234442),(1028573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565234442),(1028574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565234442),(1028575,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565234442),(1028576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":415829096,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565234442),(1028577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565234442),(1028578,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565234442),(1028579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565234442),(1028580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565234443),(1028581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":432278563,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565234443),(1028582,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565234443),(1028583,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565234443),(1028584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565234443),(1028585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565234444),(1028586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565234444),(1028587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bbbad01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565234444610}]}}','',1565234444),(1028588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700bbbad01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565234445037}]}}','',1565234445),(1028589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700bbbad01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565234445037}]}}','',1565234445),(1028590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bbbad01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565234444610}]}}','',1565234445),(1028591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565234445),(1028592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565234444,\"value\":27.11}}','',1565234445),(1028593,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565234445,\"value\":50.88}}','',1565234445),(1028594,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565234452),(1028595,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565234452),(1028596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234454347}]}}','',1565234454),(1028597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234454347}]}}','',1565234454),(1028598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565234464),(1028599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":415829096,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565234464),(1028600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565234464),(1028601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":415829096,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565234464),(1028602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565234464),(1028603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565234464),(1028604,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565234464),(1028605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565234464),(1028606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":432278563,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565234464),(1028607,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565234464),(1028608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565234464),(1028609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565234464),(1028610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565234464),(1028611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565234464),(1028612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565234465),(1028613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565234465),(1028614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565234465),(1028615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":432278563,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565234465),(1028616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565234465),(1028617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565234466),(1028618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565234466),(1028619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565234466),(1028620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565234466),(1028621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565234466),(1028622,'DEBUG','Array( [code] => 110102 [msg] => 用户不存在)','',1565234527),(1028623,'DEBUG','Array( [code] => 110102 [msg] => 用户不存在)','',1565234532),(1028624,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565234567),(1028625,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565234591783}]}}','',1565234591),(1028626,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565234591783}]}}','',1565234592),(1028627,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565234592),(1028628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565234591,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565234592),(1028629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565234644638}]}}','',1565234644),(1028630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565234644638}]}}','',1565234644),(1028631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565234644,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565234644),(1028632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234647993}]}}','',1565234648),(1028633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234647993}]}}','',1565234648),(1028634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234799534}]}}','',1565234799),(1028635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234799534}]}}','',1565234800),(1028636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234816568}]}}','',1565234816),(1028637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234816568}]}}','',1565234817),(1028638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565234817),(1028639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565234817),(1028640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565234816,\"value\":0}}','',1565234817),(1028641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234817193}]}}','',1565234817),(1028642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234817193}]}}','',1565234818),(1028643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234888669}]}}','',1565234888),(1028644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234888669}]}}','',1565234889),(1028645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565234888,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565234889),(1028646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234901057}]}}','',1565234901),(1028647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565234901057}]}}','',1565234901),(1028648,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565234901),(1028649,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565234901),(1028650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565234901,\"value\":0}}','',1565234901),(1028651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234949635}]}}','',1565234949),(1028652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234949635}]}}','',1565234950),(1028653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565234949,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565234950),(1028654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234951117}]}}','',1565234951),(1028655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565234951117}]}}','',1565234951),(1028656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565234951,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565234951),(1028657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565234978194}]}}','',1565234978),(1028658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565234978194}]}}','',1565234978),(1028659,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565234978,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565234978),(1028660,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565235004194}]}}','',1565235004),(1028661,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565235004194}]}}','',1565235004),(1028662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565235004,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565235004),(1028663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565235132406}]}}','',1565235132),(1028664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565235132406}]}}','',1565235133),(1028665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565235132,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565235133),(1028666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565235149186}]}}','',1565235149),(1028667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565235149186}]}}','',1565235149),(1028668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565235149,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565235149),(1028669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565235160887}]}}','',1565235161),(1028670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565235160887}]}}','',1565235161),(1028671,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565235161),(1028672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565235160,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565235161),(1028673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6e0c\",\"orgdata\":\"700b16a7010204010000296e0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235211385}]}}','',1565235211),(1028674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"6e0c\",\"orgdata\":\"700b16a7010204010000296e0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235211385}]}}','',1565235211),(1028675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565235211),(1028676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565235211,\"value\":31.82}}','',1565235211),(1028677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b16a701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235211810}]}}','',1565235211),(1028678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e218\",\"orgdata\":\"700b16a701050401000021e218\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235211810}]}}','',1565235212),(1028679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565235211,\"value\":63.7}}','',1565235212),(1028680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5909\",\"orgdata\":\"700bb68e010204010000295909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235251021}]}}','',1565235251),(1028681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700bb68e010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235251448}]}}','',1565235251),(1028682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5909\",\"orgdata\":\"700bb68e010204010000295909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235251021}]}}','',1565235251),(1028683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5b17\",\"orgdata\":\"700bb68e010504010000215b17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235251448}]}}','',1565235251),(1028684,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565235251),(1028685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565235251,\"value\":59.79}}','',1565235251),(1028686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565235251,\"value\":23.93}}','',1565235251),(1028687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565235260525}]}}','',1565235260),(1028688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565235260525}]}}','',1565235260),(1028689,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565235260),(1028690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565235260,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565235260),(1028691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565235318473}]}}','',1565235318),(1028692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565235318473}]}}','',1565235318),(1028693,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565235318),(1028694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565235318,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565235318),(1028695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700b761701020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235398058}]}}','',1565235398),(1028696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e219\",\"orgdata\":\"700b761701050401000021e219\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235398484}]}}','',1565235398),(1028697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"210c\",\"orgdata\":\"700b761701020401000029210c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235398058}]}}','',1565235398),(1028698,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e219\",\"orgdata\":\"700b761701050401000021e219\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235398484}]}}','',1565235398),(1028699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565235398),(1028700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565235398,\"value\":66.26}}','',1565235398),(1028701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565235398,\"value\":31.05}}','',1565235398),(1028702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565235526033}]}}','',1565235526),(1028703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565235526033}]}}','',1565235527),(1028704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565235526,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565235527),(1028705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565235551792}]}}','',1565235551),(1028706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565235551792}]}}','',1565235552),(1028707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565235551,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565235552),(1028708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565235604779}]}}','',1565235604),(1028709,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565235604779}]}}','',1565235605),(1028710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565235604,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565235605),(1028711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565235654024}]}}','',1565235654),(1028712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565235654024}]}}','',1565235654),(1028713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565235797168}]}}','',1565235797),(1028714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565235797168}]}}','',1565235797),(1028715,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565235797),(1028716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565235797,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565235797),(1028717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565235846990}]}}','',1565235847),(1028718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565235846990}]}}','',1565235847),(1028719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565235846,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565235847),(1028720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565235847658}]}}','',1565235847),(1028721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565235847658}]}}','',1565235848),(1028722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bbbad01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235910140}]}}','',1565235910),(1028723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bbbad01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235910140}]}}','',1565235910),(1028724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565235910),(1028725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565235910,\"value\":27.11}}','',1565235910),(1028726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700bbbad01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235910565}]}}','',1565235910),(1028727,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700bbbad01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235910565}]}}','',1565235911),(1028728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565235910,\"value\":50.88}}','',1565235911),(1028729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235911421},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235911421}]}}','',1565235911),(1028730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235911421},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565235911421}]}}','',1565235912),(1028731,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565235999),(1028732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236003987}]}}','',1565236004),(1028733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236003987}]}}','',1565236004),(1028734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236015237}]}}','',1565236015),(1028735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236015237}]}}','',1565236015),(1028736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565236015),(1028737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565236015),(1028738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565236015,\"value\":0}}','',1565236015),(1028739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236021646}]}}','',1565236021),(1028740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236021646}]}}','',1565236022),(1028741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236091733}]}}','',1565236091),(1028742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236091733}]}}','',1565236092),(1028743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565236091,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565236092),(1028744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236104509}]}}','',1565236104),(1028745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236104509}]}}','',1565236104),(1028746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565236104),(1028747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565236104),(1028748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565236104,\"value\":0}}','',1565236104),(1028749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236154454}]}}','',1565236154),(1028750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236154454}]}}','',1565236154),(1028751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565236154,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565236154),(1028752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236155041}]}}','',1565236155),(1028753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236155041}]}}','',1565236155),(1028754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565236155,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565236155),(1028755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565236181363}]}}','',1565236181),(1028756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565236181363}]}}','',1565236181),(1028757,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565236181,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565236181),(1028758,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565236207689}]}}','',1565236207),(1028759,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565236207689}]}}','',1565236207),(1028760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565236207,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565236207),(1028761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236332406}]}}','',1565236332),(1028762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236332406}]}}','',1565236333),(1028763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565236332,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565236333),(1028764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565236351103}]}}','',1565236351),(1028765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565236351103}]}}','',1565236352),(1028766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565236351,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565236352),(1028767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565236368575}]}}','',1565236368),(1028768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565236368575}]}}','',1565236369),(1028769,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565236369),(1028770,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565236368,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565236369),(1028771,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565236451),(1028772,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51667910\",\"bindstr\":\"c8va\",\"version\":\"1.6.3\",\"snid\":\"1141f515\",\"devnum\":12,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565236451),(1028773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565236451),(1028774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565236451),(1028775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565236451),(1028776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":333449881,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565236451),(1028777,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565236451),(1028778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":391842139,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565236451),(1028779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565236451),(1028780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565236451),(1028781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565236451),(1028782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565236452),(1028783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565236452),(1028784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565236452),(1028785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":78630,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001365b3c3_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":19169,\"zonetype\":1,\"IEEE\":\"000d6f001365b3c3\"}]}}','',1565236452),(1028786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":72492,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":459017337,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565236452),(1028787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":83370,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a974ca_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a974ca\"}]}}','',1565236452),(1028788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":106187,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a976d7_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a976d7\"}]}}','',1565236452),(1028789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":110011,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd87e6_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":333449881,\"zonetype\":1,\"IEEE\":\"00158d0001dd87e6\"}]}}','',1565236452),(1028790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":102070,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd9acc_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":140,\"lastvalue\":391842139,\"zonetype\":1,\"IEEE\":\"00158d0001dd9acc\"}]}}','',1565236453),(1028791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":66578,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da28b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da28b\"}]}}','',1565236453),(1028792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":81302,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da48a_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da48a\"}]}}','',1565236453),(1028793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":130550,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d00029269a2_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d00029269a2\"}]}}','',1565236453),(1028794,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\\u95e8\\u78c1\\u4f20\\u611f\\u5668\",\"deviceuid\":109977,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":0,\"battery\":0,\"lastvalue\":1,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565236453),(1028795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":118453,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d0002926c89_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d0002926c89\"}]}}','',1565236454),(1028796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51667910\",\"name\":\"\",\"deviceuid\":128006,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000292ae98_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000292ae98\"}]}}','',1565236454),(1028797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565236465806}]}}','',1565236465),(1028798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565236465806}]}}','',1565236466),(1028799,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565236466),(1028800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565236465,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565236466),(1028801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565236522680}]}}','',1565236522),(1028802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565236522680}]}}','',1565236523),(1028803,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565236523),(1028804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565236522,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565236523),(1028805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236729636}]}}','',1565236729),(1028806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236729636}]}}','',1565236730),(1028807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565236729,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565236730),(1028808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236755419}]}}','',1565236755),(1028809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565236755419}]}}','',1565236756),(1028810,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565236755,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565236756),(1028811,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565236807512}]}}','',1565236807),(1028812,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565236807512}]}}','',1565236808),(1028813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565236807,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565236808),(1028814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236853703}]}}','',1565236853),(1028815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565236853703}]}}','',1565236854),(1028816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565237002571}]}}','',1565237002),(1028817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565237002571}]}}','',1565237002),(1028818,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565237002),(1028819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565237002,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565237002),(1028820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"770c\",\"orgdata\":\"700b16a701020401000029770c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237024507}]}}','',1565237024),(1028821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"770c\",\"orgdata\":\"700b16a701020401000029770c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237024507}]}}','',1565237024),(1028822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565237024),(1028823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565237024,\"value\":31.91}}','',1565237024),(1028824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e818\",\"orgdata\":\"700b16a701050401000021e818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237024930}]}}','',1565237025),(1028825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"e818\",\"orgdata\":\"700b16a701050401000021e818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237024930}]}}','',1565237025),(1028826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565237024,\"value\":63.76}}','',1565237025),(1028827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237047342}]}}','',1565237047),(1028828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237047342}]}}','',1565237047),(1028829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237049328}]}}','',1565237049),(1028830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237049328}]}}','',1565237049),(1028831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565237049,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565237049),(1028832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5009\",\"orgdata\":\"700bb68e010204010000295009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237060699}]}}','',1565237060),(1028833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5009\",\"orgdata\":\"700bb68e010204010000295009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237060699}]}}','',1565237060),(1028834,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565237060),(1028835,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565237060,\"value\":23.84}}','',1565237060),(1028836,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a417\",\"orgdata\":\"700bb68e01050401000021a417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237061127}]}}','',1565237061),(1028837,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a417\",\"orgdata\":\"700bb68e01050401000021a417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237061127}]}}','',1565237061),(1028838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565237061,\"value\":60.52}}','',1565237061),(1028839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237198541}]}}','',1565237198),(1028840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237198541}]}}','',1565237199),(1028841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565237198,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565237199),(1028842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b7617010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237203665}]}}','',1565237203),(1028843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"2a0c\",\"orgdata\":\"700b7617010204010000292a0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237203665}]}}','',1565237204),(1028844,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565237204),(1028845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565237203,\"value\":31.14}}','',1565237204),(1028846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e819\",\"orgdata\":\"700b761701050401000021e819\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237204093}]}}','',1565237204),(1028847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"e819\",\"orgdata\":\"700b761701050401000021e819\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237204093}]}}','',1565237205),(1028848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565237204,\"value\":66.32}}','',1565237205),(1028849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237208475}]}}','',1565237208),(1028850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237208475}]}}','',1565237209),(1028851,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237213864}]}}','',1565237214),(1028852,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237213864}]}}','',1565237214),(1028853,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565237214),(1028854,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565237214),(1028855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565237213,\"value\":0}}','',1565237214),(1028856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237226115}]}}','',1565237226),(1028857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237226115}]}}','',1565237227),(1028858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237258686}]}}','',1565237258),(1028859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237258686}]}}','',1565237259),(1028860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565237258,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565237259),(1028861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237294875}]}}','',1565237295),(1028862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237294875}]}}','',1565237295),(1028863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565237294,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565237295),(1028864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237307969}]}}','',1565237308),(1028865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237307969}]}}','',1565237308),(1028866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565237308),(1028867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565237308),(1028868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565237307,\"value\":0}}','',1565237308),(1028869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237309364}]}}','',1565237309),(1028870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237309364}]}}','',1565237310),(1028871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565237310),(1028872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565237310),(1028873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565237309,\"value\":0.008}}','',1565237310),(1028874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237319366}]}}','',1565237319),(1028875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565237319366}]}}','',1565237320),(1028876,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565237320),(1028877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565237320),(1028878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565237319,\"value\":0}}','',1565237320),(1028879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237359041}]}}','',1565237359),(1028880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237359041}]}}','',1565237359),(1028881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565237359,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565237359),(1028882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237359294}]}}','',1565237359),(1028883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237359294}]}}','',1565237360),(1028884,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565237359,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565237360),(1028885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237384713}]}}','',1565237384),(1028886,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237384713}]}}','',1565237385),(1028887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565237384,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565237385),(1028888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237411184}]}}','',1565237411),(1028889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565237411184}]}}','',1565237412),(1028890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565237411,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565237412),(1028891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237532235}]}}','',1565237532),(1028892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237532235}]}}','',1565237532),(1028893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565237532,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565237532),(1028894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565237576166}]}}','',1565237576),(1028895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565237576166}]}}','',1565237576),(1028896,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565237576),(1028897,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565237576,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565237576),(1028898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565237671304}]}}','',1565237671),(1028899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565237671304}]}}','',1565237671),(1028900,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565237671),(1028901,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565237671,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565237671),(1028902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565237726879}]}}','',1565237727),(1028903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bbbad01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237727470}]}}','',1565237727),(1028904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565237726879}]}}','',1565237727),(1028905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bbbad01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237727470}]}}','',1565237727),(1028906,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565237727),(1028907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565237727),(1028908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565237726,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565237727),(1028909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565237727,\"value\":27.11}}','',1565237727),(1028910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700bbbad01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237727898}]}}','',1565237728),(1028911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e013\",\"orgdata\":\"700bbbad01050401000021e013\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565237727898}]}}','',1565237728),(1028912,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565237727,\"value\":50.88}}','',1565237728),(1028913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237933244}]}}','',1565237933),(1028914,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237933244}]}}','',1565237933),(1028915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565237933,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565237934),(1028916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237959050}]}}','',1565237959),(1028917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565237959050}]}}','',1565237960),(1028918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565237959,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565237960),(1028919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238010282}]}}','',1565238010),(1028920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238010282}]}}','',1565238011),(1028921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565238010,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565238011),(1028922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238053322}]}}','',1565238053),(1028923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238053322}]}}','',1565238054),(1028924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565238207919}]}}','',1565238208),(1028925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565238207919}]}}','',1565238208),(1028926,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565238208),(1028927,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565238207,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565238208),(1028928,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565238218137\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"686c4102-7706-402b-970a-78f0ec937033\",\"payLoadVersion\":1,\"token\":\"7f442b3d584d3ec1623c5ccd21364762\"}}}','',1565238218),(1028929,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565238218137\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"686c4102-7706-402b-970a-78f0ec937033\",\"payLoadVersion\":1,\"token\":\"7f442b3d584d3ec1623c5ccd21364762\"}}}','',1565238218),(1028930,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565238218),(1028931,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565238218),(1028932,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"686c4102-7706-402b-970a-78f0ec937033\",\"payLoadVersion\":1,\"token\":\"7f442b3d584d3ec1623c5ccd21364762\"},\"telemetry\":{\"datetime\":1565238218,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565238218),(1028933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238246959}]}}','',1565238247),(1028934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238246959}]}}','',1565238247),(1028935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238251674}]}}','',1565238251),(1028936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238251674}]}}','',1565238252),(1028937,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565238251,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565238252),(1028938,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238412908}]}}','',1565238413),(1028939,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238412908}]}}','',1565238413),(1028940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238430576}]}}','',1565238430),(1028941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238430576}]}}','',1565238431),(1028942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238460693}]}}','',1565238460),(1028943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238460693}]}}','',1565238461),(1028944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565238460,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565238461),(1028945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565238498165}]}}','',1565238498),(1028946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565238498165}]}}','',1565238498),(1028947,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565238498,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565238498),(1028948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238511431}]}}','',1565238511),(1028949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238511431}]}}','',1565238511),(1028950,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565238511),(1028951,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565238511),(1028952,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565238511,\"value\":0}}','',1565238511),(1028953,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238517979}]}}','',1565238518),(1028954,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565238517979}]}}','',1565238518),(1028955,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565238518),(1028956,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565238518),(1028957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565238517,\"value\":0}}','',1565238518),(1028958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565238563134}]}}','',1565238563),(1028959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565238563134}]}}','',1565238563),(1028960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565238563,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565238563),(1028961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565238564124}]}}','',1565238564),(1028962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565238564124}]}}','',1565238564),(1028963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565238564,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565238564),(1028964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238588117}]}}','',1565238588),(1028965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238588117}]}}','',1565238588),(1028966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565238588,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565238588),(1028967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238614680}]}}','',1565238614),(1028968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565238614680}]}}','',1565238615),(1028969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565238614,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565238615),(1028970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565238671971\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66430d5b-b847-4759-af48-3a3944838684\",\"payLoadVersion\":1,\"token\":\"df8b6029f5ced25220ca5df9a0401351\"}}}','',1565238672),(1028971,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565238671971\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66430d5b-b847-4759-af48-3a3944838684\",\"payLoadVersion\":1,\"token\":\"df8b6029f5ced25220ca5df9a0401351\"}}}','',1565238672),(1028972,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565238672),(1028973,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565238672),(1028974,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66430d5b-b847-4759-af48-3a3944838684\",\"payLoadVersion\":1,\"token\":\"df8b6029f5ced25220ca5df9a0401351\"},\"telemetry\":{\"datetime\":1565238671,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565238672),(1028975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565238731983}]}}','',1565238732),(1028976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565238731983}]}}','',1565238732),(1028977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565238731,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565238732),(1028978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565238783613}]}}','',1565238783),(1028979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565238783613}]}}','',1565238784),(1028980,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565238784),(1028981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565238783,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565238784),(1028982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"800c\",\"orgdata\":\"700b16a701020401000029800c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565238838069}]}}','',1565238838),(1028983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700b16a7010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565238838495}]}}','',1565238838),(1028984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"800c\",\"orgdata\":\"700b16a701020401000029800c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565238838069}]}}','',1565238839),(1028985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9818\",\"orgdata\":\"700b16a7010504010000219818\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565238838495}]}}','',1565238839),(1028986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565238839),(1028987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565238838,\"value\":62.96}}','',1565238839),(1028988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565238838,\"value\":32}}','',1565238839),(1028989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3f09\",\"orgdata\":\"700bb68e010204010000293f09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565238870491}]}}','',1565238870),(1028990,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b717\",\"orgdata\":\"700bb68e01050401000021b717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565238870915}]}}','',1565238871),(1028991,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3f09\",\"orgdata\":\"700bb68e010204010000293f09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565238870491}]}}','',1565238871),(1028992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565238871),(1028993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b717\",\"orgdata\":\"700bb68e01050401000021b717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565238870915}]}}','',1565238871),(1028994,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565238870,\"value\":60.71}}','',1565238871),(1028995,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565238870,\"value\":23.67}}','',1565238871),(1028996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565238876581}]}}','',1565238876),(1028997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565238876581}]}}','',1565238877),(1028998,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565238877),(1028999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565238876,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565238877),(1029000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565238931027}]}}','',1565238931),(1029001,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565238931027}]}}','',1565238931),(1029002,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565238931),(1029003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565238931,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565238931),(1029004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b761701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565239009234}]}}','',1565239009),(1029005,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"dc19\",\"orgdata\":\"700b761701050401000021dc19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565239009659}]}}','',1565239009),(1029006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"dc19\",\"orgdata\":\"700b761701050401000021dc19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565239009659}]}}','',1565239010),(1029007,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"320c\",\"orgdata\":\"700b761701020401000029320c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565239009234}]}}','',1565239010),(1029008,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565239010),(1029009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565239009,\"value\":66.2}}','',1565239010),(1029010,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565239009,\"value\":31.22}}','',1565239010),(1029011,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239136953}]}}','',1565239137),(1029012,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239136953}]}}','',1565239137),(1029013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565239136,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565239137),(1029014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239162787}]}}','',1565239162),(1029015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239162787}]}}','',1565239163),(1029016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565239162,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565239163),(1029017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239213024}]}}','',1565239213),(1029018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239213024}]}}','',1565239213),(1029019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565239213,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565239213),(1029020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239252921}]}}','',1565239253),(1029021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239252921}]}}','',1565239253),(1029022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565239413298}]}}','',1565239413),(1029023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565239413298}]}}','',1565239413),(1029024,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565239413),(1029025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565239413,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565239413),(1029026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239441757}]}}','',1565239441),(1029027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239441757}]}}','',1565239442),(1029028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565239441,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565239442),(1029029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239445976}]}}','',1565239446),(1029030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239446555}]}}','',1565239446),(1029031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239445976}]}}','',1565239446),(1029032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239446555}]}}','',1565239446),(1029033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565239445,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565239446),(1029034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239453944}]}}','',1565239454),(1029035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239453944}]}}','',1565239454),(1029036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565239453,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565239454),(1029037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bbbad01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565239540083}]}}','',1565239540),(1029038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e613\",\"orgdata\":\"700bbbad01050401000021e613\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565239540511}]}}','',1565239540),(1029039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e613\",\"orgdata\":\"700bbbad01050401000021e613\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565239540511}]}}','',1565239540),(1029040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bbbad01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565239540083}]}}','',1565239540),(1029041,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565239540),(1029042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565239540,\"value\":50.94}}','',1565239540),(1029043,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565239540,\"value\":26.76}}','',1565239540),(1029044,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565239571875\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04227bbb-f01b-4891-a8a4-817bdb8cb664\",\"payLoadVersion\":1,\"token\":\"327277bff53f70212ffd1884714eac15\"}}}','',1565239572),(1029045,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565239571875\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04227bbb-f01b-4891-a8a4-817bdb8cb664\",\"payLoadVersion\":1,\"token\":\"327277bff53f70212ffd1884714eac15\"}}}','',1565239572),(1029046,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565239572),(1029047,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565239572),(1029048,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04227bbb-f01b-4891-a8a4-817bdb8cb664\",\"payLoadVersion\":1,\"token\":\"327277bff53f70212ffd1884714eac15\"},\"telemetry\":{\"datetime\":1565239571,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565239572),(1029049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239617408}]}}','',1565239617),(1029050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239617408}]}}','',1565239617),(1029051,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239635064}]}}','',1565239635),(1029052,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239635064}]}}','',1565239636),(1029053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239662625}]}}','',1565239662),(1029054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239662625}]}}','',1565239663),(1029055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565239662,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565239663),(1029056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239701526}]}}','',1565239701),(1029057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239701526}]}}','',1565239702),(1029058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565239701,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565239702),(1029059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239714919}]}}','',1565239715),(1029060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239714919}]}}','',1565239715),(1029061,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565239715),(1029062,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565239715),(1029063,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565239714,\"value\":0}}','',1565239715),(1029064,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239716563}]}}','',1565239716),(1029065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565239716563}]}}','',1565239717),(1029066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565239717),(1029067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565239717),(1029068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565239716,\"value\":0}}','',1565239717),(1029069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239767342}]}}','',1565239767),(1029070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239767342}]}}','',1565239768),(1029071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565239767,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565239768),(1029072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239791616}]}}','',1565239791),(1029073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239791616}]}}','',1565239792),(1029074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565239791,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565239792),(1029075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239818090}]}}','',1565239818),(1029076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565239818090}]}}','',1565239819),(1029077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565239818,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565239819),(1029078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239931591}]}}','',1565239931),(1029079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565239931591}]}}','',1565239932),(1029080,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565239931,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565239932),(1029081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565239990874}]}}','',1565239991),(1029082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565239990874}]}}','',1565239991),(1029083,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565239991),(1029084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565239990,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565239991),(1029085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565240081731}]}}','',1565240081),(1029086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565240081731}]}}','',1565240082),(1029087,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565240082),(1029088,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565240081,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565240082),(1029089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565240135110}]}}','',1565240135),(1029090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565240135110}]}}','',1565240135),(1029091,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565240135),(1029092,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565240135,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565240135),(1029093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240340792}]}}','',1565240340),(1029094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240340792}]}}','',1565240341),(1029095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565240340,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565240341),(1029096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240366635}]}}','',1565240366),(1029097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240366635}]}}','',1565240366),(1029098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565240366,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565240366),(1029099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565240415537}]}}','',1565240415),(1029100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565240415537}]}}','',1565240415),(1029101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565240415,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565240415),(1029102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240452490}]}}','',1565240452),(1029103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240452490}]}}','',1565240453),(1029104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565240472356\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52230faf-e884-4622-baa5-5fb709f38831\",\"payLoadVersion\":1,\"token\":\"66a19913da71e0897dacb59f20b8330c\"}}}','',1565240472),(1029105,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565240472356\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52230faf-e884-4622-baa5-5fb709f38831\",\"payLoadVersion\":1,\"token\":\"66a19913da71e0897dacb59f20b8330c\"}}}','',1565240473),(1029106,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565240473),(1029107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565240473),(1029108,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"52230faf-e884-4622-baa5-5fb709f38831\",\"payLoadVersion\":1,\"token\":\"66a19913da71e0897dacb59f20b8330c\"},\"telemetry\":{\"datetime\":1565240472,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565240473),(1029109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565240618761}]}}','',1565240618),(1029110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565240618761}]}}','',1565240619),(1029111,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565240619),(1029112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565240618,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565240619),(1029113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240646108}]}}','',1565240646),(1029114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240646108}]}}','',1565240646),(1029115,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240650534}]}}','',1565240650),(1029116,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240650534}]}}','',1565240651),(1029117,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565240650,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565240651),(1029118,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"910c\",\"orgdata\":\"700b16a701020401000029910c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240651737}]}}','',1565240651),(1029119,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"910c\",\"orgdata\":\"700b16a701020401000029910c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240651737}]}}','',1565240652),(1029120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565240652),(1029121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565240651,\"value\":32.17}}','',1565240652),(1029122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c318\",\"orgdata\":\"700b16a701050401000021c318\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240652160}]}}','',1565240652),(1029123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"c318\",\"orgdata\":\"700b16a701050401000021c318\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240652160}]}}','',1565240653),(1029124,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565240652,\"value\":63.39}}','',1565240653),(1029125,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565240656262}]}}','',1565240656),(1029126,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565240656262}]}}','',1565240657),(1029127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565240656,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565240657),(1029128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240680223}]}}','',1565240680),(1029129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6717\",\"orgdata\":\"700bb68e010504010000216717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240680650}]}}','',1565240680),(1029130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"2609\",\"orgdata\":\"700bb68e010204010000292609\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240680223}]}}','',1565240681),(1029131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6717\",\"orgdata\":\"700bb68e010504010000216717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240680650}]}}','',1565240681),(1029132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565240681),(1029133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565240680,\"value\":23.42}}','',1565240681),(1029134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565240680,\"value\":59.91}}','',1565240681),(1029135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700b7617010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240814713}]}}','',1565240814),(1029136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240815138}]}}','',1565240815),(1029137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"3b0c\",\"orgdata\":\"700b7617010204010000293b0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240814713}]}}','',1565240815),(1029138,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565240815),(1029139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"f419\",\"orgdata\":\"700b761701050401000021f419\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565240815138}]}}','',1565240815),(1029140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565240814,\"value\":31.31}}','',1565240815),(1029141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565240815,\"value\":66.44}}','',1565240815),(1029142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240821969}]}}','',1565240822),(1029143,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240821969}]}}','',1565240822),(1029144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240839599}]}}','',1565240839),(1029145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240839599}]}}','',1565240840),(1029146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565240864602}]}}','',1565240864),(1029147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565240864602}]}}','',1565240865),(1029148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565240864,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565240865),(1029149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240904827}]}}','',1565240904),(1029150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240904827}]}}','',1565240905),(1029151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565240904,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565240905),(1029152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240915101}]}}','',1565240915),(1029153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240915101}]}}','',1565240915),(1029154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565240915),(1029155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565240915),(1029156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565240915,\"value\":0}}','',1565240915),(1029157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240918442}]}}','',1565240918),(1029158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565240918442}]}}','',1565240919),(1029159,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565240919);
INSERT INTO `on_api_log` VALUES (1029160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565240919),(1029161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565240918,\"value\":0}}','',1565240919),(1029162,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240971823}]}}','',1565240971),(1029163,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565240971823}]}}','',1565240972),(1029164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565240971,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565240972),(1029165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565240995076}]}}','',1565240995),(1029166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565240995076}]}}','',1565240995),(1029167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565240995,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565240995),(1029168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565241021538}]}}','',1565241021),(1029169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565241021538}]}}','',1565241021),(1029170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565241021,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565241021),(1029171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565241131130}]}}','',1565241131),(1029172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565241131130}]}}','',1565241131),(1029173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565241131,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565241131),(1029174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565241198141}]}}','',1565241198),(1029175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565241198141}]}}','',1565241198),(1029176,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565241198),(1029177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565241198,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565241198),(1029178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565241286783}]}}','',1565241286),(1029179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565241286783}]}}','',1565241287),(1029180,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565241287),(1029181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565241286,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565241287),(1029182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565241339300}]}}','',1565241339),(1029183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565241339300}]}}','',1565241340),(1029184,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565241340),(1029185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565241339,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565241340),(1029186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565241352766}]}}','',1565241352),(1029187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565241352766}]}}','',1565241353),(1029188,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565241353),(1029189,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565241352,\"value\":26.59}}','',1565241353),(1029190,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a313\",\"orgdata\":\"700bbbad01050401000021a313\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565241353191}]}}','',1565241353),(1029191,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"a313\",\"orgdata\":\"700bbbad01050401000021a313\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565241353191}]}}','',1565241354),(1029192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565241353,\"value\":50.27}}','',1565241354),(1029193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565241372816\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5316e4b8-c7b6-4f95-b0fb-b532ce3cf08f\",\"payLoadVersion\":1,\"token\":\"cbb933e0d0b48c62d65d7badd82fdc21\"}}}','',1565241373),(1029194,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565241372816\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5316e4b8-c7b6-4f95-b0fb-b532ce3cf08f\",\"payLoadVersion\":1,\"token\":\"cbb933e0d0b48c62d65d7badd82fdc21\"}}}','',1565241373),(1029195,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565241373),(1029196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565241373),(1029197,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5316e4b8-c7b6-4f95-b0fb-b532ce3cf08f\",\"payLoadVersion\":1,\"token\":\"cbb933e0d0b48c62d65d7badd82fdc21\"},\"telemetry\":{\"datetime\":1565241372,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565241373),(1029198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565241544565}]}}','',1565241544),(1029199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565241544565}]}}','',1565241545),(1029200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565241544,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565241545),(1029201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565241570433}]}}','',1565241570),(1029202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565241570433}]}}','',1565241571),(1029203,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565241570,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565241571),(1029204,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565241618143}]}}','',1565241618),(1029205,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565241618143}]}}','',1565241618),(1029206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565241618,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565241618),(1029207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565241652029}]}}','',1565241653),(1029208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565241652029}]}}','',1565241653),(1029209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565241824169}]}}','',1565241824),(1029210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565241824169}]}}','',1565241824),(1029211,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565241824),(1029212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565241824,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565241824),(1029213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565241845645}]}}','',1565241845),(1029214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565241845645}]}}','',1565241846),(1029215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565241855401}]}}','',1565241855),(1029216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565241855401}]}}','',1565241855),(1029217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565241855,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565241855),(1029218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565241858511}]}}','',1565241858),(1029219,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565241858511}]}}','',1565241858),(1029220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565241858,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565241858),(1029221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242026454}]}}','',1565242026),(1029222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242026454}]}}','',1565242026),(1029223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242044115}]}}','',1565242044),(1029224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242044115}]}}','',1565242044),(1029225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565242066560}]}}','',1565242066),(1029226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565242066560}]}}','',1565242066),(1029227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565242066,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565242066),(1029228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242108216}]}}','',1565242108),(1029229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242108216}]}}','',1565242108),(1029230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565242108,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565242108),(1029231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242113639}]}}','',1565242113),(1029232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242113639}]}}','',1565242113),(1029233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565242113),(1029234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565242113),(1029235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565242113,\"value\":0}}','',1565242113),(1029236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242121971}]}}','',1565242122),(1029237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242121971}]}}','',1565242122),(1029238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565242122),(1029239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565242122),(1029240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565242121,\"value\":0}}','',1565242123),(1029241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242176173}]}}','',1565242176),(1029242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242176173}]}}','',1565242177),(1029243,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565242176,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565242177),(1029244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565242198455}]}}','',1565242198),(1029245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565242198455}]}}','',1565242199),(1029246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565242198,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565242199),(1029247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565242224946}]}}','',1565242225),(1029248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565242224946}]}}','',1565242225),(1029249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565242224,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565242225),(1029250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565242273536\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d192e8dd-055f-417e-98f2-414799585fea\",\"payLoadVersion\":1,\"token\":\"93d38cb0f35dd3550449d37c97da5637\"}}}','',1565242273),(1029251,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565242273536\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d192e8dd-055f-417e-98f2-414799585fea\",\"payLoadVersion\":1,\"token\":\"93d38cb0f35dd3550449d37c97da5637\"}}}','',1565242274),(1029252,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565242274),(1029253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565242274),(1029254,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d192e8dd-055f-417e-98f2-414799585fea\",\"payLoadVersion\":1,\"token\":\"93d38cb0f35dd3550449d37c97da5637\"},\"telemetry\":{\"datetime\":1565242273,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565242274),(1029255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242330607}]}}','',1565242330),(1029256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242330607}]}}','',1565242331),(1029257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565242330,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565242331),(1029258,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565242405309}]}}','',1565242405),(1029259,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565242405309}]}}','',1565242406),(1029260,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565242406),(1029261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565242405,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565242406),(1029262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a20c\",\"orgdata\":\"700b16a701020401000029a20c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242465748}]}}','',1565242465),(1029263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242466174}]}}','',1565242466),(1029264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a20c\",\"orgdata\":\"700b16a701020401000029a20c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242465748}]}}','',1565242466),(1029265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565242466),(1029266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565242465,\"value\":32.34}}','',1565242466),(1029267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242466174}]}}','',1565242466),(1029268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565242466,\"value\":62.6}}','',1565242466),(1029269,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1d09\",\"orgdata\":\"700bb68e010204010000291d09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242489936}]}}','',1565242490),(1029270,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1d09\",\"orgdata\":\"700bb68e010204010000291d09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242489936}]}}','',1565242490),(1029271,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565242490),(1029272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565242489,\"value\":23.33}}','',1565242490),(1029273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5517\",\"orgdata\":\"700bb68e010504010000215517\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242490363}]}}','',1565242490),(1029274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"5517\",\"orgdata\":\"700bb68e010504010000215517\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242490363}]}}','',1565242491),(1029275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565242490,\"value\":59.73}}','',1565242491),(1029276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565242491902}]}}','',1565242492),(1029277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565242491902}]}}','',1565242492),(1029278,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565242492),(1029279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565242491,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565242492),(1029280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565242543430}]}}','',1565242543),(1029281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565242543430}]}}','',1565242544),(1029282,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565242544),(1029283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565242543,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565242544),(1029284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"4c0c\",\"orgdata\":\"700b7617010204010000294c0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242620136}]}}','',1565242620),(1029285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"4c0c\",\"orgdata\":\"700b7617010204010000294c0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242620136}]}}','',1565242620),(1029286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565242620),(1029287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565242620,\"value\":31.48}}','',1565242620),(1029288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b761701050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242620564}]}}','',1565242620),(1029289,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd19\",\"orgdata\":\"700b761701050401000021bd19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565242620564}]}}','',1565242621),(1029290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565242620,\"value\":65.89}}','',1565242621),(1029291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565242675352\",\"heartBeat\":0,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79e2fd2c-97c4-4863-ad88-71b4fcc38618\",\"payLoadVersion\":1,\"token\":\"73fa42ed1d089ab781e1420b35799850\"}}}','',1565242675),(1029292,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565242675352\",\"heartBeat\":0,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79e2fd2c-97c4-4863-ad88-71b4fcc38618\",\"payLoadVersion\":1,\"token\":\"73fa42ed1d089ab781e1420b35799850\"}}}','',1565242676),(1029293,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565242676),(1029294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565242676),(1029295,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"79e2fd2c-97c4-4863-ad88-71b4fcc38618\",\"payLoadVersion\":1,\"token\":\"73fa42ed1d089ab781e1420b35799850\"},\"telemetry\":{\"datetime\":1565242675,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565242676),(1029296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242748249}]}}','',1565242748),(1029297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242748249}]}}','',1565242748),(1029298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565242748,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565242748),(1029299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242774244}]}}','',1565242774),(1029300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565242774244}]}}','',1565242774),(1029301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565242774,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565242774),(1029302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565242820688}]}}','',1565242820),(1029303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565242820688}]}}','',1565242821),(1029304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565242820,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565242821),(1029305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242851518}]}}','',1565242851),(1029306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565242851518}]}}','',1565242851),(1029307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565243029581}]}}','',1565243029),(1029308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565243029581}]}}','',1565243030),(1029309,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565243030),(1029310,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565243029,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565243030),(1029311,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243045135}]}}','',1565243045),(1029312,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243045135}]}}','',1565243046),(1029313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243060223}]}}','',1565243060),(1029314,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565243060648}]}}','',1565243060),(1029315,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565243060648}]}}','',1565243061),(1029316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243060223}]}}','',1565243061),(1029317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565243060,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565243061),(1029318,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565243060,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565243061),(1029319,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bbbad01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565243165312}]}}','',1565243165),(1029320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9113\",\"orgdata\":\"700bbbad010504010000219113\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565243165739}]}}','',1565243165),(1029321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bbbad01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565243165312}]}}','',1565243166),(1029322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9113\",\"orgdata\":\"700bbbad010504010000219113\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565243165739}]}}','',1565243166),(1029323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565243166),(1029324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565243165,\"value\":50.09}}','',1565243166),(1029325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565243165,\"value\":26.42}}','',1565243166),(1029326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243231001}]}}','',1565243231),(1029327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243231001}]}}','',1565243231),(1029328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243248668}]}}','',1565243248),(1029329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243248668}]}}','',1565243249),(1029330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565243268556}]}}','',1565243268),(1029331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565243268556}]}}','',1565243269),(1029332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565243268,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565243269),(1029333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243311746}]}}','',1565243311),(1029334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243312133}]}}','',1565243312),(1029335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243312133}]}}','',1565243312),(1029336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243311746}]}}','',1565243312),(1029337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565243312),(1029338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565243312),(1029339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565243311,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565243312),(1029340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565243312,\"value\":0}}','',1565243312),(1029341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243325509}]}}','',1565243325),(1029342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565243325509}]}}','',1565243326),(1029343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565243326),(1029344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565243326),(1029345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565243325,\"value\":0}}','',1565243326),(1029346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243380595}]}}','',1565243380),(1029347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243380595}]}}','',1565243381),(1029348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565243380,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565243381),(1029349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565243401528}]}}','',1565243401),(1029350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565243401528}]}}','',1565243402),(1029351,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565243401,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565243402),(1029352,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565243402),(1029353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565243428393}]}}','',1565243428),(1029354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565243428393}]}}','',1565243428),(1029355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565243428,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565243428),(1029356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243529971}]}}','',1565243530),(1029357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243529971}]}}','',1565243530),(1029358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565243529,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565243530),(1029359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565243575251\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba9badb4-699b-4b5d-8640-259eb2e8fd7f\",\"payLoadVersion\":1,\"token\":\"a0153f08e2609919ca8f74dc235efb52\"}}}','',1565243575),(1029360,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565243575251\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba9badb4-699b-4b5d-8640-259eb2e8fd7f\",\"payLoadVersion\":1,\"token\":\"a0153f08e2609919ca8f74dc235efb52\"}}}','',1565243575),(1029361,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565243575),(1029362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565243575),(1029363,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ba9badb4-699b-4b5d-8640-259eb2e8fd7f\",\"payLoadVersion\":1,\"token\":\"a0153f08e2609919ca8f74dc235efb52\"},\"telemetry\":{\"datetime\":1565243575,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565243575),(1029364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565243612532}]}}','',1565243612),(1029365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565243612532}]}}','',1565243612),(1029366,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565243612),(1029367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565243612,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565243612),(1029368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565243697070}]}}','',1565243697),(1029369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565243697070}]}}','',1565243697),(1029370,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565243697),(1029371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565243697,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565243697),(1029372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565243747627}]}}','',1565243747),(1029373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565243747627}]}}','',1565243747),(1029374,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565243747),(1029375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565243747,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565243747),(1029376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243951967}]}}','',1565243952),(1029377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243951967}]}}','',1565243952),(1029378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565243951,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565243952),(1029379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243977857}]}}','',1565243978),(1029380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565243977857}]}}','',1565243978),(1029381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565243977,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565243978),(1029382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244023244}]}}','',1565244023),(1029383,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244023244}]}}','',1565244024),(1029384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565244023,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565244024),(1029385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244051029}]}}','',1565244051),(1029386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244051029}]}}','',1565244051),(1029387,'DEBUG','Array( [code] => 110102 [msg] => 用户不存在)','',1565244140),(1029388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a20c\",\"orgdata\":\"700b16a701020401000029a20c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244199140}]}}','',1565244199),(1029389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a20c\",\"orgdata\":\"700b16a701020401000029a20c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244199140}]}}','',1565244199),(1029390,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565244199),(1029391,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565244199,\"value\":32.34}}','',1565244199),(1029392,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244199562}]}}','',1565244199),(1029393,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244199562}]}}','',1565244200),(1029394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565244199,\"value\":62.6}}','',1565244200),(1029395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244200417},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244200417}]}}','',1565244200),(1029396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244200417},{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701516a7010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244200417}]}}','',1565244201),(1029397,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565244234960}]}}','',1565244235),(1029398,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565244234960}]}}','',1565244235),(1029399,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565244235),(1029400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565244234,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565244235),(1029401,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565244236),(1029402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244244646}]}}','',1565244244),(1029403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244244646}]}}','',1565244245),(1029404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244262671}]}}','',1565244262),(1029405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244262671}]}}','',1565244263),(1029406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565244262,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565244263),(1029407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565244265198}]}}','',1565244265),(1029408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565244265198}]}}','',1565244265),(1029409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565244265,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565244265),(1029410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1409\",\"orgdata\":\"700bb68e010204010000291409\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244299651}]}}','',1565244299),(1029411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bd17\",\"orgdata\":\"700bb68e01050401000021bd17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244300077}]}}','',1565244300),(1029412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"bd17\",\"orgdata\":\"700bb68e01050401000021bd17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244300077}]}}','',1565244300),(1029413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1409\",\"orgdata\":\"700bb68e010204010000291409\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244299651}]}}','',1565244300),(1029414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565244300),(1029415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565244300,\"value\":60.77}}','',1565244300),(1029416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565244299,\"value\":23.24}}','',1565244300),(1029417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"4c0c\",\"orgdata\":\"700b7617010204010000294c0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244425428}]}}','',1565244425),(1029418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"4c0c\",\"orgdata\":\"700b7617010204010000294c0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244425428}]}}','',1565244425),(1029419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565244425),(1029420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565244425,\"value\":31.48}}','',1565244425),(1029421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b7617010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244425857}]}}','',1565244426),(1029422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"8d19\",\"orgdata\":\"700b7617010504010000218d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244425857}]}}','',1565244426),(1029423,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565244425,\"value\":65.41}}','',1565244426),(1029424,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244435565}]}}','',1565244435),(1029425,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244435565}]}}','',1565244435),(1029426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244453231}]}}','',1565244453),(1029427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244453231}]}}','',1565244453),(1029428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244470580}]}}','',1565244470),(1029429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244470580}]}}','',1565244470),(1029430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565244470,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565244470),(1029431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565244480671\",\"heartBeat\":0,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"674e0c6e-8ae1-4a0d-b3fd-5efa9f149dc4\",\"payLoadVersion\":1,\"token\":\"bb36953f895d2dfe841253605770cc2c\"}}}','',1565244480),(1029432,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565244480671\",\"heartBeat\":0,\"temperature\":24,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"674e0c6e-8ae1-4a0d-b3fd-5efa9f149dc4\",\"payLoadVersion\":1,\"token\":\"bb36953f895d2dfe841253605770cc2c\"}}}','',1565244481),(1029433,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565244481),(1029434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565244481),(1029435,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"674e0c6e-8ae1-4a0d-b3fd-5efa9f149dc4\",\"payLoadVersion\":1,\"token\":\"bb36953f895d2dfe841253605770cc2c\"},\"telemetry\":{\"datetime\":1565244480,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":24,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565244481),(1029436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244510649}]}}','',1565244510),(1029437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244510649}]}}','',1565244510),(1029438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565244510),(1029439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565244510),(1029440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565244510,\"value\":0}}','',1565244510),(1029441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565244515261}]}}','',1565244515),(1029442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565244515261}]}}','',1565244515),(1029443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565244515,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565244515),(1029444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244529076}]}}','',1565244529),(1029445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565244529076}]}}','',1565244529),(1029446,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565244529),(1029447,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565244529),(1029448,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565244529,\"value\":0}}','',1565244529),(1029449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565244584975}]}}','',1565244585),(1029450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565244584975}]}}','',1565244585),(1029451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565244584,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565244585),(1029452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244604678}]}}','',1565244604),(1029453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244604678}]}}','',1565244605),(1029454,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565244604,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565244605),(1029455,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244631664}]}}','',1565244631),(1029456,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565244631664}]}}','',1565244632),(1029457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565244631,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565244632),(1029458,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244705),(1029459,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244707),(1029460,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244707),(1029461,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244708),(1029462,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244708),(1029463,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244709),(1029464,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244709),(1029465,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244709),(1029466,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244709),(1029467,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244710),(1029468,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244710),(1029469,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244711),(1029470,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244711),(1029471,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244711),(1029472,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244712),(1029473,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244714),(1029474,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244714),(1029475,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244714),(1029476,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565244729308}]}}','',1565244729),(1029477,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565244729308}]}}','',1565244730),(1029478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565244729,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565244730),(1029479,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244735),(1029480,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244736),(1029481,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244737),(1029482,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244738),(1029483,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244738),(1029484,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244738),(1029485,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244739),(1029486,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244739),(1029487,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244739),(1029488,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244739),(1029489,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244743),(1029490,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244744),(1029491,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244744),(1029492,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244744),(1029493,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244752),(1029494,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244764),(1029495,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244764),(1029496,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244764),(1029497,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244765),(1029498,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244768),(1029499,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244768),(1029500,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244769),(1029501,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244769),(1029502,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244784),(1029503,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244785),(1029504,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244785),(1029505,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244788),(1029506,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244788),(1029507,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244788),(1029508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565244800),(1029509,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":410258596,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565244801),(1029510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565244801),(1029511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565244801),(1029512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565244801),(1029513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":73374,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025da4b3_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025da4b3\"}]}}','',1565244801),(1029514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":108310,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001dd88cf_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":160,\"lastvalue\":410258596,\"zonetype\":1,\"IEEE\":\"00158d0001dd88cf\"}]}}','',1565244801),(1029515,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565244801),(1029516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":123919,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d0001a9761e_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":180,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d0001a9761e\"}]}}','',1565244801),(1029517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u95e8\",\"deviceuid\":71388,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e393_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e393\"}]}}','',1565244801),(1029518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565244801),(1029519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":428674126,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565244801),(1029520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565244801),(1029521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565244801),(1029522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565244801),(1029523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565244801),(1029524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565244801),(1029525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u536b\\u751f\\u95f4\",\"deviceuid\":72066,\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"uuid\":\"00158d00021664fc_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":17,\"zonetype\":44,\"IEEE\":\"00158d00021664fc\"}]}}','',1565244802),(1029526,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":71542,\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"uuid\":\"00158d0001de1a27_01\",\"profileid\":260,\"deviceid\":770,\"onoff\":0,\"online\":3,\"battery\":200,\"lastvalue\":428674126,\"zonetype\":1,\"IEEE\":\"00158d0001de1a27\"}]}}','',1565244802),(1029527,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":71342,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025d5606_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025d5606\"}]}}','',1565244802),(1029528,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":86141,\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"uuid\":\"00158d00025c054b_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":18,\"zonetype\":13,\"IEEE\":\"00158d00025c054b\"}]}}','',1565244802),(1029529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\",\"deviceuid\":84354,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e291_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":2,\"zonetype\":21,\"IEEE\":\"00158d000291e291\"}]}}','',1565244802),(1029530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5927\\u5385\",\"deviceuid\":115357,\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"uuid\":\"000d6f001366c707_01\",\"profileid\":260,\"deviceid\":81,\"onoff\":1,\"online\":3,\"battery\":0,\"lastvalue\":2112,\"zonetype\":1,\"IEEE\":\"000d6f001366c707\"}]}}','',1565244803),(1029531,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":3,\"status\":\"newdevice\",\"ver\":\"2\",\"msg\":[{\"bindid\":\"51668120\",\"name\":\"\\u5367\\u5ba4\\u95e8\",\"deviceuid\":75224,\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"uuid\":\"00158d000291e3e9_01\",\"profileid\":260,\"deviceid\":1026,\"onoff\":0,\"online\":3,\"battery\":0,\"lastvalue\":3,\"zonetype\":21,\"IEEE\":\"00158d000291e3e9\"}]}}','',1565244803),(1029532,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565244819800}]}}','',1565244819),(1029533,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565244819800}]}}','',1565244820),(1029534,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565244820),(1029535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565244819,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565244820),(1029536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565244902137}]}}','',1565244902),(1029537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565244902137}]}}','',1565244902),(1029538,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565244902),(1029539,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565244902,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565244902),(1029540,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565244951775}]}}','',1565244951),(1029541,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565244951775}]}}','',1565244952),(1029542,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565244952),(1029543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565244951,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565244952),(1029544,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244956),(1029545,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244961),(1029546,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244962),(1029547,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244963),(1029548,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244976),(1029549,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244977),(1029550,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bbbad01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244977794}]}}','',1565244977),(1029551,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244978),(1029552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fe13\",\"orgdata\":\"700bbbad01050401000021fe13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244978220}]}}','',1565244978),(1029553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bbbad01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244977794}]}}','',1565244978),(1029554,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"fe13\",\"orgdata\":\"700bbbad01050401000021fe13\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565244978220}]}}','',1565244978),(1029555,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565244978),(1029556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565244977,\"value\":26.25}}','',1565244978),(1029557,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565244978,\"value\":51.18}}','',1565244978),(1029558,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244978),(1029559,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244978),(1029560,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244980),(1029561,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244980),(1029562,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244980),(1029563,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244980),(1029564,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244985),(1029565,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244986),(1029566,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244986),(1029567,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244986),(1029568,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244990),(1029569,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244990),(1029570,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244991),(1029571,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565244991),(1029572,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245001),(1029573,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245001),(1029574,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245001),(1029575,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245001),(1029576,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245005),(1029577,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245005),(1029578,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245005),(1029579,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245006),(1029580,'DEBUG','Array( [code] => 950300 [msg] => 请选择房间!)','',1565245012),(1029581,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245031),(1029582,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245032),(1029583,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245032),(1029584,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245033),(1029585,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245033),(1029586,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245033),(1029587,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245033),(1029588,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245033),(1029589,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245033),(1029590,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245034),(1029591,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245036),(1029592,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245037),(1029593,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245037),(1029594,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245037),(1029595,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245037),(1029596,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245038),(1029597,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245038),(1029598,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245038),(1029599,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245038),(1029600,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245038),(1029601,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245038),(1029602,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245039),(1029603,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245039),(1029604,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245039),(1029605,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245039),(1029606,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245039),(1029607,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245039),(1029608,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245040),(1029609,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245040),(1029610,'DEBUG','Array( [code] => 110606 [msg] => 出身年月不能为空)','',1565245040),(1029611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245155690}]}}','',1565245155),(1029612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245155690}]}}','',1565245156),(1029613,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565245155,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565245156),(1029614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245181493}]}}','',1565245181),(1029615,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245181493}]}}','',1565245181),(1029616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565245181,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565245181),(1029617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245225766}]}}','',1565245225),(1029618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245225766}]}}','',1565245226),(1029619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565245225,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565245226),(1029620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245250557}]}}','',1565245250),(1029621,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"df4a00000000\",\"orgdata\":\"700f263301020701000025df4a00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245250557}]}}','',1565245250),(1029622,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565245262),(1029623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565245375548\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21cf441b-71d4-442a-bebb-461eafd3ae27\",\"payLoadVersion\":1,\"token\":\"aceeb97499c774ed891a840d90f8c499\"}}}','',1565245375),(1029624,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565245375548\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21cf441b-71d4-442a-bebb-461eafd3ae27\",\"payLoadVersion\":1,\"token\":\"aceeb97499c774ed891a840d90f8c499\"}}}','',1565245375),(1029625,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565245375),(1029626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565245375),(1029627,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"21cf441b-71d4-442a-bebb-461eafd3ae27\",\"payLoadVersion\":1,\"token\":\"aceeb97499c774ed891a840d90f8c499\"},\"telemetry\":{\"datetime\":1565245375,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565245375),(1029628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565245440422}]}}','',1565245440),(1029629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565245440422}]}}','',1565245441),(1029630,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565245441),(1029631,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565245440,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565245441),(1029632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565245441275},{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565245441275}]}}','',1565245441),(1029633,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565245441275},{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158219010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565245441275}]}}','',1565245442),(1029634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245444374}]}}','',1565245444),(1029635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245444374}]}}','',1565245445),(1029636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245464559}]}}','',1565245464),(1029637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245464559}]}}','',1565245465),(1029638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565245464,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565245465),(1029639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245470051}]}}','',1565245470),(1029640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245470051}]}}','',1565245471),(1029641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565245470,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565245471),(1029642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245640139}]}}','',1565245640),(1029643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245640139}]}}','',1565245641),(1029644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245657807}]}}','',1565245657),(1029645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245657807}]}}','',1565245658),(1029646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245672552}]}}','',1565245672),(1029647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245672552}]}}','',1565245673),(1029648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565245672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565245673),(1029649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245709197}]}}','',1565245709),(1029650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245709197}]}}','',1565245710),(1029651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565245710),(1029652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565245710),(1029653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565245709,\"value\":0}}','',1565245710),(1029654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245718835}]}}','',1565245718),(1029655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245718835}]}}','',1565245719),(1029656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565245718,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565245719),(1029657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245732651}]}}','',1565245732),(1029658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565245732651}]}}','',1565245733),(1029659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565245733),(1029660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565245733),(1029661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565245732,\"value\":0}}','',1565245733),(1029662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245789400}]}}','',1565245789),(1029663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245789400}]}}','',1565245790),(1029664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565245789,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565245790),(1029665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245807915}]}}','',1565245808),(1029666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245807915}]}}','',1565245808),(1029667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565245807,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565245808),(1029668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245834906}]}}','',1565245835),(1029669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565245834906}]}}','',1565245835),(1029670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565245834,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565245835),(1029671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245928565}]}}','',1565245928),(1029672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565245928565}]}}','',1565245929),(1029673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565245928,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565245929),(1029674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a20c\",\"orgdata\":\"700b16a701020401000029a20c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246015487}]}}','',1565246015),(1029675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"a20c\",\"orgdata\":\"700b16a701020401000029a20c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246015487}]}}','',1565246015),(1029676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246015),(1029677,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565246015,\"value\":32.34}}','',1565246015),(1029678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246015916}]}}','',1565246016),(1029679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7418\",\"orgdata\":\"700b16a7010504010000217418\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246015916}]}}','',1565246016),(1029680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565246015,\"value\":62.6}}','',1565246016),(1029681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565246027005}]}}','',1565246027),(1029682,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565246027005}]}}','',1565246027),(1029683,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565246027),(1029684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565246027,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565246027),(1029685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565246107183}]}}','',1565246107),(1029686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565246107183}]}}','',1565246107),(1029687,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565246107),(1029688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565246107,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565246107),(1029689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1d09\",\"orgdata\":\"700bb68e010204010000291d09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246109551}]}}','',1565246109),(1029690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"1d09\",\"orgdata\":\"700bb68e010204010000291d09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246109551}]}}','',1565246109),(1029691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246109),(1029692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565246109,\"value\":23.33}}','',1565246109),(1029693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3118\",\"orgdata\":\"700bb68e010504010000213118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246109976}]}}','',1565246110),(1029694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3118\",\"orgdata\":\"700bb68e010504010000213118\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246109976}]}}','',1565246110),(1029695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565246109,\"value\":61.93}}','',1565246110),(1029696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565246155985}]}}','',1565246156),(1029697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565246155985}]}}','',1565246156),(1029698,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565246156),(1029699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565246155,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565246156),(1029700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"5d0c\",\"orgdata\":\"700b7617010204010000295d0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246230802}]}}','',1565246231),(1029701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"4319\",\"orgdata\":\"700b7617010504010000214319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246231230}]}}','',1565246231),(1029702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"5d0c\",\"orgdata\":\"700b7617010204010000295d0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246230802}]}}','',1565246232),(1029703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246232),(1029704,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"4319\",\"orgdata\":\"700b7617010504010000214319\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246231230}]}}','',1565246232),(1029705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565246230,\"value\":31.65}}','',1565246232),(1029706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565246231,\"value\":64.67}}','',1565246232),(1029707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246274643}]}}','',1565246274),(1029708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246274643}]}}','',1565246275),(1029709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565246274,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565246275),(1029710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565246276308\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0f6640f-c367-4f87-96a5-e42ea16abe5c\",\"payLoadVersion\":1,\"token\":\"8437ef957a2a6213b703cc84eeb35b1c\"}}}','',1565246276),(1029711,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565246276308\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0f6640f-c367-4f87-96a5-e42ea16abe5c\",\"payLoadVersion\":1,\"token\":\"8437ef957a2a6213b703cc84eeb35b1c\"}}}','',1565246277),(1029712,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565246277),(1029713,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565246277),(1029714,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0f6640f-c367-4f87-96a5-e42ea16abe5c\",\"payLoadVersion\":1,\"token\":\"8437ef957a2a6213b703cc84eeb35b1c\"},\"telemetry\":{\"datetime\":1565246276,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565246277),(1029715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246281081}]}}','',1565246281),(1029716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246281081}]}}','',1565246282),(1029717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246281,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246282),(1029718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246290299}]}}','',1565246290),(1029719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246290299}]}}','',1565246291),(1029720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246290,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246291),(1029721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246305030}]}}','',1565246305),(1029722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246305030}]}}','',1565246306),(1029723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246305,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246306),(1029724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246314309}]}}','',1565246314),(1029725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246314309}]}}','',1565246315),(1029726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246314,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246315),(1029727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"290100\",\"orgdata\":\"700c26330102070100042a290100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246319341}]}}','',1565246319),(1029728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"290100\",\"orgdata\":\"700c26330102070100042a290100\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246319341}]}}','',1565246320),(1029729,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246320),(1029730,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246320),(1029731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246319,\"value\":0.297}}','',1565246320),(1029732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246322129}]}}','',1565246322),(1029733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246322129}]}}','',1565246323),(1029734,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246322,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246323),(1029735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246329064}]}}','',1565246329),(1029736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246329288}]}}','',1565246329),(1029737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246329064}]}}','',1565246330),(1029738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246329288}]}}','',1565246330),(1029739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246330),(1029740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246330),(1029741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246329,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246330),(1029742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246329,\"value\":0.565}}','',1565246330),(1029743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"4f0200\",\"orgdata\":\"700c26330102070100042a4f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246339290}]}}','',1565246339),(1029744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"4f0200\",\"orgdata\":\"700c26330102070100042a4f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246339290}]}}','',1565246340),(1029745,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246340),(1029746,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246340),(1029747,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246339,\"value\":0.591}}','',1565246340),(1029748,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246343590}]}}','',1565246343),(1029749,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246343590}]}}','',1565246344),(1029750,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246343,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246344),(1029751,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246347669}]}}','',1565246347),(1029752,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246347669}]}}','',1565246348),(1029753,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246347,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246348),(1029754,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246349295}]}}','',1565246349),(1029755,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3f0200\",\"orgdata\":\"700c26330102070100042a3f0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246349295}]}}','',1565246350),(1029756,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246350),(1029757,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246350),(1029758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246349,\"value\":0.575}}','',1565246350),(1029759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246359401}]}}','',1565246359),(1029760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246359401}]}}','',1565246360),(1029761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565246359,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565246360),(1029762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246363999}]}}','',1565246364),(1029763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246363999}]}}','',1565246364),(1029764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246363,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246364),(1029765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246364285}]}}','',1565246364),(1029766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246364285}]}}','',1565246365),(1029767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246365),(1029768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246365),(1029769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246364,\"value\":0.57}}','',1565246365),(1029770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246374279}]}}','',1565246374),(1029771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246374279}]}}','',1565246375),(1029772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246375),(1029773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246375),(1029774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246374,\"value\":0.565}}','',1565246375),(1029775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246384269}]}}','',1565246384),(1029776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246384269}]}}','',1565246385),(1029777,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246385),(1029778,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246385),(1029779,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246384,\"value\":0.57}}','',1565246385),(1029780,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246385195}]}}','',1565246385),(1029781,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246385195}]}}','',1565246386),(1029782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565246385,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565246386),(1029783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246393317}]}}','',1565246393),(1029784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246393317}]}}','',1565246394),(1029785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246393,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246394),(1029786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246394258}]}}','',1565246394),(1029787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246394258}]}}','',1565246395),(1029788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246395),(1029789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246395),(1029790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246394,\"value\":0.56}}','',1565246395),(1029791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246399400}]}}','',1565246399),(1029792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246399400}]}}','',1565246400),(1029793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246399,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246400),(1029794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246404248}]}}','',1565246404),(1029795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246404248}]}}','',1565246405),(1029796,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246405),(1029797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246405),(1029798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246404,\"value\":0.551}}','',1565246405),(1029799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246408466}]}}','',1565246408),(1029800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246408466}]}}','',1565246409),(1029801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246408,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246409),(1029802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246411047}]}}','',1565246411),(1029803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246411047}]}}','',1565246411),(1029804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246411,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246411),(1029805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246414227}]}}','',1565246414),(1029806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246414227}]}}','',1565246415),(1029807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246415),(1029808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246415),(1029809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246414,\"value\":0.57}}','',1565246415),(1029810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246418876}]}}','',1565246419),(1029811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246418876}]}}','',1565246419),(1029812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246418,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246419),(1029813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246424306}]}}','',1565246424),(1029814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246424306}]}}','',1565246425),(1029815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246425),(1029816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246425),(1029817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246424,\"value\":0.565}}','',1565246425),(1029818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246427486}]}}','',1565246427),(1029819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246427486}]}}','',1565246428),(1029820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246427,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246428),(1029821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246428264}]}}','',1565246428),(1029822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246428264}]}}','',1565246429),(1029823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246428,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565246429),(1029824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246434339}]}}','',1565246434),(1029825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246434339}]}}','',1565246435),(1029826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246435),(1029827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246435),(1029828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246434,\"value\":0.551}}','',1565246435),(1029829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246435885}]}}','',1565246436),(1029830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246435885}]}}','',1565246436),(1029831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246435,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246436),(1029832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246448466}]}}','',1565246448),(1029833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"434b00000000\",\"orgdata\":\"700f263301020701000025434b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246449099}]}}','',1565246449),(1029834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246448466}]}}','',1565246449),(1029835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"434b00000000\",\"orgdata\":\"700f263301020701000025434b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246449099}]}}','',1565246449),(1029836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246448,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246449),(1029837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246449335}]}}','',1565246449),(1029838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246449335}]}}','',1565246450),(1029839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246450),(1029840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246450),(1029841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246449,\"value\":0.56}}','',1565246450),(1029842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246457772}]}}','',1565246457),(1029843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246457772}]}}','',1565246458),(1029844,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246457,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246458),(1029845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246459352}]}}','',1565246459),(1029846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246459352}]}}','',1565246460),(1029847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246460),(1029848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246460),(1029849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246459,\"value\":0.551}}','',1565246460),(1029850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246467525}]}}','',1565246467),(1029851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246467525}]}}','',1565246468),(1029852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246467,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246468),(1029853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246468736}]}}','',1565246468),(1029854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246468736}]}}','',1565246469),(1029855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246468,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565246469),(1029856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246469293}]}}','',1565246469),(1029857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246469293}]}}','',1565246470),(1029858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246470),(1029859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246470),(1029860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246469,\"value\":0.57}}','',1565246470),(1029861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246476536}]}}','',1565246476),(1029862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246476536}]}}','',1565246477),(1029863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246476,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246477),(1029864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246479276}]}}','',1565246479),(1029865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246479276}]}}','',1565246480),(1029866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246480),(1029867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246480),(1029868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246479,\"value\":0.56}}','',1565246480),(1029869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3709\",\"orgdata\":\"700bb68e010204010000293709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246480292}]}}','',1565246480),(1029870,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bb68e010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246480719}]}}','',1565246480),(1029871,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3709\",\"orgdata\":\"700bb68e010204010000293709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246480292}]}}','',1565246481),(1029872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246481),(1029873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bb68e010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246480719}]}}','',1565246481),(1029874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565246480,\"value\":23.59}}','',1565246481),(1029875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565246480,\"value\":66.99}}','',1565246481),(1029876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246484986}]}}','',1565246485),(1029877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246484986}]}}','',1565246485),(1029878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246484,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246485),(1029879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246489268}]}}','',1565246489),(1029880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246489268}]}}','',1565246490),(1029881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246490),(1029882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246490),(1029883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246489,\"value\":0.556}}','',1565246490),(1029884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246499289}]}}','',1565246499),(1029885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246499289}]}}','',1565246500),(1029886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246500),(1029887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246500),(1029888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246499,\"value\":0.551}}','',1565246500),(1029889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246500416}]}}','',1565246500),(1029890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246500416}]}}','',1565246501),(1029891,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246500,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246501),(1029892,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246509226}]}}','',1565246509),(1029893,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246509283}]}}','',1565246509),(1029894,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246509226}]}}','',1565246510),(1029895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246509283}]}}','',1565246510),(1029896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246510),(1029897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246510),(1029898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246509,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246510),(1029899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246509,\"value\":0.556}}','',1565246510),(1029900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246517752}]}}','',1565246517),(1029901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246517752}]}}','',1565246518),(1029902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246517,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246518),(1029903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246526177}]}}','',1565246526),(1029904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246526177}]}}','',1565246526),(1029905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246526,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246526),(1029906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246529314}]}}','',1565246529),(1029907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246529314}]}}','',1565246530),(1029908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246530),(1029909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246530),(1029910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246529,\"value\":0.57}}','',1565246530),(1029911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246538877}]}}','',1565246539),(1029912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246538877}]}}','',1565246539),(1029913,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246539304}]}}','',1565246539),(1029914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246538,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246539),(1029915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246539304}]}}','',1565246540),(1029916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246540),(1029917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246540),(1029918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246539,\"value\":0.556}}','',1565246540),(1029919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246552445}]}}','',1565246552),(1029920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246552445}]}}','',1565246553),(1029921,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246552,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246553),(1029922,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246556508}]}}','',1565246556),(1029923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246556508}]}}','',1565246557),(1029924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565246556,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565246557),(1029925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246564398}]}}','',1565246564),(1029926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246564993}]}}','',1565246565),(1029927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246564398}]}}','',1565246565),(1029928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246564993}]}}','',1565246565),(1029929,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246565),(1029930,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246565),(1029931,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246564,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246565),(1029932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246564,\"value\":0.565}}','',1565246565),(1029933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246570859}]}}','',1565246571),(1029934,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246570859}]}}','',1565246571),(1029935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246570,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246571),(1029936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246574287}]}}','',1565246574),(1029937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246574287}]}}','',1565246574),(1029938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246574),(1029939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246574),(1029940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246574,\"value\":0.551}}','',1565246574),(1029941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246584275}]}}','',1565246584),(1029942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246584275}]}}','',1565246584),(1029943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246584),(1029944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246584),(1029945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246584,\"value\":0.556}}','',1565246584),(1029946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246591655}]}}','',1565246591),(1029947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246591655}]}}','',1565246592),(1029948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246591,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246592),(1029949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246594265}]}}','',1565246594),(1029950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246594265}]}}','',1565246594),(1029951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246594),(1029952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246594),(1029953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246594,\"value\":0.56}}','',1565246594),(1029954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246604256}]}}','',1565246604),(1029955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246604256}]}}','',1565246604),(1029956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246604),(1029957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246604),(1029958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246604,\"value\":0.551}}','',1565246604),(1029959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246611394}]}}','',1565246611),(1029960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246611394}]}}','',1565246612),(1029961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246611,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246612),(1029962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246619235}]}}','',1565246619),(1029963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246619290}]}}','',1565246619),(1029964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246619235}]}}','',1565246619),(1029965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246619290}]}}','',1565246619),(1029966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246619),(1029967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246619),(1029968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246619,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246619),(1029969,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246619,\"value\":0.546}}','',1565246619),(1029970,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246625268}]}}','',1565246625),(1029971,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246625268}]}}','',1565246625),(1029972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246625,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565246625),(1029973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246634314}]}}','',1565246634),(1029974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246634314}]}}','',1565246634),(1029975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246634),(1029976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246634),(1029977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246634,\"value\":0.556}}','',1565246634),(1029978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246643859}]}}','',1565246644),(1029979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246644315}]}}','',1565246644),(1029980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246643859}]}}','',1565246644),(1029981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246644315}]}}','',1565246644),(1029982,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246644),(1029983,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246644),(1029984,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246644,\"value\":0.551}}','',1565246644),(1029985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246649275}]}}','',1565246649),(1029986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246649275}]}}','',1565246649),(1029987,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246649,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246649),(1029988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565246649548}]}}','',1565246649),(1029989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565246649548}]}}','',1565246650),(1029990,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565246650),(1029991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565246649,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565246650),(1029992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246659284}]}}','',1565246659),(1029993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246659284}]}}','',1565246659),(1029994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246659),(1029995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246659),(1029996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246659,\"value\":0.546}}','',1565246659),(1029997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246664934}]}}','',1565246665),(1029998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246664934}]}}','',1565246665),(1029999,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246664,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246665),(1030000,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bbbad01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246666900}]}}','',1565246667),(1030001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246667314}]}}','',1565246667),(1030002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bbbad01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246666900}]}}','',1565246667),(1030003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246667314}]}}','',1565246667),(1030004,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246667),(1030005,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565246666,\"value\":26.42}}','',1565246667),(1030006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246667,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565246667),(1030007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6d16\",\"orgdata\":\"700bbbad010504010000216d16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246667745}]}}','',1565246667),(1030008,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246668160}]}}','',1565246668),(1030009,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6d16\",\"orgdata\":\"700bbbad010504010000216d16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246667745}]}}','',1565246668),(1030010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246668160}]}}','',1565246668),(1030011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565246667,\"value\":57.41}}','',1565246668),(1030012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565246668,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565246668),(1030013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246669337}]}}','',1565246669),(1030014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246669337}]}}','',1565246669),(1030015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246669),(1030016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246669),(1030017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246669,\"value\":0.556}}','',1565246669),(1030018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246670327}]}}','',1565246670),(1030019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246670327}]}}','',1565246670),(1030020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565246670,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565246670),(1030021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246679336}]}}','',1565246679),(1030022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246679336}]}}','',1565246679),(1030023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246679),(1030024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246679),(1030025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246679,\"value\":0.551}}','',1565246679),(1030026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246689325}]}}','',1565246689),(1030027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246689325}]}}','',1565246689),(1030028,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246689),(1030029,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246689),(1030030,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246689,\"value\":0.556}}','',1565246689),(1030031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246699316}]}}','',1565246699),(1030032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246699316}]}}','',1565246699),(1030033,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246699),(1030034,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246699),(1030035,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246699,\"value\":0.551}}','',1565246699),(1030036,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246725187}]}}','',1565246725),(1030037,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246725187}]}}','',1565246725),(1030038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246725,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565246725),(1030039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246727166}]}}','',1565246727),(1030040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565246727166}]}}','',1565246727),(1030041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565246727,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565246727),(1030042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246749286}]}}','',1565246749),(1030043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246749286}]}}','',1565246749),(1030044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246749),(1030045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246749),(1030046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246749,\"value\":0.546}}','',1565246749),(1030047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246774283}]}}','',1565246774),(1030048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246774283}]}}','',1565246774),(1030049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246774),(1030050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246774),(1030051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246774,\"value\":0.551}}','',1565246774),(1030052,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565246781),(1030053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246784284}]}}','',1565246784),(1030054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246784284}]}}','',1565246784),(1030055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246784),(1030056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246784),(1030057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246784,\"value\":0.556}}','',1565246784),(1030058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bbbad01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246790234}]}}','',1565246790),(1030059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"520a\",\"orgdata\":\"700bbbad01020401000029520a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246790234}]}}','',1565246790),(1030060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246790),(1030061,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6d16\",\"orgdata\":\"700bbbad010504010000216d16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246790661}]}}','',1565246790),(1030062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565246790,\"value\":26.42}}','',1565246790),(1030063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"6d16\",\"orgdata\":\"700bbbad010504010000216d16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565246790661}]}}','',1565246791),(1030064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565246790,\"value\":57.41}}','',1565246791),(1030065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246794325}]}}','',1565246794),(1030066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246794325}]}}','',1565246794),(1030067,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246794),(1030068,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246794),(1030069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246794,\"value\":0.546}}','',1565246794),(1030070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246804316}]}}','',1565246804),(1030071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246804316}]}}','',1565246804),(1030072,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246804),(1030073,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246804),(1030074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246804,\"value\":0.551}}','',1565246804),(1030075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246814336}]}}','',1565246814),(1030076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246814336}]}}','',1565246814),(1030077,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246814),(1030078,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246814),(1030079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246814,\"value\":0.556}}','',1565246814),(1030080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246844394}]}}','',1565246844),(1030081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246844394}]}}','',1565246844),(1030082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246844),(1030083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246844),(1030084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246844,\"value\":0.551}}','',1565246844),(1030085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246844781}]}}','',1565246844),(1030086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246844781}]}}','',1565246845),(1030087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246862453}]}}','',1565246862),(1030088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246862453}]}}','',1565246862),(1030089,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246869336}]}}','',1565246869),(1030090,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246869336}]}}','',1565246869),(1030091,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246869),(1030092,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246869),(1030093,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246869,\"value\":0.556}}','',1565246869),(1030094,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246894334}]}}','',1565246894),(1030095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246894334}]}}','',1565246894),(1030096,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246894),(1030097,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246894),(1030098,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246894,\"value\":0.551}}','',1565246894),(1030099,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246919340}]}}','',1565246919),(1030100,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246919340}]}}','',1565246919),(1030101,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246919),(1030102,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246919),(1030103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246919,\"value\":0.556}}','',1565246919),(1030104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246922518}]}}','',1565246922),(1030105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246922518}]}}','',1565246922),(1030106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565246922,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565246922),(1030107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246923370},{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246923370}]}}','',1565246923),(1030108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":33,\"value\":\"c8\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246923370},{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70158249010100032000201e210020c83e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246923370}]}}','',1565246923),(1030109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246929333}]}}','',1565246929),(1030110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246929333}]}}','',1565246929),(1030111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246929),(1030112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246929),(1030113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246929,\"value\":0.551}}','',1565246929),(1030114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246936296}]}}','',1565246936),(1030115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246936296}]}}','',1565246936),(1030116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246936),(1030117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246936),(1030118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565246936,\"value\":0}}','',1565246937),(1030119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246939323}]}}','',1565246939),(1030120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246939323}]}}','',1565246939),(1030121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246940),(1030122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246940),(1030123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246939,\"value\":0.546}}','',1565246940),(1030124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246949412}]}}','',1565246949),(1030125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246949412}]}}','',1565246950),(1030126,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246950),(1030127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246950),(1030128,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246949,\"value\":0.551}}','',1565246950),(1030129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246959403}]}}','',1565246959),(1030130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246959403}]}}','',1565246960),(1030131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246960),(1030132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246960),(1030133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246959,\"value\":0.546}}','',1565246960),(1030134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246969395}]}}','',1565246969),(1030135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246969395}]}}','',1565246970),(1030136,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246970),(1030137,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246970),(1030138,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246969,\"value\":0.556}}','',1565246970),(1030139,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246979385}]}}','',1565246979),(1030140,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246979385}]}}','',1565246980),(1030141,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246980),(1030142,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246980),(1030143,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246979,\"value\":0.546}}','',1565246980),(1030144,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246989376}]}}','',1565246989),(1030145,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246989376}]}}','',1565246990),(1030146,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565246990),(1030147,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565246990),(1030148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246989,\"value\":0.551}}','',1565246990),(1030149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246993943}]}}','',1565246994),(1030150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565246993943}]}}','',1565246995),(1030151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565246993,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565246995),(1030152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246999384}]}}','',1565246999),(1030153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565246999384}]}}','',1565247000),(1030154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247000),(1030155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247000),(1030156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565246999,\"value\":0.551}}','',1565247000),(1030157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247011188}]}}','',1565247011),(1030158,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247011188}]}}','',1565247012),(1030159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247011,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565247012),(1030160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247014333}]}}','',1565247014),(1030161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247014333}]}}','',1565247015),(1030162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247015),(1030163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247015),(1030164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247014,\"value\":0.556}}','',1565247015),(1030165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247024334}]}}','',1565247024),(1030166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247024334}]}}','',1565247025),(1030167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247025),(1030168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247025),(1030169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247024,\"value\":0.551}}','',1565247025),(1030170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247038149}]}}','',1565247038),(1030171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247038149}]}}','',1565247039),(1030172,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247038,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565247039),(1030173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247039333}]}}','',1565247039),(1030174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247039333}]}}','',1565247040),(1030175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247040),(1030176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247040),(1030177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247039,\"value\":0.546}}','',1565247040),(1030178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247049331}]}}','',1565247049),(1030179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247049331}]}}','',1565247050),(1030180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247050),(1030181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247050),(1030182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247049,\"value\":0.556}}','',1565247050),(1030183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247059322}]}}','',1565247059),(1030184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247059322}]}}','',1565247060),(1030185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247060),(1030186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247060),(1030187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247059,\"value\":0.551}}','',1565247060),(1030188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247069313}]}}','',1565247069),(1030189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247069313}]}}','',1565247070),(1030190,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247070),(1030191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247070),(1030192,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247069,\"value\":0.546}}','',1565247070),(1030193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247079303}]}}','',1565247079),(1030194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247079303}]}}','',1565247080),(1030195,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247080),(1030196,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247080),(1030197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247079,\"value\":0.551}}','',1565247080),(1030198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247099331}]}}','',1565247099),(1030199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247099331}]}}','',1565247100),(1030200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247100),(1030201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247100),(1030202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247099,\"value\":0.546}}','',1565247100),(1030203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247119333}]}}','',1565247119),(1030204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247119333}]}}','',1565247120),(1030205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247120),(1030206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247120),(1030207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247119,\"value\":0.551}}','',1565247120),(1030208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565247128312}]}}','',1565247128),(1030209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565247128312}]}}','',1565247129),(1030210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565247128,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565247129),(1030211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247129289}]}}','',1565247129),(1030212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247129289}]}}','',1565247130),(1030213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247130),(1030214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247130),(1030215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247129,\"value\":0.556}}','',1565247130),(1030216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247139283}]}}','',1565247139),(1030217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247139283}]}}','',1565247140),(1030218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247140),(1030219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247140),(1030220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247139,\"value\":0.546}}','',1565247140),(1030221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247154332}]}}','',1565247154),(1030222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247154332}]}}','',1565247155),(1030223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247155),(1030224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247155),(1030225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247154,\"value\":0.551}}','',1565247155),(1030226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565247176688\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d698a74a-98e7-45b6-9baf-7a35f5abbf22\",\"payLoadVersion\":1,\"token\":\"88251197a4a952861dcf550fbb698b28\"}}}','',1565247176),(1030227,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565247176688\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d698a74a-98e7-45b6-9baf-7a35f5abbf22\",\"payLoadVersion\":1,\"token\":\"88251197a4a952861dcf550fbb698b28\"}}}','',1565247177),(1030228,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565247177),(1030229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565247177),(1030230,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d698a74a-98e7-45b6-9baf-7a35f5abbf22\",\"payLoadVersion\":1,\"token\":\"88251197a4a952861dcf550fbb698b28\"},\"telemetry\":{\"datetime\":1565247176,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565247177),(1030231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247179334}]}}','',1565247179),(1030232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247179334}]}}','',1565247180),(1030233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247180),(1030234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247180),(1030235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247179,\"value\":0.546}}','',1565247180),(1030236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247189321}]}}','',1565247189),(1030237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247189321}]}}','',1565247190),(1030238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247190),(1030239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247190),(1030240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247189,\"value\":0.556}}','',1565247190),(1030241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247199312}]}}','',1565247199),(1030242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247199312}]}}','',1565247200),(1030243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247200),(1030244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247200),(1030245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247199,\"value\":0.551}}','',1565247200),(1030246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247224332}]}}','',1565247224),(1030247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247224332}]}}','',1565247225),(1030248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247225),(1030249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247225),(1030250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247224,\"value\":0.556}}','',1565247225),(1030251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565247234253}]}}','',1565247234),(1030252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247234292}]}}','',1565247234),(1030253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247234292}]}}','',1565247235),(1030254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565247234253}]}}','',1565247235),(1030255,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247235),(1030256,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565247235),(1030257,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247235),(1030258,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565247234,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565247235),(1030259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247234,\"value\":0.551}}','',1565247235),(1030260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247284335}]}}','',1565247284),(1030261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247284335}]}}','',1565247285),(1030262,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247285),(1030263,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247285),(1030264,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247284,\"value\":0.546}}','',1565247285),(1030265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247294321}]}}','',1565247294),(1030266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247294321}]}}','',1565247294),(1030267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247294),(1030268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247294),(1030269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247294,\"value\":0.551}}','',1565247294),(1030270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565247312412}]}}','',1565247312),(1030271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565247312412}]}}','',1565247313),(1030272,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565247313),(1030273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565247312,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565247313),(1030274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247314331}]}}','',1565247314),(1030275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247314331}]}}','',1565247315),(1030276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247315),(1030277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247315),(1030278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247314,\"value\":0.546}}','',1565247315),(1030279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247324332}]}}','',1565247324),(1030280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247324332}]}}','',1565247324),(1030281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247324),(1030282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247324),(1030283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247324,\"value\":0.551}}','',1565247324),(1030284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247349329}]}}','',1565247349),(1030285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247349329}]}}','',1565247349),(1030286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247349),(1030287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247349),(1030288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247349,\"value\":0.546}}','',1565247349),(1030289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565247359398\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94c20f47-24a6-4bfa-b3af-98c2c79de083\",\"payLoadVersion\":1,\"token\":\"302bf82eeab1e0c7d35f112a02413519\"}}}','',1565247359),(1030290,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565247359398\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94c20f47-24a6-4bfa-b3af-98c2c79de083\",\"payLoadVersion\":1,\"token\":\"302bf82eeab1e0c7d35f112a02413519\"}}}','',1565247359),(1030291,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565247359),(1030292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565247359),(1030293,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"94c20f47-24a6-4bfa-b3af-98c2c79de083\",\"payLoadVersion\":1,\"token\":\"302bf82eeab1e0c7d35f112a02413519\"},\"telemetry\":{\"datetime\":1565247359,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565247359),(1030294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565247360143}]}}','',1565247360),(1030295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565247360143}]}}','',1565247360),(1030296,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565247360),(1030297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565247360,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565247360),(1030298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247364331}]}}','',1565247364),(1030299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247364331}]}}','',1565247364),(1030300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247364),(1030301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247364),(1030302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247364,\"value\":0.556}}','',1565247364),(1030303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247374320}]}}','',1565247374),(1030304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247374320}]}}','',1565247374),(1030305,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247374),(1030306,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247374),(1030307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247374,\"value\":0.546}}','',1565247374),(1030308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247389330}]}}','',1565247389),(1030309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247389330}]}}','',1565247389),(1030310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247389),(1030311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247389),(1030312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247389,\"value\":0.556}}','',1565247389),(1030313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247404329}]}}','',1565247404),(1030314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247404329}]}}','',1565247404),(1030315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247404),(1030316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247404),(1030317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247404,\"value\":0.546}}','',1565247404),(1030318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247414328}]}}','',1565247414),(1030319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247414328}]}}','',1565247414),(1030320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247414),(1030321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247414),(1030322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247414,\"value\":0.542}}','',1565247414),(1030323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565247420740}]}}','',1565247420),(1030324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565247420740}]}}','',1565247421),(1030325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565247420,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565247421),(1030326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247424319}]}}','',1565247424),(1030327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247424319}]}}','',1565247424),(1030328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247424),(1030329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247424),(1030330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247424,\"value\":0.551}}','',1565247424),(1030331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247425417}]}}','',1565247425),(1030332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247425417}]}}','',1565247425),(1030333,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247425,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565247425),(1030334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247430093}]}}','',1565247430),(1030335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247430093}]}}','',1565247430),(1030336,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247430,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565247430),(1030337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247434157}]}}','',1565247434),(1030338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247434262}]}}','',1565247434),(1030339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247434157}]}}','',1565247434),(1030340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247434262}]}}','',1565247434),(1030341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247434),(1030342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247434),(1030343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247434,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565247434),(1030344,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247434,\"value\":0.542}}','',1565247434),(1030345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247444287}]}}','',1565247444),(1030346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247444287}]}}','',1565247444),(1030347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247444),(1030348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247444),(1030349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247444,\"value\":0.551}}','',1565247444),(1030350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247469287}]}}','',1565247469),(1030351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247469287}]}}','',1565247469),(1030352,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247469),(1030353,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247469),(1030354,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247469,\"value\":0.546}}','',1565247469),(1030355,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247490230}]}}','',1565247490),(1030356,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247490230}]}}','',1565247490),(1030357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247490,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565247490),(1030358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247494419}]}}','',1565247494),(1030359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247494419}]}}','',1565247494),(1030360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247494,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565247494),(1030361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247519328}]}}','',1565247519),(1030362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247519328}]}}','',1565247519),(1030363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247519),(1030364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247519),(1030365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247519,\"value\":0.537}}','',1565247519),(1030366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247529317}]}}','',1565247529),(1030367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247529317}]}}','',1565247529),(1030368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247529),(1030369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247529),(1030370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247529,\"value\":0.542}}','',1565247529),(1030371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247539307}]}}','',1565247539),(1030372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247539307}]}}','',1565247539),(1030373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247539),(1030374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247539),(1030375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247539,\"value\":0.546}}','',1565247539),(1030376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247549297}]}}','',1565247549),(1030377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247549297}]}}','',1565247549),(1030378,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247549),(1030379,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247549),(1030380,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247549,\"value\":0.542}}','',1565247549),(1030381,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247559330}]}}','',1565247559),(1030382,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247559330}]}}','',1565247559),(1030383,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247559),(1030384,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247559),(1030385,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247559,\"value\":0.546}}','',1565247559),(1030386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565247563097}]}}','',1565247563),(1030387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565247563097}]}}','',1565247563),(1030388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565247563,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565247563),(1030389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247569326}]}}','',1565247569),(1030390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247569326}]}}','',1565247569),(1030391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247569),(1030392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247569),(1030393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247569,\"value\":0.542}}','',1565247569),(1030394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247579509}]}}','',1565247579),(1030395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247579509}]}}','',1565247579),(1030396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247579),(1030397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247579),(1030398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247579,\"value\":0.546}}','',1565247579),(1030399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565247588846}]}}','',1565247589),(1030400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565247588846}]}}','',1565247589),(1030401,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565247588,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565247589),(1030402,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247599326}]}}','',1565247599),(1030403,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247599326}]}}','',1565247599),(1030404,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247599),(1030405,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247599),(1030406,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247599,\"value\":0.542}}','',1565247599),(1030407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247612388}]}}','',1565247612),(1030408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247612388}]}}','',1565247612),(1030409,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247612,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565247612),(1030410,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247624326}]}}','',1565247624),(1030411,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247624326}]}}','',1565247624),(1030412,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247624),(1030413,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247624),(1030414,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247624,\"value\":0.546}}','',1565247624),(1030415,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247630747}]}}','',1565247630),(1030416,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247630747}]}}','',1565247631),(1030417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247630,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565247631),(1030418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247639327}]}}','',1565247639),(1030419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247639327}]}}','',1565247639),(1030420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247639),(1030421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247639),(1030422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247639,\"value\":0.551}}','',1565247639),(1030423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a74b00000000\",\"orgdata\":\"700f263301020701000025a74b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247647749}]}}','',1565247647),(1030424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"a74b00000000\",\"orgdata\":\"700f263301020701000025a74b00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247647749}]}}','',1565247647),(1030425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247649324}]}}','',1565247649),(1030426,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247649324}]}}','',1565247649),(1030427,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247649),(1030428,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247649),(1030429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247649,\"value\":0.546}}','',1565247649),(1030430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247664326}]}}','',1565247664),(1030431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247664326}]}}','',1565247664),(1030432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247664),(1030433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247664),(1030434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247664,\"value\":0.542}}','',1565247664),(1030435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247672667}]}}','',1565247672),(1030436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565247672667}]}}','',1565247672),(1030437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565247672,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565247672),(1030438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247674317}]}}','',1565247674),(1030439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247674317}]}}','',1565247674),(1030440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247674),(1030441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247674),(1030442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247674,\"value\":0.546}}','',1565247674),(1030443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247684465}]}}','',1565247684),(1030444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247684465}]}}','',1565247684),(1030445,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247684),(1030446,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247684),(1030447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247684,\"value\":0.542}}','',1565247684),(1030448,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247694296}]}}','',1565247694),(1030449,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247694296}]}}','',1565247694),(1030450,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247694),(1030451,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247694),(1030452,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247694,\"value\":0.546}}','',1565247694),(1030453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247704290}]}}','',1565247704),(1030454,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247704290}]}}','',1565247704),(1030455,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247704),(1030456,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247705),(1030457,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247704,\"value\":0.542}}','',1565247705),(1030458,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247714278}]}}','',1565247714),(1030459,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247714278}]}}','',1565247715),(1030460,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247715),(1030461,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247715),(1030462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247714,\"value\":0.546}}','',1565247715),(1030463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247749328}]}}','',1565247749),(1030464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247749328}]}}','',1565247750),(1030465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247750),(1030466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247750),(1030467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247749,\"value\":0.542}}','',1565247750),(1030468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247759328}]}}','',1565247759),(1030469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247759328}]}}','',1565247760),(1030470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247760),(1030471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247760),(1030472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247759,\"value\":0.546}}','',1565247760),(1030473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247774326}]}}','',1565247774),(1030474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247774326}]}}','',1565247775),(1030475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247775),(1030476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247775),(1030477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247774,\"value\":0.542}}','',1565247775),(1030478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247809327}]}}','',1565247809),(1030479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247809327}]}}','',1565247810),(1030480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247810),(1030481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247810),(1030482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247809,\"value\":0.546}}','',1565247810),(1030483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"bc0c\",\"orgdata\":\"700b16a701020401000029bc0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565247826957}]}}','',1565247827),(1030484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"bc0c\",\"orgdata\":\"700b16a701020401000029bc0c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565247826957}]}}','',1565247827),(1030485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247827),(1030486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565247826,\"value\":32.6}}','',1565247827),(1030487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9e17\",\"orgdata\":\"700b16a7010504010000219e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565247827382}]}}','',1565247827),(1030488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"9e17\",\"orgdata\":\"700b16a7010504010000219e17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565247827382}]}}','',1565247828),(1030489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565247827,\"value\":60.46}}','',1565247828),(1030490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247843569}]}}','',1565247843),(1030491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247843569}]}}','',1565247844),(1030492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247849325}]}}','',1565247849),(1030493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247849325}]}}','',1565247850),(1030494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247850),(1030495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247850),(1030496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247849,\"value\":0.551}}','',1565247850),(1030497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565247855060}]}}','',1565247855),(1030498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565247855060}]}}','',1565247856),(1030499,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565247856),(1030500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565247855,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565247856),(1030501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247859315}]}}','',1565247859),(1030502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247859315}]}}','',1565247860),(1030503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247860),(1030504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247860),(1030505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247859,\"value\":0.542}}','',1565247860),(1030506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247869334}]}}','',1565247869),(1030507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"150200\",\"orgdata\":\"700c26330102070100042a150200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247869334}]}}','',1565247870),(1030508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247870),(1030509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247870),(1030510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247869,\"value\":0.533}}','',1565247870),(1030511,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565247874),(1030512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247879324}]}}','',1565247879),(1030513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247879324}]}}','',1565247880),(1030514,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247880),(1030515,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247880),(1030516,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247879,\"value\":0.542}}','',1565247880),(1030517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247889334}]}}','',1565247889),(1030518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247889334}]}}','',1565247890),(1030519,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247890),(1030520,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247890),(1030521,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247889,\"value\":0.546}}','',1565247890),(1030522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247914324}]}}','',1565247914),(1030523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247914324}]}}','',1565247915),(1030524,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247915),(1030525,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247915),(1030526,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247914,\"value\":0.551}}','',1565247915),(1030527,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3709\",\"orgdata\":\"700bb68e010204010000293709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565247919283}]}}','',1565247919),(1030528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bb68e010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565247919709}]}}','',1565247919),(1030529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"2b1a\",\"orgdata\":\"700bb68e010504010000212b1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565247919709}]}}','',1565247920),(1030530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"3709\",\"orgdata\":\"700bb68e010204010000293709\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565247919283}]}}','',1565247920),(1030531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247920),(1030532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565247919,\"value\":23.59}}','',1565247920),(1030533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565247919,\"value\":66.99}}','',1565247920),(1030534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247924343}]}}','',1565247924),(1030535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247924343}]}}','',1565247925),(1030536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247925),(1030537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247925),(1030538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247924,\"value\":0.546}}','',1565247925),(1030539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247934334}]}}','',1565247934),(1030540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247934334}]}}','',1565247935),(1030541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247935),(1030542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247935),(1030543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247934,\"value\":0.542}}','',1565247935),(1030544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247954323}]}}','',1565247954),(1030545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247954323}]}}','',1565247955),(1030546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565247955),(1030547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565247955),(1030548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247954,\"value\":0.546}}','',1565247955),(1030549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247999332}]}}','',1565247999),(1030550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565247999332}]}}','',1565248000),(1030551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248000),(1030552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248000),(1030553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565247999,\"value\":0.542}}','',1565248000),(1030554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248009333}]}}','',1565248009),(1030555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248009333}]}}','',1565248010),(1030556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248010),(1030557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248010),(1030558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248009,\"value\":0.546}}','',1565248010),(1030559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248019332}]}}','',1565248019),(1030560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248019332}]}}','',1565248020),(1030561,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248020),(1030562,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248020),(1030563,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248019,\"value\":0.542}}','',1565248020),(1030564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248029313}]}}','',1565248029),(1030565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248029313}]}}','',1565248030),(1030566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248030),(1030567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248030),(1030568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248029,\"value\":0.556}}','',1565248030),(1030569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"660c\",\"orgdata\":\"700b761701020401000029660c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248036167}]}}','',1565248036),(1030570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"660c\",\"orgdata\":\"700b761701020401000029660c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248036167}]}}','',1565248036),(1030571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248036),(1030572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565248036,\"value\":31.74}}','',1565248036),(1030573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"ee18\",\"orgdata\":\"700b761701050401000021ee18\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248036596}]}}','',1565248036),(1030574,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"ee18\",\"orgdata\":\"700b761701050401000021ee18\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248036596}]}}','',1565248037),(1030575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565248036,\"value\":63.82}}','',1565248037),(1030576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248049426}]}}','',1565248049),(1030577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248049426}]}}','',1565248050),(1030578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248059323}]}}','',1565248059),(1030579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248059323}]}}','',1565248059),(1030580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248059),(1030581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248059),(1030582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248059,\"value\":0.546}}','',1565248059),(1030583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248067095}]}}','',1565248067),(1030584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248067095}]}}','',1565248067),(1030585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248074333}]}}','',1565248074),(1030586,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248074333}]}}','',1565248074),(1030587,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248074),(1030588,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248074),(1030589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248074,\"value\":0.556}}','',1565248074),(1030590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248084321}]}}','',1565248084),(1030591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248084321}]}}','',1565248084),(1030592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248084),(1030593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248084),(1030594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248084,\"value\":0.546}}','',1565248084),(1030595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248094332}]}}','',1565248094),(1030596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248094332}]}}','',1565248094),(1030597,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248094),(1030598,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248094),(1030599,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248094,\"value\":0.551}}','',1565248094),(1030600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248104333}]}}','',1565248104),(1030601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248104333}]}}','',1565248104),(1030602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248104),(1030603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248104),(1030604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248104,\"value\":0.542}}','',1565248104),(1030605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248114333}]}}','',1565248114),(1030606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248114333}]}}','',1565248114),(1030607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248114),(1030608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248114),(1030609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248114,\"value\":0.546}}','',1565248114),(1030610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248124331}]}}','',1565248124),(1030611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248124331}]}}','',1565248124),(1030612,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248124),(1030613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248124),(1030614,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248124,\"value\":0.556}}','',1565248124),(1030615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248130540}]}}','',1565248130),(1030616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248130540}]}}','',1565248131),(1030617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565248130,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565248131),(1030618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248134313}]}}','',1565248134),(1030619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248134313}]}}','',1565248134),(1030620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248134),(1030621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248134),(1030622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248134,\"value\":0.56}}','',1565248134),(1030623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248139936}]}}','',1565248140),(1030624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248139936}]}}','',1565248140),(1030625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248140),(1030626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248140),(1030627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565248139,\"value\":0}}','',1565248140),(1030628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248144311}]}}','',1565248144),(1030629,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248144311}]}}','',1565248144),(1030630,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248144),(1030631,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248144),(1030632,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248144,\"value\":0.556}}','',1565248144),(1030633,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248154301}]}}','',1565248154),(1030634,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248154301}]}}','',1565248154),(1030635,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248154),(1030636,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248154),(1030637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248154,\"value\":0.546}}','',1565248154),(1030638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248179322}]}}','',1565248179),(1030639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248179322}]}}','',1565248179),(1030640,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248179),(1030641,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248179),(1030642,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248179,\"value\":0.542}}','',1565248179),(1030643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248189321}]}}','',1565248189),(1030644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248189321}]}}','',1565248189),(1030645,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248189),(1030646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248189),(1030647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248189,\"value\":0.546}}','',1565248189),(1030648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248198480}]}}','',1565248198),(1030649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248198480}]}}','',1565248198),(1030650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565248198,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565248198),(1030651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248214346}]}}','',1565248214),(1030652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248214346}]}}','',1565248214),(1030653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565248214,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565248214),(1030654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248219329}]}}','',1565248219),(1030655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248219329}]}}','',1565248219),(1030656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248219),(1030657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248219),(1030658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248219,\"value\":0.542}}','',1565248219),(1030659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248229321}]}}','',1565248229),(1030660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248229321}]}}','',1565248229),(1030661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248229),(1030662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248229),(1030663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248229,\"value\":0.546}}','',1565248229),(1030664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248241660}]}}','',1565248241),(1030665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248241660}]}}','',1565248242),(1030666,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565248241,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565248242),(1030667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248259330}]}}','',1565248259),(1030668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248259330}]}}','',1565248259),(1030669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248259),(1030670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248259),(1030671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248259,\"value\":0.542}}','',1565248259),(1030672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248269319}]}}','',1565248269),(1030673,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248269319}]}}','',1565248269),(1030674,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248269),(1030675,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248269),(1030676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248269,\"value\":0.546}}','',1565248269),(1030677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248281625}]}}','',1565248281),(1030678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bdc16010005018000210100\",\"pushstring\":\"\\u5927\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248281625}]}}','',1565248281),(1030679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565248281,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565248281),(1030680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248283832}]}}','',1565248283),(1030681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bdc16010005018000210000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248283832}]}}','',1565248284),(1030682,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565248283,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565248284),(1030683,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248299330}]}}','',1565248299),(1030684,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248299330}]}}','',1565248299),(1030685,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248299),(1030686,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248299),(1030687,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248299,\"value\":0.551}}','',1565248299),(1030688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248309321}]}}','',1565248309),(1030689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248309321}]}}','',1565248309),(1030690,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248309),(1030691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248309),(1030692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248309,\"value\":0.542}}','',1565248309),(1030693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248328032}]}}','',1565248328),(1030694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248328032}]}}','',1565248328),(1030695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565248328,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565248328),(1030696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"GET\",\"reqdata\":{\"inteid\":\"23\"}}','',1565248353),(1030697,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"GET\",\"reqdata\":{\"inteid\":\"23\"}}','',1565248353),(1030698,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_RAWDATA_INVALID','',1565248353),(1030699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248364329}]}}','',1565248364),(1030700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248364329}]}}','',1565248364),(1030701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248364),(1030702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248364),(1030703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248364,\"value\":0.546}}','',1565248364),(1030704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248379329}]}}','',1565248379),(1030705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248379329}]}}','',1565248379),(1030706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248379),(1030707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248379),(1030708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248379,\"value\":0.542}}','',1565248379),(1030709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248389329}]}}','',1565248389),(1030710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248389329}]}}','',1565248389),(1030711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248389),(1030712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248389),(1030713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248389,\"value\":0.546}}','',1565248389),(1030714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248399319}]}}','',1565248399),(1030715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248399319}]}}','',1565248399),(1030716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248399),(1030717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248399),(1030718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248399,\"value\":0.542}}','',1565248399),(1030719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248409327}]}}','',1565248409),(1030720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248409327}]}}','',1565248409),(1030721,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248409),(1030722,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248409),(1030723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248409,\"value\":0.546}}','',1565248409),(1030724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565248441700}]}}','',1565248441),(1030725,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565248441700}]}}','',1565248441),(1030726,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565248441),(1030727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565248441,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565248441),(1030728,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248444286}]}}','',1565248444),(1030729,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248444286}]}}','',1565248444),(1030730,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248444),(1030731,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248444),(1030732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248444,\"value\":0.551}}','',1565248444),(1030733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"9e09\",\"orgdata\":\"700bb68e010204010000299e09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248451968}]}}','',1565248452),(1030734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700bb68e01050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248452392}]}}','',1565248452),(1030735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"9e09\",\"orgdata\":\"700bb68e010204010000299e09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248451968}]}}','',1565248452),(1030736,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248452),(1030737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700bb68e01050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248452392}]}}','',1565248452),(1030738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565248451,\"value\":24.62}}','',1565248452),(1030739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565248452,\"value\":66.02}}','',1565248453),(1030740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248454277}]}}','',1565248454),(1030741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248454277}]}}','',1565248454),(1030742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248454),(1030743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248455),(1030744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248454,\"value\":0.542}}','',1565248455),(1030745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565248470289\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66211482-8012-49a9-809b-25e92fb0bbfb\",\"payLoadVersion\":1,\"token\":\"b74c04c563426a4bcbe2255e8efc35b3\"}}}','',1565248470),(1030746,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565248470289\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66211482-8012-49a9-809b-25e92fb0bbfb\",\"payLoadVersion\":1,\"token\":\"b74c04c563426a4bcbe2255e8efc35b3\"}}}','',1565248471),(1030747,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565248471),(1030748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565248471),(1030749,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"66211482-8012-49a9-809b-25e92fb0bbfb\",\"payLoadVersion\":1,\"token\":\"b74c04c563426a4bcbe2255e8efc35b3\"},\"telemetry\":{\"datetime\":1565248470,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565248471),(1030750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248474328}]}}','',1565248474),(1030751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248474328}]}}','',1565248475),(1030752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248475),(1030753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248475),(1030754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248474,\"value\":0.546}}','',1565248475),(1030755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248484330}]}}','',1565248484),(1030756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248484330}]}}','',1565248485),(1030757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248485),(1030758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248485),(1030759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248484,\"value\":0.556}}','',1565248485),(1030760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248494327}]}}','',1565248494),(1030761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248494327}]}}','',1565248495),(1030762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248495),(1030763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248495),(1030764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248494,\"value\":0.542}}','',1565248495),(1030765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248504317}]}}','',1565248504),(1030766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248504317}]}}','',1565248505),(1030767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248505),(1030768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248505),(1030769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248504,\"value\":0.546}}','',1565248505),(1030770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248514328}]}}','',1565248514),(1030771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248514328}]}}','',1565248515),(1030772,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248515),(1030773,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248515),(1030774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248514,\"value\":0.542}}','',1565248515),(1030775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565248517677}]}}','',1565248517),(1030776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565248517677}]}}','',1565248518),(1030777,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565248518),(1030778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565248517,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565248518),(1030779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248524326}]}}','',1565248524),(1030780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248524326}]}}','',1565248525),(1030781,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248525),(1030782,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248525),(1030783,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248524,\"value\":0.546}}','',1565248525),(1030784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248539330}]}}','',1565248539),(1030785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248539330}]}}','',1565248540),(1030786,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248540),(1030787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248540),(1030788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248539,\"value\":0.542}}','',1565248540),(1030789,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248564326}]}}','',1565248564),(1030790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565248564388}]}}','',1565248564),(1030791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248564326}]}}','',1565248565),(1030792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565248564388}]}}','',1565248565),(1030793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248565),(1030794,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565248565),(1030795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248565),(1030796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248564,\"value\":0.556}}','',1565248565),(1030797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565248564,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565248565),(1030798,'DEBUG','Array( [code] => 950300 [msg] => 请选择房间!)','',1565248567),(1030799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248574328}]}}','',1565248574),(1030800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248574328}]}}','',1565248575),(1030801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248575),(1030802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248575),(1030803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248574,\"value\":0.542}}','',1565248575),(1030804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248584317}]}}','',1565248584),(1030805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248584317}]}}','',1565248585),(1030806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248585),(1030807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248585),(1030808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248584,\"value\":0.537}}','',1565248585),(1030809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248594308}]}}','',1565248594),(1030810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248594308}]}}','',1565248595),(1030811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248595),(1030812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248595),(1030813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248594,\"value\":0.546}}','',1565248595),(1030814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248602828}]}}','',1565248602),(1030815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248602828}]}}','',1565248603),(1030816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248603),(1030817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565248602,\"value\":26.59}}','',1565248603),(1030818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"db16\",\"orgdata\":\"700bbbad01050401000021db16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248603253}]}}','',1565248603),(1030819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"db16\",\"orgdata\":\"700bbbad01050401000021db16\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565248603253}]}}','',1565248604),(1030820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565248603,\"value\":58.51}}','',1565248604),(1030821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248604301}]}}','',1565248604),(1030822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248604301}]}}','',1565248605),(1030823,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248605),(1030824,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248605),(1030825,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248604,\"value\":0.542}}','',1565248605),(1030826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248614326}]}}','',1565248614),(1030827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248614326}]}}','',1565248615),(1030828,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248615),(1030829,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248615),(1030830,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248614,\"value\":0.537}}','',1565248615),(1030831,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248624336}]}}','',1565248624),(1030832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248624375}]}}','',1565248624),(1030833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248624375}]}}','',1565248625),(1030834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248624336}]}}','',1565248625),(1030835,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248625),(1030836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248625),(1030837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248624,\"value\":0.542}}','',1565248625),(1030838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565248624,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565248625),(1030839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248654327}]}}','',1565248654),(1030840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248654327}]}}','',1565248655),(1030841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248655),(1030842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248655),(1030843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248654,\"value\":0.546}}','',1565248655),(1030844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248684325}]}}','',1565248684),(1030845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248684325}]}}','',1565248685),(1030846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248685),(1030847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248685),(1030848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248684,\"value\":0.537}}','',1565248685),(1030849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248692225}]}}','',1565248692),(1030850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248692225}]}}','',1565248693),(1030851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565248692,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565248693),(1030852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248694275}]}}','',1565248694),(1030853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248694275}]}}','',1565248695),(1030854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248695),(1030855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248695),(1030856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248694,\"value\":0.542}}','',1565248695),(1030857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248719331}]}}','',1565248719),(1030858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248719331}]}}','',1565248720),(1030859,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248720),(1030860,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248720),(1030861,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248719,\"value\":0.537}}','',1565248720),(1030862,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248739336}]}}','',1565248739),(1030863,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248739336}]}}','',1565248740),(1030864,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248740),(1030865,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248740),(1030866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248739,\"value\":0.542}}','',1565248740),(1030867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248759324}]}}','',1565248759),(1030868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248759324}]}}','',1565248760),(1030869,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248760),(1030870,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248760),(1030871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248759,\"value\":0.537}}','',1565248760),(1030872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248766902}]}}','',1565248767),(1030873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248766902}]}}','',1565248767),(1030874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565248766,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565248767),(1030875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248769316}]}}','',1565248769),(1030876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248769316}]}}','',1565248770),(1030877,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248770),(1030878,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248770),(1030879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248769,\"value\":0.542}}','',1565248770),(1030880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248792484}]}}','',1565248792),(1030881,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565248792484}]}}','',1565248793),(1030882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565248792,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565248793),(1030883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248824324}]}}','',1565248824),(1030884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248824324}]}}','',1565248824),(1030885,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248824),(1030886,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248824),(1030887,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248824,\"value\":0.546}}','',1565248824),(1030888,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248833232}]}}','',1565248833),(1030889,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248833232}]}}','',1565248833),(1030890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565248833,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565248833),(1030891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248834315}]}}','',1565248834),(1030892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248834315}]}}','',1565248834),(1030893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248834),(1030894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248834),(1030895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248834,\"value\":0.542}}','',1565248834),(1030896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6f4c00000000\",\"orgdata\":\"700f2633010207010000256f4c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248846508}]}}','',1565248846),(1030897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"6f4c00000000\",\"orgdata\":\"700f2633010207010000256f4c00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248846508}]}}','',1565248847),(1030898,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248854323}]}}','',1565248854),(1030899,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248854323}]}}','',1565248854),(1030900,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248854),(1030901,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248854),(1030902,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248854,\"value\":0.546}}','',1565248854),(1030903,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248864325}]}}','',1565248864),(1030904,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248864325}]}}','',1565248864),(1030905,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248864),(1030906,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248864),(1030907,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248864,\"value\":0.542}}','',1565248864),(1030908,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248874613}]}}','',1565248874),(1030909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248874652}]}}','',1565248874),(1030910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565248874613}]}}','',1565248875),(1030911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248874652}]}}','',1565248875),(1030912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248875),(1030913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248875),(1030914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565248874,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565248875),(1030915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248874,\"value\":0.546}}','',1565248875),(1030916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248884305}]}}','',1565248884),(1030917,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248884305}]}}','',1565248884),(1030918,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248884),(1030919,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248884),(1030920,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248884,\"value\":0.542}}','',1565248884),(1030921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248894304}]}}','',1565248894),(1030922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248894304}]}}','',1565248894),(1030923,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248894),(1030924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248894),(1030925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248894,\"value\":0.546}}','',1565248894),(1030926,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248904292}]}}','',1565248904),(1030927,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248904292}]}}','',1565248904),(1030928,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248904),(1030929,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248904),(1030930,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248904,\"value\":0.542}}','',1565248904),(1030931,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248914283}]}}','',1565248914),(1030932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248914283}]}}','',1565248914),(1030933,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248914),(1030934,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248914),(1030935,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248914,\"value\":0.537}}','',1565248914),(1030936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248924272}]}}','',1565248924),(1030937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248924272}]}}','',1565248924),(1030938,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248924),(1030939,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248924),(1030940,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248924,\"value\":0.542}}','',1565248924),(1030941,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248934376}]}}','',1565248934),(1030942,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248934376}]}}','',1565248934),(1030943,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248934),(1030944,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248934),(1030945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248934,\"value\":0.542}}','',1565248934),(1030946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248944372}]}}','',1565248944),(1030947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248944372}]}}','',1565248944),(1030948,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248944),(1030949,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248944),(1030950,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248944,\"value\":0.546}}','',1565248944),(1030951,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248954353}]}}','',1565248954),(1030952,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248954353}]}}','',1565248954),(1030953,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248954),(1030954,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248954),(1030955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248954,\"value\":0.542}}','',1565248954),(1030956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248984323}]}}','',1565248984),(1030957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565248984323}]}}','',1565248984),(1030958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565248984),(1030959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565248984),(1030960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565248984,\"value\":0.546}}','',1565248984),(1030961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249009324}]}}','',1565249009),(1030962,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249009324}]}}','',1565249009),(1030963,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249009),(1030964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249009),(1030965,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249009,\"value\":0.542}}','',1565249009),(1030966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249024322}]}}','',1565249024),(1030967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249024322}]}}','',1565249024),(1030968,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249024),(1030969,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249024),(1030970,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249024,\"value\":0.546}}','',1565249024),(1030971,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249039323}]}}','',1565249039),(1030972,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249039323}]}}','',1565249039),(1030973,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249039),(1030974,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249039),(1030975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249039,\"value\":0.542}}','',1565249039),(1030976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249043356}]}}','',1565249043),(1030977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249043356}]}}','',1565249043),(1030978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249049332}]}}','',1565249049),(1030979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249049332}]}}','',1565249049),(1030980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249049),(1030981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249049),(1030982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249049,\"value\":0.546}}','',1565249049),(1030983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565249060744}]}}','',1565249060),(1030984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565249060744}]}}','',1565249061),(1030985,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565249061),(1030986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565249060,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565249061),(1030987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249074322}]}}','',1565249074),(1030988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249074322}]}}','',1565249074),(1030989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249074),(1030990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249074),(1030991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249074,\"value\":0.542}}','',1565249074),(1030992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249084321}]}}','',1565249084),(1030993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249084321}]}}','',1565249084),(1030994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249084),(1030995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249084),(1030996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249084,\"value\":0.546}}','',1565249084),(1030997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249104321}]}}','',1565249104);
INSERT INTO `on_api_log` VALUES (1030998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249104321}]}}','',1565249104),(1030999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249104),(1031000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249104),(1031001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249104,\"value\":0.542}}','',1565249104),(1031002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249114330}]}}','',1565249114),(1031003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249114330}]}}','',1565249114),(1031004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249114),(1031005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249114),(1031006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249114,\"value\":0.546}}','',1565249114),(1031007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249124320}]}}','',1565249124),(1031008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249124320}]}}','',1565249124),(1031009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249124),(1031010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249124),(1031011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249124,\"value\":0.542}}','',1565249124),(1031012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249134310}]}}','',1565249134),(1031013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249134310}]}}','',1565249134),(1031014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249134),(1031015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249134),(1031016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249134,\"value\":0.546}}','',1565249134),(1031017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249154323}]}}','',1565249154),(1031018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249154323}]}}','',1565249154),(1031019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249154),(1031020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249154),(1031021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249154,\"value\":0.556}}','',1565249154),(1031022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249164329}]}}','',1565249164),(1031023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249164329}]}}','',1565249164),(1031024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249164),(1031025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249164),(1031026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249164,\"value\":0.56}}','',1565249164),(1031027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249179330}]}}','',1565249179),(1031028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249179330}]}}','',1565249179),(1031029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249179),(1031030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249179),(1031031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249179,\"value\":0.556}}','',1565249179),(1031032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249189320}]}}','',1565249189),(1031033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249189320}]}}','',1565249189),(1031034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249189),(1031035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249189),(1031036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249189,\"value\":0.542}}','',1565249189),(1031037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249199310}]}}','',1565249199),(1031038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249199310}]}}','',1565249199),(1031039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249200),(1031040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249200),(1031041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249199,\"value\":0.537}}','',1565249200),(1031042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249209300}]}}','',1565249209),(1031043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249209300}]}}','',1565249210),(1031044,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249210),(1031045,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249210),(1031046,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249209,\"value\":0.546}}','',1565249210),(1031047,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249219330}]}}','',1565249219),(1031048,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249219330}]}}','',1565249220),(1031049,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249220),(1031050,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249220),(1031051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249219,\"value\":0.56}}','',1565249220),(1031052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249229319}]}}','',1565249229),(1031053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249229319}]}}','',1565249230),(1031054,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249230),(1031055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249230),(1031056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249229,\"value\":0.551}}','',1565249230),(1031057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249239310}]}}','',1565249239),(1031058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249239310}]}}','',1565249240),(1031059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249240),(1031060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249240),(1031061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249239,\"value\":0.546}}','',1565249240),(1031062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249249299}]}}','',1565249249),(1031063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249249299}]}}','',1565249250),(1031064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249250),(1031065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249250),(1031066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249249,\"value\":0.551}}','',1565249250),(1031067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249254084}]}}','',1565249254),(1031068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249254084}]}}','',1565249255),(1031069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249259289}]}}','',1565249259),(1031070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249259289}]}}','',1565249260),(1031071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249260),(1031072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249260),(1031073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249259,\"value\":0.556}}','',1565249260),(1031074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249269288}]}}','',1565249269),(1031075,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249269288}]}}','',1565249270),(1031076,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249270),(1031077,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249270),(1031078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249269,\"value\":0.551}}','',1565249270),(1031079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249271743}]}}','',1565249271),(1031080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249271743}]}}','',1565249272),(1031081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249289321}]}}','',1565249289),(1031082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249289321}]}}','',1565249290),(1031083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249290),(1031084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249290),(1031085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249289,\"value\":0.546}}','',1565249290),(1031086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249299329}]}}','',1565249299),(1031087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249299329}]}}','',1565249300),(1031088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249300),(1031089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249300),(1031090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249299,\"value\":0.556}}','',1565249300),(1031091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249314329}]}}','',1565249314),(1031092,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249314329}]}}','',1565249315),(1031093,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249315),(1031094,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249315),(1031095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249314,\"value\":0.551}}','',1565249315),(1031096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249329329}]}}','',1565249329),(1031097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249329329}]}}','',1565249330),(1031098,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249330),(1031099,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249330),(1031100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249329,\"value\":0.546}}','',1565249330),(1031101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249335162}]}}','',1565249335),(1031102,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249335162}]}}','',1565249336),(1031103,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565249335,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565249336),(1031104,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249339328}]}}','',1565249339),(1031105,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249339328}]}}','',1565249340),(1031106,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249340),(1031107,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249340),(1031108,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249339,\"value\":0.551}}','',1565249340),(1031109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249343590}]}}','',1565249343),(1031110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249343590}]}}','',1565249344),(1031111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249344),(1031112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249344),(1031113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565249343,\"value\":0}}','',1565249344),(1031114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249354328}]}}','',1565249354),(1031115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249354328}]}}','',1565249355),(1031116,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249355),(1031117,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249355),(1031118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249354,\"value\":0.546}}','',1565249355),(1031119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249364320}]}}','',1565249364),(1031120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249364320}]}}','',1565249365),(1031121,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249365),(1031122,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249365),(1031123,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249364,\"value\":0.551}}','',1565249365),(1031124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565249369563\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d0782c7-dd7c-4e77-96d7-2ab7b9f32f92\",\"payLoadVersion\":1,\"token\":\"fe6efb0fc1ca44cd05bddf6e0adbbfd6\"}}}','',1565249369),(1031125,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565249369563\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d0782c7-dd7c-4e77-96d7-2ab7b9f32f92\",\"payLoadVersion\":1,\"token\":\"fe6efb0fc1ca44cd05bddf6e0adbbfd6\"}}}','',1565249370),(1031126,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565249370),(1031127,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565249370),(1031128,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d0782c7-dd7c-4e77-96d7-2ab7b9f32f92\",\"payLoadVersion\":1,\"token\":\"fe6efb0fc1ca44cd05bddf6e0adbbfd6\"},\"telemetry\":{\"datetime\":1565249369,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565249370),(1031129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249379319}]}}','',1565249379),(1031130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249379319}]}}','',1565249380),(1031131,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249380),(1031132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249380),(1031133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249379,\"value\":0.546}}','',1565249380),(1031134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565249417845}]}}','',1565249418),(1031135,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565249417845}]}}','',1565249418),(1031136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565249417,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565249418),(1031137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565249445189}]}}','',1565249445),(1031138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565249445189}]}}','',1565249446),(1031139,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565249445,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565249446),(1031140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249454326}]}}','',1565249454),(1031141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249454326}]}}','',1565249455),(1031142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249455),(1031143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249455),(1031144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249454,\"value\":0.551}}','',1565249455),(1031145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249469328}]}}','',1565249469),(1031146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249469328}]}}','',1565249470),(1031147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249470),(1031148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249470),(1031149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249469,\"value\":0.546}}','',1565249470),(1031150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249487621}]}}','',1565249487),(1031151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249487621}]}}','',1565249488),(1031152,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565249487,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565249488),(1031153,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249519331}]}}','',1565249519),(1031154,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249519331}]}}','',1565249520),(1031155,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249520),(1031156,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249520),(1031157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249519,\"value\":0.551}}','',1565249520),(1031158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249528706}]}}','',1565249528),(1031159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249528706}]}}','',1565249529),(1031160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249529273}]}}','',1565249529),(1031161,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565249528,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565249529),(1031162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249529273}]}}','',1565249529),(1031163,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249529),(1031164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249529),(1031165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249529,\"value\":0.546}}','',1565249529),(1031166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249549326}]}}','',1565249549),(1031167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249549326}]}}','',1565249549),(1031168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249549),(1031169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249549),(1031170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249549,\"value\":0.551}}','',1565249549),(1031171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249559318}]}}','',1565249559),(1031172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249559318}]}}','',1565249559),(1031173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249559),(1031174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249559),(1031175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249559,\"value\":0.546}}','',1565249559),(1031176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249589326}]}}','',1565249589),(1031177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249589326}]}}','',1565249589),(1031178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249589),(1031179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249589),(1031180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249589,\"value\":0.551}}','',1565249589),(1031181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249614327}]}}','',1565249614),(1031182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249614327}]}}','',1565249614),(1031183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249614),(1031184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249614),(1031185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249614,\"value\":0.546}}','',1565249614),(1031186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249624326}]}}','',1565249624),(1031187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249624326}]}}','',1565249624),(1031188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249624),(1031189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249624),(1031190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249624,\"value\":0.551}}','',1565249624),(1031191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249634315}]}}','',1565249634),(1031192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249634315}]}}','',1565249634),(1031193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249634),(1031194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249634),(1031195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249634,\"value\":0.546}}','',1565249634),(1031196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c40c\",\"orgdata\":\"700b16a701020401000029c40c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249638512}]}}','',1565249638),(1031197,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7417\",\"orgdata\":\"700b16a7010504010000217417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249638940}]}}','',1565249639),(1031198,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7417\",\"orgdata\":\"700b16a7010504010000217417\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249638940}]}}','',1565249639),(1031199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c40c\",\"orgdata\":\"700b16a701020401000029c40c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249638512}]}}','',1565249639),(1031200,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249639),(1031201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565249638,\"value\":32.68}}','',1565249639),(1031202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565249638,\"value\":60.04}}','',1565249639),(1031203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565249649449}]}}','',1565249649),(1031204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565249649449}]}}','',1565249649),(1031205,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565249649),(1031206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565249649,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565249649),(1031207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249654275}]}}','',1565249654),(1031208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249654275}]}}','',1565249654),(1031209,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249654),(1031210,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249654),(1031211,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249654,\"value\":0.551}}','',1565249654),(1031212,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249664274}]}}','',1565249664),(1031213,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249664274}]}}','',1565249664),(1031214,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249664),(1031215,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249664),(1031216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249664,\"value\":0.546}}','',1565249664),(1031217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249674305}]}}','',1565249674),(1031218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249674305}]}}','',1565249674),(1031219,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249674),(1031220,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249674),(1031221,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249674,\"value\":0.551}}','',1565249674),(1031222,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249684305}]}}','',1565249684),(1031223,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249684305}]}}','',1565249684),(1031224,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249684),(1031225,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249684),(1031226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249684,\"value\":0.546}}','',1565249684),(1031227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249694326}]}}','',1565249694),(1031228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249694326}]}}','',1565249694),(1031229,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249694),(1031230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249694),(1031231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249694,\"value\":0.551}}','',1565249694),(1031232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249709325}]}}','',1565249709),(1031233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249709325}]}}','',1565249709),(1031234,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249709),(1031235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249709),(1031236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249709,\"value\":0.546}}','',1565249709),(1031237,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565249723036}]}}','',1565249723),(1031238,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565249723036}]}}','',1565249723),(1031239,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565249723),(1031240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565249723,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565249723),(1031241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"9e09\",\"orgdata\":\"700bb68e010204010000299e09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249728990}]}}','',1565249729),(1031242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700bb68e01050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249729410}]}}','',1565249729),(1031243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"9e09\",\"orgdata\":\"700bb68e010204010000299e09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249728990}]}}','',1565249729),(1031244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249729),(1031245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ca19\",\"orgdata\":\"700bb68e01050401000021ca19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249729410}]}}','',1565249729),(1031246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565249728,\"value\":24.62}}','',1565249729),(1031247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565249729,\"value\":66.02}}','',1565249729),(1031248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249764322}]}}','',1565249764),(1031249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249764322}]}}','',1565249764),(1031250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249764),(1031251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249764),(1031252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249764,\"value\":0.551}}','',1565249764),(1031253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565249768652}]}}','',1565249768),(1031254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565249768652}]}}','',1565249769),(1031255,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565249769),(1031256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565249768,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565249769),(1031257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249784324}]}}','',1565249784),(1031258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249784324}]}}','',1565249784),(1031259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249784),(1031260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249784),(1031261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249784,\"value\":0.546}}','',1565249784),(1031262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249799324}]}}','',1565249799),(1031263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249799324}]}}','',1565249799),(1031264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249799),(1031265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249799),(1031266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249799,\"value\":0.551}}','',1565249799),(1031267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249809324}]}}','',1565249809),(1031268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249809324}]}}','',1565249809),(1031269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249809),(1031270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249809),(1031271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249809,\"value\":0.546}}','',1565249809),(1031272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249827982}]}}','',1565249828),(1031273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249827982}]}}','',1565249828),(1031274,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565249827,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565249828),(1031275,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249829319}]}}','',1565249829),(1031276,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249829319}]}}','',1565249829),(1031277,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249829),(1031278,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249829),(1031279,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249829,\"value\":0.551}}','',1565249829),(1031280,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"660c\",\"orgdata\":\"700b761701020401000029660c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249841361}]}}','',1565249841),(1031281,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1026,\"aid\":0,\"value\":\"660c\",\"orgdata\":\"700b761701020401000029660c\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249841361}]}}','',1565249841),(1031282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249841),(1031283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565249841,\"value\":31.74}}','',1565249841),(1031284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd18\",\"orgdata\":\"700b761701050401000021bd18\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249841788}]}}','',1565249841),(1031285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71542,\"cid\":1029,\"aid\":0,\"value\":\"bd18\",\"orgdata\":\"700b761701050401000021bd18\",\"pushstring\":\"\",\"uuid\":\"00158d0001de1a27_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565249841788}]}}','',1565249842),(1031286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71542,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001de1a27_01\"},\"telemetry\":{\"datetime\":1565249841,\"value\":63.33}}','',1565249842),(1031287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249849322}]}}','',1565249849),(1031288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249849322}]}}','',1565249849),(1031289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249849),(1031290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249849),(1031291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249849,\"value\":0.56}}','',1565249849),(1031292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249859316}]}}','',1565249859),(1031293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249859316}]}}','',1565249859),(1031294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249859),(1031295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249859),(1031296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249859,\"value\":0.546}}','',1565249859),(1031297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249879323}]}}','',1565249879),(1031298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249879323}]}}','',1565249879),(1031299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249879),(1031300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249879),(1031301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249879,\"value\":0.551}}','',1565249879),(1031302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249889322}]}}','',1565249889),(1031303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249889322}]}}','',1565249889),(1031304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249889),(1031305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249889),(1031306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249889,\"value\":0.546}}','',1565249889),(1031307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565249894034}]}}','',1565249894),(1031308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565249894034}]}}','',1565249894),(1031309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565249894,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565249894),(1031310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249904272}]}}','',1565249904),(1031311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249904272}]}}','',1565249904),(1031312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249904),(1031313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249904),(1031314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249904,\"value\":0.551}}','',1565249904),(1031315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249914326}]}}','',1565249914),(1031316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249914326}]}}','',1565249914),(1031317,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249914),(1031318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249914),(1031319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249914,\"value\":0.546}}','',1565249914),(1031320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249924312}]}}','',1565249924),(1031321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249924312}]}}','',1565249924),(1031322,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249924),(1031323,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249924),(1031324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249924,\"value\":0.551}}','',1565249924),(1031325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249934302}]}}','',1565249934),(1031326,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249934302}]}}','',1565249934),(1031327,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249934),(1031328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249934),(1031329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249934,\"value\":0.542}}','',1565249934),(1031330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249944301}]}}','',1565249944),(1031331,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249944301}]}}','',1565249944),(1031332,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249944),(1031333,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249945),(1031334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249944,\"value\":0.546}}','',1565249945),(1031335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249969321}]}}','',1565249969),(1031336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249969321}]}}','',1565249970),(1031337,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249970),(1031338,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249970),(1031339,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249969,\"value\":0.542}}','',1565249970),(1031340,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249970839}]}}','',1565249971),(1031341,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249970839}]}}','',1565249971),(1031342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565249970,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565249971),(1031343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249971695},{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249971695}]}}','',1565249971),(1031344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249971695},{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015d825010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249971695}]}}','',1565249972),(1031345,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249979312}]}}','',1565249979),(1031346,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565249979312}]}}','',1565249980),(1031347,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565249980),(1031348,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565249980),(1031349,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565249979,\"value\":0.546}}','',1565249980),(1031350,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249996032}]}}','',1565249996),(1031351,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565249996032}]}}','',1565249997),(1031352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565249996,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565249997),(1031353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250009322}]}}','',1565250009),(1031354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250009322}]}}','',1565250010),(1031355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250010),(1031356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250010),(1031357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250009,\"value\":0.542}}','',1565250010),(1031358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250019322}]}}','',1565250019),(1031359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250019322}]}}','',1565250020),(1031360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250020),(1031361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250020),(1031362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250019,\"value\":0.537}}','',1565250020),(1031363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250029321}]}}','',1565250029),(1031364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250029321}]}}','',1565250030),(1031365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250030),(1031366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250030),(1031367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250029,\"value\":0.551}}','',1565250030),(1031368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250035821}]}}','',1565250035),(1031369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250035821}]}}','',1565250036),(1031370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565250035,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565250036),(1031371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250039321}]}}','',1565250039),(1031372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250039321}]}}','',1565250040),(1031373,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250040),(1031374,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250040),(1031375,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250039,\"value\":0.556}}','',1565250040),(1031376,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"384d00000000\",\"orgdata\":\"700f263301020701000025384d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250045414}]}}','',1565250045),(1031377,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"384d00000000\",\"orgdata\":\"700f263301020701000025384d00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250045414}]}}','',1565250046),(1031378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250049321}]}}','',1565250049),(1031379,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250049321}]}}','',1565250050),(1031380,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250050),(1031381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250050),(1031382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250049,\"value\":0.551}}','',1565250050),(1031383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250059311}]}}','',1565250059),(1031384,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250059311}]}}','',1565250060),(1031385,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250060),(1031386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250060),(1031387,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250059,\"value\":0.546}}','',1565250060),(1031388,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250076612}]}}','',1565250076),(1031389,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250076612}]}}','',1565250077),(1031390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565250076,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565250077),(1031391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250079341}]}}','',1565250079),(1031392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250079341}]}}','',1565250080),(1031393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250080),(1031394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250080),(1031395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250079,\"value\":0.542}}','',1565250080),(1031396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250089341}]}}','',1565250089),(1031397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250089341}]}}','',1565250090),(1031398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250090),(1031399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250090),(1031400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250089,\"value\":0.551}}','',1565250090),(1031401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250104322}]}}','',1565250104),(1031402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250104322}]}}','',1565250105),(1031403,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250105),(1031404,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250105),(1031405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250104,\"value\":0.546}}','',1565250105),(1031406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250129320}]}}','',1565250129),(1031407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250129320}]}}','',1565250130),(1031408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250130),(1031409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250130),(1031410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250129,\"value\":0.551}}','',1565250130),(1031411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250139320}]}}','',1565250139),(1031412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250139320}]}}','',1565250140),(1031413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250140),(1031414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250140),(1031415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250139,\"value\":0.542}}','',1565250140),(1031416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250149312}]}}','',1565250149),(1031417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250149312}]}}','',1565250150),(1031418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250150),(1031419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250150),(1031420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250149,\"value\":0.546}}','',1565250150),(1031421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250224320}]}}','',1565250224),(1031422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250224320}]}}','',1565250225),(1031423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250225),(1031424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250225),(1031425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250224,\"value\":0.542}}','',1565250225),(1031426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250234321}]}}','',1565250234),(1031427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250234321}]}}','',1565250235),(1031428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250235),(1031429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250235),(1031430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250234,\"value\":0.546}}','',1565250235),(1031431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250243293}]}}','',1565250243),(1031432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250243293}]}}','',1565250244),(1031433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565250266415}]}}','',1565250266),(1031434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8219010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u6b63\\u5e38\",\"uuid\":\"00158d00021664fc_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565250266415}]}}','',1565250267),(1031435,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565250267),(1031436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":72066,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00021664fc_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565250266,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565250267),(1031437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565250269799\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b695f6d7-1d1b-4d13-832f-fb312f90c515\",\"payLoadVersion\":1,\"token\":\"eb68d8537c4804e7fd2b535002e75985\"}}}','',1565250269),(1031438,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565250269799\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b695f6d7-1d1b-4d13-832f-fb312f90c515\",\"payLoadVersion\":1,\"token\":\"eb68d8537c4804e7fd2b535002e75985\"}}}','',1565250270),(1031439,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565250270),(1031440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565250270),(1031441,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b695f6d7-1d1b-4d13-832f-fb312f90c515\",\"payLoadVersion\":1,\"token\":\"eb68d8537c4804e7fd2b535002e75985\"},\"telemetry\":{\"datetime\":1565250269,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565250270),(1031442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250284322}]}}','',1565250284),(1031443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250284322}]}}','',1565250285),(1031444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250285),(1031445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250285),(1031446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250284,\"value\":0.542}}','',1565250285),(1031447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250294311}]}}','',1565250294),(1031448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250294311}]}}','',1565250295),(1031449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250295),(1031450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250295),(1031451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250294,\"value\":0.546}}','',1565250295),(1031452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250314318}]}}','',1565250314),(1031453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250314318}]}}','',1565250314),(1031454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250314),(1031455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250314),(1031456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250314,\"value\":0.551}}','',1565250314),(1031457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250324318}]}}','',1565250324),(1031458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250324318}]}}','',1565250324),(1031459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250324),(1031460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250324),(1031461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250324,\"value\":0.546}}','',1565250324),(1031462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250354319}]}}','',1565250354),(1031463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250354319}]}}','',1565250354),(1031464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250354),(1031465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250354),(1031466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250354,\"value\":0.556}}','',1565250354),(1031467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250364318}]}}','',1565250364),(1031468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250364318}]}}','',1565250364),(1031469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250364),(1031470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250364),(1031471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250364,\"value\":0.551}}','',1565250364),(1031472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250374319}]}}','',1565250374),(1031473,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250374319}]}}','',1565250374),(1031474,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250374),(1031475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250374),(1031476,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250374,\"value\":0.556}}','',1565250374),(1031477,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250384308}]}}','',1565250384),(1031478,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250384308}]}}','',1565250384),(1031479,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250384),(1031480,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250384),(1031481,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250384,\"value\":0.551}}','',1565250384),(1031482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250394300}]}}','',1565250394),(1031483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250394300}]}}','',1565250394),(1031484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250394),(1031485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250394),(1031486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250394,\"value\":0.546}}','',1565250394),(1031487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565250415447}]}}','',1565250415),(1031488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565250415447}]}}','',1565250415),(1031489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250415),(1031490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565250415,\"value\":26.59}}','',1565250415),(1031491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c316\",\"orgdata\":\"700bbbad01050401000021c316\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565250415874}]}}','',1565250416),(1031492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"c316\",\"orgdata\":\"700bbbad01050401000021c316\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565250415874}]}}','',1565250416),(1031493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565250415,\"value\":58.27}}','',1565250416),(1031494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250449326}]}}','',1565250449),(1031495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250449326}]}}','',1565250449),(1031496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250449),(1031497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250449),(1031498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250449,\"value\":0.542}}','',1565250449),(1031499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250458733}]}}','',1565250458),(1031500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":0,\"value\":\"3e0800000000\",\"orgdata\":\"700f9dc2010207010000253e0800000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250458733}]}}','',1565250459),(1031501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250469315}]}}','',1565250469),(1031502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250469315}]}}','',1565250469),(1031503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250469),(1031504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250469),(1031505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250469,\"value\":0.546}}','',1565250469),(1031506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250476407}]}}','',1565250476),(1031507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a9dc20106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250476407}]}}','',1565250476),(1031508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250484326}]}}','',1565250484),(1031509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250484326}]}}','',1565250484),(1031510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250484),(1031511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250484),(1031512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250484,\"value\":0.542}}','',1565250484),(1031513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250494316}]}}','',1565250494),(1031514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250494316}]}}','',1565250494),(1031515,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250494),(1031516,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250494),(1031517,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250494,\"value\":0.546}}','',1565250494),(1031518,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250509317}]}}','',1565250509),(1031519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250509317}]}}','',1565250509),(1031520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250509),(1031521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250509),(1031522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250509,\"value\":0.542}}','',1565250509),(1031523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250524325}]}}','',1565250524),(1031524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250524325}]}}','',1565250524),(1031525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250524),(1031526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250524),(1031527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250524,\"value\":0.546}}','',1565250524),(1031528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250539318}]}}','',1565250539),(1031529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250539318}]}}','',1565250539),(1031530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250539),(1031531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250539),(1031532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250539,\"value\":0.542}}','',1565250539),(1031533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565250539805}]}}','',1565250539),(1031534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b8249010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u5173\\u95ed\",\"uuid\":\"00158d000291e291_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565250539805}]}}','',1565250540),(1031535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":84354,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e291_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565250539,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u5173\\u95ed\"}}','',1565250540),(1031536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250547242}]}}','',1565250547),(1031537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":115357,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c9dc20102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001366c707_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250547242}]}}','',1565250547),(1031538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250547),(1031539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250547),(1031540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":115357,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001366c707_01\"},\"telemetry\":{\"datetime\":1565250547,\"value\":0}}','',1565250547),(1031541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250549325}]}}','',1565250549),(1031542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250549325}]}}','',1565250549),(1031543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250549),(1031544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250549),(1031545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250549,\"value\":0.546}}','',1565250549),(1031546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250559319}]}}','',1565250559),(1031547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250559319}]}}','',1565250559),(1031548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250559),(1031549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250559),(1031550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250559,\"value\":0.542}}','',1565250559),(1031551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250621387}]}}','',1565250621),(1031552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b7d50010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025c054b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250621387}]}}','',1565250621),(1031553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":86141,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025c054b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565250621,\"value\":\"1000\",\"message\":\"\\u5367\\u5ba4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565250621),(1031554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250629318}]}}','',1565250629),(1031555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250629318}]}}','',1565250629),(1031556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250629),(1031557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250629),(1031558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250629,\"value\":0.546}}','',1565250629),(1031559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250648734}]}}','',1565250648),(1031560,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bae16010005018000211000\",\"pushstring\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025d5606_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250648734}]}}','',1565250649),(1031561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71342,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025d5606_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565250648,\"value\":\"1000\",\"message\":\"\\u5927\\u5385 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565250649),(1031562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250659319}]}}','',1565250659),(1031563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250659319}]}}','',1565250659),(1031564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250659),(1031565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250659),(1031566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250659,\"value\":0.542}}','',1565250659),(1031567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250684318}]}}','',1565250684),(1031568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250684318}]}}','',1565250684),(1031569,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250684),(1031570,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250684),(1031571,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250684,\"value\":0.546}}','',1565250684),(1031572,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565250692054}]}}','',1565250692),(1031573,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bdc16010005018000211000\",\"pushstring\":\"\\u5927\\u95e8 \\u5173\\u95ed\",\"uuid\":\"00158d000291e393_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565250692054}]}}','',1565250692),(1031574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":71388,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e393_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565250692,\"value\":\"1000\",\"message\":\"\\u5927\\u95e8 \\u5173\\u95ed\"}}','',1565250692),(1031575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250694318}]}}','',1565250694),(1031576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250694318}]}}','',1565250694),(1031577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250694),(1031578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250694),(1031579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250694,\"value\":0.542}}','',1565250694),(1031580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250704078}]}}','',1565250704),(1031581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250704078}]}}','',1565250704),(1031582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565250704,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565250704),(1031583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250709351}]}}','',1565250709),(1031584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250709351}]}}','',1565250709),(1031585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250709),(1031586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250709),(1031587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250709,\"value\":0.537}}','',1565250709),(1031588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250719318}]}}','',1565250719),(1031589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250719318}]}}','',1565250719),(1031590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250719),(1031591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250719),(1031592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250719,\"value\":0.556}}','',1565250719),(1031593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565250726049\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd0bdf51-f7ce-4b2e-a8cc-28187be60dc9\",\"payLoadVersion\":1,\"token\":\"1aa2d81879c7ea700f26c84bbc9a3e7e\"}}}','',1565250726),(1031594,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565250726049\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd0bdf51-f7ce-4b2e-a8cc-28187be60dc9\",\"payLoadVersion\":1,\"token\":\"1aa2d81879c7ea700f26c84bbc9a3e7e\"}}}','',1565250726),(1031595,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565250726),(1031596,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565250727),(1031597,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bd0bdf51-f7ce-4b2e-a8cc-28187be60dc9\",\"payLoadVersion\":1,\"token\":\"1aa2d81879c7ea700f26c84bbc9a3e7e\"},\"telemetry\":{\"datetime\":1565250726,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565250727),(1031598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565250729597}]}}','',1565250729),(1031599,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250729637}]}}','',1565250729),(1031600,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250729637}]}}','',1565250729),(1031601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565250729597}]}}','',1565250730),(1031602,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250730),(1031603,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250730),(1031604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250729,\"value\":0.551}}','',1565250730),(1031605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565250729,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565250730),(1031606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250739255}]}}','',1565250739),(1031607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250739255}]}}','',1565250740),(1031608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250740),(1031609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250740),(1031610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250739,\"value\":0.546}}','',1565250740),(1031611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250749294}]}}','',1565250749),(1031612,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250749294}]}}','',1565250750),(1031613,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250750),(1031614,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250750),(1031615,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250749,\"value\":0.542}}','',1565250750),(1031616,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250759285}]}}','',1565250759),(1031617,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250759285}]}}','',1565250760),(1031618,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250760),(1031619,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250760),(1031620,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250759,\"value\":0.546}}','',1565250760),(1031621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250764397}]}}','',1565250764),(1031622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565250764397}]}}','',1565250765),(1031623,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565250764,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565250765),(1031624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250769275}]}}','',1565250769),(1031625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250769275}]}}','',1565250770),(1031626,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250770),(1031627,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250770),(1031628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250769,\"value\":0.542}}','',1565250770),(1031629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250779275}]}}','',1565250779),(1031630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250779275}]}}','',1565250780),(1031631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250780),(1031632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250780),(1031633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250779,\"value\":0.546}}','',1565250780),(1031634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250789315}]}}','',1565250789),(1031635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250789315}]}}','',1565250790),(1031636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250790),(1031637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250790),(1031638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250789,\"value\":0.542}}','',1565250790),(1031639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250804326}]}}','',1565250804),(1031640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250804326}]}}','',1565250805),(1031641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250805),(1031642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250805),(1031643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250804,\"value\":0.546}}','',1565250805),(1031644,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250829316}]}}','',1565250829),(1031645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250829316}]}}','',1565250830),(1031646,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250830),(1031647,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250830),(1031648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250829,\"value\":0.542}}','',1565250830),(1031649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250849315}]}}','',1565250849),(1031650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250849315}]}}','',1565250850),(1031651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250850),(1031652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250850),(1031653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250849,\"value\":0.546}}','',1565250850),(1031654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565250857199}]}}','',1565250857),(1031655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565250857199}]}}','',1565250858),(1031656,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565250858),(1031657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565250857,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565250858),(1031658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250859265}]}}','',1565250859),(1031659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250859265}]}}','',1565250860),(1031660,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250860),(1031661,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250860),(1031662,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250859,\"value\":0.542}}','',1565250860),(1031663,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250894316}]}}','',1565250894),(1031664,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250894316}]}}','',1565250895),(1031665,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250895),(1031666,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250895),(1031667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250894,\"value\":0.546}}','',1565250895),(1031668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250909317}]}}','',1565250909),(1031669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250909317}]}}','',1565250910),(1031670,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565250910),(1031671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565250910),(1031672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250909,\"value\":0.542}}','',1565250910),(1031673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565250916186\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfe6e5c4-8093-441a-ab75-3ea1d7ce17e8\",\"payLoadVersion\":1,\"token\":\"7ac42a21c04322f276e972c4b01d0db3\"}}}','',1565250916),(1031674,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565250916186\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfe6e5c4-8093-441a-ab75-3ea1d7ce17e8\",\"payLoadVersion\":1,\"token\":\"7ac42a21c04322f276e972c4b01d0db3\"}}}','',1565250917),(1031675,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565250917),(1031676,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565250917),(1031677,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cfe6e5c4-8093-441a-ab75-3ea1d7ce17e8\",\"payLoadVersion\":1,\"token\":\"7ac42a21c04322f276e972c4b01d0db3\"},\"telemetry\":{\"datetime\":1565250916,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565250917),(1031678,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565250928377}]}}','',1565250928),(1031679,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565250928377}]}}','',1565250929),(1031680,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565250929),(1031681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565250928,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565250929),(1031682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565250972869}]}}','',1565250973),(1031683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b0fe4010005018000211000\",\"pushstring\":\"\\u5367\\u5ba4 \\u6b63\\u5e38\",\"uuid\":\"00158d0001a9761e_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565250972869}]}}','',1565250973),(1031684,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51668120\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565250973),(1031685,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":123919,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a9761e_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565250972,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565250973),(1031686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250999324}]}}','',1565250999),(1031687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565250999324}]}}','',1565251000),(1031688,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251000),(1031689,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251000),(1031690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565250999,\"value\":0.556}}','',1565251000),(1031691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251014312}]}}','',1565251014),(1031692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251014312}]}}','',1565251015),(1031693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251015),(1031694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251015),(1031695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251014,\"value\":0.542}}','',1565251015),(1031696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251024322}]}}','',1565251024),(1031697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251024322}]}}','',1565251025),(1031698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251025),(1031699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251025),(1031700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251024,\"value\":0.546}}','',1565251025),(1031701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565251031683}]}}','',1565251031),(1031702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565251031683}]}}','',1565251032),(1031703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565251031,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565251032),(1031704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251034323}]}}','',1565251034),(1031705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251034323}]}}','',1565251035),(1031706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251035),(1031707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251035),(1031708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251034,\"value\":0.542}}','',1565251035),(1031709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251064322}]}}','',1565251064),(1031710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251064322}]}}','',1565251065),(1031711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251065),(1031712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251065),(1031713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251064,\"value\":0.546}}','',1565251065),(1031714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251079322}]}}','',1565251079),(1031715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251079322}]}}','',1565251080),(1031716,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251080),(1031717,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251080),(1031718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251079,\"value\":0.542}}','',1565251080),(1031719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565251095971}]}}','',1565251096),(1031720,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565251095971}]}}','',1565251096),(1031721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565251095,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565251096),(1031722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251104271}]}}','',1565251104),(1031723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251104271}]}}','',1565251104),(1031724,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251104),(1031725,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251104),(1031726,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251104,\"value\":0.556}}','',1565251104),(1031727,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565251106),(1031728,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":15,\"status\":\"gatewayinfo\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"bindstr\":\"dmoz\",\"version\":\"1.6.3\",\"snid\":\"1141f725\",\"devnum\":11,\"areanum\":0,\"timernum\":0,\"scenenum\":0,\"tasknum\":0,\"uptime\":0,\"online\":1}]}}','',1565251107),(1031729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565251109),(1031730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565251109),(1031731,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251129320}]}}','',1565251129),(1031732,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251129320}]}}','',1565251129),(1031733,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251129),(1031734,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251129),(1031735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251129,\"value\":0.551}}','',1565251129),(1031736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251139320}]}}','',1565251139),(1031737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251139320}]}}','',1565251139),(1031738,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251139),(1031739,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251139),(1031740,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251139,\"value\":0.546}}','',1565251139),(1031741,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565251177713}]}}','',1565251177),(1031742,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bd825010005018000211100\",\"pushstring\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\",\"uuid\":\"00158d000291e3e9_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565251177713}]}}','',1565251178),(1031743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":75224,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000291e3e9_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565251177,\"value\":\"1100\",\"message\":\"\\u5367\\u5ba4\\u95e8 \\u6253\\u5f00\"}}','',1565251178),(1031744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251179321}]}}','',1565251179),(1031745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251179321}]}}','',1565251179),(1031746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251179),(1031747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251179),(1031748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251179,\"value\":0.542}}','',1565251179),(1031749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565251199539}]}}','',1565251199),(1031750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565251199539}]}}','',1565251200),(1031751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565251199,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565251200),(1031752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251204320}]}}','',1565251204),(1031753,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251204320}]}}','',1565251204),(1031754,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251204),(1031755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251204),(1031756,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251204,\"value\":0.546}}','',1565251204),(1031757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251214312}]}}','',1565251214),(1031758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251214312}]}}','',1565251214),(1031759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251214),(1031760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251214),(1031761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251214,\"value\":0.551}}','',1565251214),(1031762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251224356}]}}','',1565251224),(1031763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251224356}]}}','',1565251224),(1031764,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251224),(1031765,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251224),(1031766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251224,\"value\":0.546}}','',1565251224),(1031767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251234343}]}}','',1565251234),(1031768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251234343}]}}','',1565251234),(1031769,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251234),(1031770,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251234),(1031771,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251234,\"value\":0.551}}','',1565251234),(1031772,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565251238434}]}}','',1565251238),(1031773,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b9e1e010005018000211000\",\"pushstring\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da4b3_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565251238434}]}}','',1565251238),(1031774,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":73374,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da4b3_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565251238,\"value\":\"1000\",\"message\":\"\\u536b\\u751f\\u95f4 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565251238),(1031775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"014e00000000\",\"orgdata\":\"700f263301020701000025014e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251244376}]}}','',1565251244),(1031776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251244414}]}}','',1565251244),(1031777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"014e00000000\",\"orgdata\":\"700f263301020701000025014e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251244376}]}}','',1565251244),(1031778,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251244414}]}}','',1565251244),(1031779,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251244),(1031780,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251244),(1031781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251244,\"value\":0.546}}','',1565251244),(1031782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251254322}]}}','',1565251254),(1031783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251254322}]}}','',1565251254),(1031784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251254),(1031785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251254),(1031786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251254,\"value\":0.551}}','',1565251254),(1031787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251264323}]}}','',1565251264),(1031788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251264323}]}}','',1565251264),(1031789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251264),(1031790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251264),(1031791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251264,\"value\":0.546}}','',1565251264),(1031792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251274313}]}}','',1565251274),(1031793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251274313}]}}','',1565251274),(1031794,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251274),(1031795,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251274),(1031796,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251274,\"value\":0.551}}','',1565251274),(1031797,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251284301}]}}','',1565251284),(1031798,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251284301}]}}','',1565251284),(1031799,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251284),(1031800,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251284),(1031801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251284,\"value\":0.546}}','',1565251284),(1031802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251294291}]}}','',1565251294),(1031803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251294291}]}}','',1565251294),(1031804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251294),(1031805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251294),(1031806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251294,\"value\":0.546}}','',1565251294),(1031807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251304290}]}}','',1565251304),(1031808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251304290}]}}','',1565251304),(1031809,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251304),(1031810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251304),(1031811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251304,\"value\":0.551}}','',1565251304),(1031812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251314283}]}}','',1565251314),(1031813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251314283}]}}','',1565251314),(1031814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251314),(1031815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251314),(1031816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251314,\"value\":0.546}}','',1565251314),(1031817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251324272}]}}','',1565251324),(1031818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251324272}]}}','',1565251324),(1031819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251324),(1031820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251324),(1031821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251324,\"value\":0.542}}','',1565251324),(1031822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251334261}]}}','',1565251334),(1031823,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251334261}]}}','',1565251334),(1031824,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251334),(1031825,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251334),(1031826,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251334,\"value\":0.551}}','',1565251334),(1031827,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251344250}]}}','',1565251344),(1031828,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251344250}]}}','',1565251344),(1031829,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251344),(1031830,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251344),(1031831,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251344,\"value\":0.546}}','',1565251344),(1031832,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251354252}]}}','',1565251354),(1031833,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251354252}]}}','',1565251354),(1031834,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251354),(1031835,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251354),(1031836,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251354,\"value\":0.542}}','',1565251354),(1031837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251364315}]}}','',1565251364),(1031838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251364315}]}}','',1565251364),(1031839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251364),(1031840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251364),(1031841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251364,\"value\":0.546}}','',1565251364),(1031842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251379320}]}}','',1565251379),(1031843,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251379320}]}}','',1565251379),(1031844,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251379),(1031845,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251379),(1031846,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251379,\"value\":0.542}}','',1565251379),(1031847,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251394320}]}}','',1565251394),(1031848,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251394320}]}}','',1565251394),(1031849,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251394),(1031850,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251394),(1031851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251394,\"value\":0.546}}','',1565251394),(1031852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251404321}]}}','',1565251404),(1031853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251404321}]}}','',1565251404),(1031854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251404),(1031855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251404),(1031856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251404,\"value\":0.542}}','',1565251404),(1031857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251443244}]}}','',1565251443),(1031858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251443244}]}}','',1565251443),(1031859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251449459}]}}','',1565251449),(1031860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251449459}]}}','',1565251449),(1031861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251449),(1031862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251449),(1031863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251449,\"value\":0.537}}','',1565251449),(1031864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c40c\",\"orgdata\":\"700b16a701020401000029c40c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565251450205}]}}','',1565251450),(1031865,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7a17\",\"orgdata\":\"700b16a7010504010000217a17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565251450638}]}}','',1565251450),(1031866,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1026,\"aid\":0,\"value\":\"c40c\",\"orgdata\":\"700b16a701020401000029c40c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565251450205}]}}','',1565251450),(1031867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51668120\",\"deviceuid\":108310,\"cid\":1029,\"aid\":0,\"value\":\"7a17\",\"orgdata\":\"700b16a7010504010000217a17\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd88cf_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565251450638}]}}','',1565251450),(1031868,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251450),(1031869,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565251450,\"value\":60.1}}','',1565251450),(1031870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51668120\",\"deviceuid\":108310,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd88cf_01\"},\"telemetry\":{\"datetime\":1565251450,\"value\":32.68}}','',1565251450),(1031871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251459460}]}}','',1565251459),(1031872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251459460}]}}','',1565251459),(1031873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251459),(1031874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251459),(1031875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251459,\"value\":0.542}}','',1565251459),(1031876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565251462194\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a9e4fe8-5a0a-41d2-8818-bda7d500b86f\",\"payLoadVersion\":1,\"token\":\"fe50ff16ee1f92e0afd2d84167ab1a92\"}}}','',1565251462),(1031877,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565251462194\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a9e4fe8-5a0a-41d2-8818-bda7d500b86f\",\"payLoadVersion\":1,\"token\":\"fe50ff16ee1f92e0afd2d84167ab1a92\"}}}','',1565251462),(1031878,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565251462),(1031879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565251462),(1031880,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0a9e4fe8-5a0a-41d2-8818-bda7d500b86f\",\"payLoadVersion\":1,\"token\":\"fe50ff16ee1f92e0afd2d84167ab1a92\"},\"telemetry\":{\"datetime\":1565251462,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565251462),(1031881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565251475052\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee0cd3b6-0f57-48af-9634-f72c9eb383c6\",\"payLoadVersion\":1,\"token\":\"21c976b9abd38ed75b5f2df5484357e7\"}}}','',1565251475),(1031882,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565251475052\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee0cd3b6-0f57-48af-9634-f72c9eb383c6\",\"payLoadVersion\":1,\"token\":\"21c976b9abd38ed75b5f2df5484357e7\"}}}','',1565251475),(1031883,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565251475),(1031884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565251475),(1031885,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee0cd3b6-0f57-48af-9634-f72c9eb383c6\",\"payLoadVersion\":1,\"token\":\"21c976b9abd38ed75b5f2df5484357e7\"},\"telemetry\":{\"datetime\":1565251475,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565251476),(1031886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251494318}]}}','',1565251494),(1031887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251494318}]}}','',1565251495),(1031888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251495),(1031889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251495),(1031890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251494,\"value\":0.546}}','',1565251495),(1031891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251504258}]}}','',1565251504),(1031892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251504258}]}}','',1565251505),(1031893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251505),(1031894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251505),(1031895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251504,\"value\":0.542}}','',1565251505),(1031896,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251514257}]}}','',1565251514),(1031897,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251514257}]}}','',1565251515),(1031898,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251515),(1031899,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251515),(1031900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251514,\"value\":0.546}}','',1565251515),(1031901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251524268}]}}','',1565251524),(1031902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251524268}]}}','',1565251525),(1031903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251525),(1031904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251525),(1031905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251524,\"value\":0.551}}','',1565251525),(1031906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251534267}]}}','',1565251534),(1031907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251534267}]}}','',1565251535),(1031908,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251535),(1031909,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251535),(1031910,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251534,\"value\":0.546}}','',1565251535),(1031911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565251538569}]}}','',1565251538),(1031912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565251538569}]}}','',1565251539),(1031913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251539),(1031914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565251538,\"value\":24.96}}','',1565251539),(1031915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3119\",\"orgdata\":\"700bb68e010504010000213119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565251538995}]}}','',1565251539),(1031916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3119\",\"orgdata\":\"700bb68e010504010000213119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565251538995}]}}','',1565251540),(1031917,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565251538,\"value\":64.49}}','',1565251540),(1031918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251544257}]}}','',1565251544),(1031919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251544257}]}}','',1565251545),(1031920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251545),(1031921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251545),(1031922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251544,\"value\":0.542}}','',1565251545),(1031923,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565251569),(1031924,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565251570),(1031925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251574277}]}}','',1565251574),(1031926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251574277}]}}','',1565251575),(1031927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251575),(1031928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251575),(1031929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251574,\"value\":0.551}}','',1565251575),(1031930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565251579),(1031931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":32,\"status\":\"gatewayoffline\",\"ver\":\"2\",\"gateway\":[{\"bindid\":\"51668120\",\"uptime\":0,\"online\":0}]}}','',1565251580),(1031932,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251584259}]}}','',1565251584),(1031933,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251584259}]}}','',1565251585),(1031934,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251585),(1031935,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251585),(1031936,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251584,\"value\":0.546}}','',1565251585),(1031937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251619323}]}}','',1565251619),(1031938,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251619323}]}}','',1565251620),(1031939,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251620),(1031940,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251620),(1031941,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251619,\"value\":0.551}}','',1565251620),(1031942,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251629317}]}}','',1565251629),(1031943,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251629317}]}}','',1565251630),(1031944,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251630),(1031945,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251630),(1031946,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251629,\"value\":0.542}}','',1565251630),(1031947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251639317}]}}','',1565251639),(1031948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251639317}]}}','',1565251640),(1031949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251640),(1031950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251640),(1031951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251639,\"value\":0.546}}','',1565251640),(1031952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251669317}]}}','',1565251669),(1031953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251669317}]}}','',1565251670),(1031954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251670),(1031955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251670),(1031956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251669,\"value\":0.551}}','',1565251670),(1031957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251679317}]}}','',1565251679),(1031958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251679317}]}}','',1565251680),(1031959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251680),(1031960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251680),(1031961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251679,\"value\":0.542}}','',1565251680),(1031962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251694317}]}}','',1565251694),(1031963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251694317}]}}','',1565251695),(1031964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251695),(1031965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251695),(1031966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251694,\"value\":0.546}}','',1565251695),(1031967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251709319}]}}','',1565251709),(1031968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251709319}]}}','',1565251710),(1031969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251710),(1031970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251710),(1031971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251709,\"value\":0.551}}','',1565251710),(1031972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251724316}]}}','',1565251724),(1031973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251724316}]}}','',1565251725),(1031974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251725),(1031975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251725),(1031976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251724,\"value\":0.542}}','',1565251725),(1031977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251749316}]}}','',1565251749),(1031978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251749316}]}}','',1565251750),(1031979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251750),(1031980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251750),(1031981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251749,\"value\":0.546}}','',1565251750),(1031982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251769317}]}}','',1565251769),(1031983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251769317}]}}','',1565251770),(1031984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251770),(1031985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251770),(1031986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251769,\"value\":0.542}}','',1565251770),(1031987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251779309}]}}','',1565251779),(1031988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251779309}]}}','',1565251780),(1031989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251780),(1031990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251780),(1031991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251779,\"value\":0.546}}','',1565251780),(1031992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251809336}]}}','',1565251809),(1031993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251809336}]}}','',1565251810),(1031994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251810),(1031995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251810),(1031996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251809,\"value\":0.551}}','',1565251810),(1031997,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251819307}]}}','',1565251819),(1031998,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251819307}]}}','',1565251820),(1031999,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251820),(1032000,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251820),(1032001,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251819,\"value\":0.546}}','',1565251820),(1032002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251829306}]}}','',1565251829),(1032003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251829306}]}}','',1565251830),(1032004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251830),(1032005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251830),(1032006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251829,\"value\":0.551}}','',1565251830),(1032007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251839303}]}}','',1565251839),(1032008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251839303}]}}','',1565251839),(1032009,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251839),(1032010,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251839),(1032011,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251839,\"value\":0.546}}','',1565251839),(1032012,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251849315}]}}','',1565251849),(1032013,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251849315}]}}','',1565251849),(1032014,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251849),(1032015,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251849),(1032016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251849,\"value\":0.551}}','',1565251849),(1032017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251874315}]}}','',1565251874),(1032018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251874315}]}}','',1565251874),(1032019,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251874),(1032020,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251874),(1032021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251874,\"value\":0.546}}','',1565251874),(1032022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251894316}]}}','',1565251894),(1032023,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251894316}]}}','',1565251894),(1032024,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251894),(1032025,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251894),(1032026,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251894,\"value\":0.551}}','',1565251894),(1032027,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251904314}]}}','',1565251904),(1032028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251904314}]}}','',1565251904),(1032029,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251904),(1032030,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251904),(1032031,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251904,\"value\":0.546}}','',1565251904),(1032032,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251914314}]}}','',1565251914),(1032033,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251914314}]}}','',1565251914),(1032034,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251914),(1032035,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251914),(1032036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251914,\"value\":0.551}}','',1565251914),(1032037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251929314}]}}','',1565251929),(1032038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251929314}]}}','',1565251929),(1032039,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251929),(1032040,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251929),(1032041,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251929,\"value\":0.546}}','',1565251929),(1032042,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565251930654}]}}','',1565251930),(1032043,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565251930654}]}}','',1565251931),(1032044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565251930,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565251931),(1032045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251939263}]}}','',1565251939),(1032046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251939263}]}}','',1565251939),(1032047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251939),(1032048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251939),(1032049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251939,\"value\":0.551}}','',1565251939),(1032050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251954315}]}}','',1565251954),(1032051,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251954315}]}}','',1565251954),(1032052,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251954),(1032053,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251954),(1032054,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251954,\"value\":0.546}}','',1565251954),(1032055,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565251966545}]}}','',1565251966),(1032056,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565251966545}]}}','',1565251967),(1032057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565251966,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565251967),(1032058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251969311}]}}','',1565251969),(1032059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251969311}]}}','',1565251969),(1032060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251969),(1032061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251969),(1032062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251969,\"value\":0.551}}','',1565251969),(1032063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251979316}]}}','',1565251979),(1032064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565251979316}]}}','',1565251979),(1032065,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565251979),(1032066,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565251979),(1032067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565251979,\"value\":0.546}}','',1565251979),(1032068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252019313}]}}','',1565252019),(1032069,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252019313}]}}','',1565252019),(1032070,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252019),(1032071,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252019),(1032072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252019,\"value\":0.542}}','',1565252019),(1032073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252029313}]}}','',1565252029),(1032074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252029313}]}}','',1565252029),(1032075,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252029),(1032076,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252029),(1032077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252029,\"value\":0.546}}','',1565252029),(1032078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565252065125}]}}','',1565252065),(1032079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565252065125}]}}','',1565252065),(1032080,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565252065),(1032081,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565252065,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565252065),(1032082,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252074312}]}}','',1565252074),(1032083,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252074312}]}}','',1565252074),(1032084,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252074),(1032085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252074),(1032086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252074,\"value\":0.542}}','',1565252074),(1032087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252099312}]}}','',1565252099),(1032088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252099312}]}}','',1565252099),(1032089,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252099),(1032090,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252099),(1032091,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252099,\"value\":0.546}}','',1565252099),(1032092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252114313}]}}','',1565252114),(1032093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252114313}]}}','',1565252114),(1032094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252114),(1032095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252114),(1032096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252114,\"value\":0.551}}','',1565252114),(1032097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252129313}]}}','',1565252129),(1032098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252129313}]}}','',1565252129),(1032099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252129),(1032100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252129),(1032101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252129,\"value\":0.546}}','',1565252129),(1032102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565252133833}]}}','',1565252133),(1032103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565252133833}]}}','',1565252134),(1032104,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565252134),(1032105,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565252133,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565252134),(1032106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252139312}]}}','',1565252139),(1032107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252139312}]}}','',1565252139),(1032108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252139),(1032109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252139),(1032110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252139,\"value\":0.551}}','',1565252139),(1032111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252169321}]}}','',1565252169),(1032112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252169321}]}}','',1565252169),(1032113,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252169),(1032114,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252169),(1032115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252169,\"value\":0.56}}','',1565252169),(1032116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252189324}]}}','',1565252189),(1032117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252189324}]}}','',1565252189),(1032118,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252189),(1032119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252189),(1032120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252189,\"value\":0.565}}','',1565252189),(1032121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252199311}]}}','',1565252199),(1032122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252199311}]}}','',1565252199),(1032123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252199),(1032124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252199),(1032125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252199,\"value\":0.56}}','',1565252199),(1032126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252209072\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27a5a2d3-a606-4218-a582-5f472d389ff7\",\"payLoadVersion\":1,\"token\":\"d56d1b413e2d5a257a5ccfa2ca39abae\"}}}','',1565252209),(1032127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252209302}]}}','',1565252209),(1032128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252209302}]}}','',1565252209),(1032129,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252209072\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27a5a2d3-a606-4218-a582-5f472d389ff7\",\"payLoadVersion\":1,\"token\":\"d56d1b413e2d5a257a5ccfa2ca39abae\"}}}','',1565252209),(1032130,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252209),(1032131,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252209),(1032132,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252209),(1032133,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252209,\"value\":0.556}}','',1565252209),(1032134,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252218738\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c67831a-52ca-4d93-a6c2-1003adaa1601\",\"payLoadVersion\":1,\"token\":\"d3a58d49a7abced6ab2369b83d1ab6e0\"}}}','',1565252218),(1032135,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252218738\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0c67831a-52ca-4d93-a6c2-1003adaa1601\",\"payLoadVersion\":1,\"token\":\"d3a58d49a7abced6ab2369b83d1ab6e0\"}}}','',1565252218),(1032136,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252218),(1032137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252219290}]}}','',1565252219),(1032138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252219290}]}}','',1565252219),(1032139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252219),(1032140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252219),(1032141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252219,\"value\":0.56}}','',1565252219),(1032142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252225581\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ab0a623-0cf9-474d-9b55-e6dd2ba0a0f4\",\"payLoadVersion\":1,\"token\":\"8bf07bd4a84178781c7176f172d088ae\"}}}','',1565252225),(1032143,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252225581\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ab0a623-0cf9-474d-9b55-e6dd2ba0a0f4\",\"payLoadVersion\":1,\"token\":\"8bf07bd4a84178781c7176f172d088ae\"}}}','',1565252225),(1032144,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252225),(1032145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252227942}]}}','',1565252228),(1032146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d516\",\"orgdata\":\"700bbbad01050401000021d516\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252228366}]}}','',1565252228),(1032147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d516\",\"orgdata\":\"700bbbad01050401000021d516\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252228366}]}}','',1565252228),(1032148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252227942}]}}','',1565252228),(1032149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252228),(1032150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565252228,\"value\":58.45}}','',1565252228),(1032151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565252227,\"value\":26.59}}','',1565252228),(1032152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252229365}]}}','',1565252229),(1032153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252229365}]}}','',1565252229),(1032154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252229),(1032155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252229),(1032156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252229,\"value\":0.556}}','',1565252230),(1032157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252236094\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97fc3d97-1757-412c-8f9c-bcca076e52a6\",\"payLoadVersion\":1,\"token\":\"f68610704cef6e578936a091f4773c28\"}}}','',1565252236),(1032158,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252236094\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"97fc3d97-1757-412c-8f9c-bcca076e52a6\",\"payLoadVersion\":1,\"token\":\"f68610704cef6e578936a091f4773c28\"}}}','',1565252236),(1032159,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252236),(1032160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252239312}]}}','',1565252239),(1032161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252239312}]}}','',1565252240),(1032162,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252240),(1032163,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252240),(1032164,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252239,\"value\":0.56}}','',1565252240),(1032165,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252249316}]}}','',1565252249),(1032166,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252249316}]}}','',1565252250),(1032167,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252250),(1032168,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252250),(1032169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252249,\"value\":0.556}}','',1565252250),(1032170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252254933\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18e4aa2f-8d4d-47d9-b0be-3f5b8c2ca1e1\",\"payLoadVersion\":1,\"token\":\"c4009d1d7f7d9a3799765fdbfccc11ca\"}}}','',1565252255),(1032171,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252254933\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"18e4aa2f-8d4d-47d9-b0be-3f5b8c2ca1e1\",\"payLoadVersion\":1,\"token\":\"c4009d1d7f7d9a3799765fdbfccc11ca\"}}}','',1565252256),(1032172,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252256),(1032173,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252264321}]}}','',1565252264),(1032174,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252264321}]}}','',1565252265),(1032175,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252265),(1032176,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252265),(1032177,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252264,\"value\":0.546}}','',1565252265),(1032178,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252284312}]}}','',1565252284),(1032179,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252284312}]}}','',1565252285),(1032180,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252285),(1032181,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252285),(1032182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252284,\"value\":0.551}}','',1565252285),(1032183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565252297849}]}}','',1565252298),(1032184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565252297849}]}}','',1565252298),(1032185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565252297,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565252298),(1032186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252299267}]}}','',1565252299),(1032187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252299267}]}}','',1565252300),(1032188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252300),(1032189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252300),(1032190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252299,\"value\":0.556}}','',1565252300),(1032191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252300453\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d276ec8a-7b9f-457d-aef2-f6b98ba2d642\",\"payLoadVersion\":1,\"token\":\"402ab0a9064b8cb168bf949774e1e01f\"}}}','',1565252300),(1032192,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252300453\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d276ec8a-7b9f-457d-aef2-f6b98ba2d642\",\"payLoadVersion\":1,\"token\":\"402ab0a9064b8cb168bf949774e1e01f\"}}}','',1565252301),(1032193,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252301),(1032194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565252301),(1032195,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d276ec8a-7b9f-457d-aef2-f6b98ba2d642\",\"payLoadVersion\":1,\"token\":\"402ab0a9064b8cb168bf949774e1e01f\"},\"telemetry\":{\"datetime\":1565252300,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565252301),(1032196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252314331}]}}','',1565252314),(1032197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252314331}]}}','',1565252315),(1032198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252315),(1032199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252315),(1032200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252314,\"value\":0.551}}','',1565252315),(1032201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252324319}]}}','',1565252324),(1032202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252324319}]}}','',1565252325),(1032203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252325),(1032204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252325),(1032205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252324,\"value\":0.556}}','',1565252325),(1032206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252334320}]}}','',1565252334),(1032207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252334320}]}}','',1565252335),(1032208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252335),(1032209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252335),(1032210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252334,\"value\":0.551}}','',1565252335),(1032211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252349319}]}}','',1565252349),(1032212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252349319}]}}','',1565252350),(1032213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252350),(1032214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252350),(1032215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252349,\"value\":0.546}}','',1565252350),(1032216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252369329}]}}','',1565252369),(1032217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252369329}]}}','',1565252370),(1032218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252370),(1032219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252370),(1032220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252369,\"value\":0.551}}','',1565252370),(1032221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252379319}]}}','',1565252379),(1032222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252379319}]}}','',1565252380),(1032223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252380),(1032224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252380),(1032225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252379,\"value\":0.546}}','',1565252380),(1032226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252389309}]}}','',1565252389),(1032227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252389309}]}}','',1565252390),(1032228,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252390),(1032229,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252390),(1032230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252389,\"value\":0.551}}','',1565252390),(1032231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252393147}]}}','',1565252393),(1032232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3119\",\"orgdata\":\"700bb68e010504010000213119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252393587}]}}','',1565252393),(1032233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252393147}]}}','',1565252394),(1032234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3119\",\"orgdata\":\"700bb68e010504010000213119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252393587}]}}','',1565252394),(1032235,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252394),(1032236,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565252393,\"value\":24.96}}','',1565252394),(1032237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565252393,\"value\":64.49}}','',1565252394),(1032238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252394439},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252394439}]}}','',1565252394),(1032239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252394439},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565252394439}]}}','',1565252395),(1032240,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252399310}]}}','',1565252399),(1032241,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252399310}]}}','',1565252400),(1032242,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252400),(1032243,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252400),(1032244,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252399,\"value\":0.546}}','',1565252400),(1032245,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565252403168}]}}','',1565252403),(1032246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565252404022},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565252404022}]}}','',1565252404),(1032247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565252404022},{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b5ce010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565252404022}]}}','',1565252404),(1032248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565252403168}]}}','',1565252404),(1032249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565252403,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565252404),(1032250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252414310}]}}','',1565252414),(1032251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252414310}]}}','',1565252415),(1032252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252415),(1032253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252415),(1032254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252414,\"value\":0.551}}','',1565252415),(1032255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252424309}]}}','',1565252424),(1032256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252424309}]}}','',1565252425),(1032257,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252425),(1032258,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252425),(1032259,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252424,\"value\":0.546}}','',1565252425),(1032260,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c94e00000000\",\"orgdata\":\"700f263301020701000025c94e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252443293}]}}','',1565252443),(1032261,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"c94e00000000\",\"orgdata\":\"700f263301020701000025c94e00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252443293}]}}','',1565252444),(1032262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252444311}]}}','',1565252444),(1032263,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252444311}]}}','',1565252445),(1032264,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252445),(1032265,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252445),(1032266,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252444,\"value\":0.542}}','',1565252445),(1032267,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252454319}]}}','',1565252454),(1032268,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252454319}]}}','',1565252455),(1032269,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252455),(1032270,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252455),(1032271,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252454,\"value\":0.546}}','',1565252455),(1032272,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252474358}]}}','',1565252474),(1032273,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252474358}]}}','',1565252475),(1032274,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252475),(1032275,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252475),(1032276,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252474,\"value\":0.551}}','',1565252475),(1032277,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252484359}]}}','',1565252484),(1032278,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252484359}]}}','',1565252485),(1032279,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252485),(1032280,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252485),(1032281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252484,\"value\":0.546}}','',1565252485),(1032282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252504308}]}}','',1565252504),(1032283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252504308}]}}','',1565252505),(1032284,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252505),(1032285,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252505),(1032286,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252504,\"value\":0.551}}','',1565252505),(1032287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252514308}]}}','',1565252514),(1032288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252514308}]}}','',1565252515),(1032289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252515),(1032290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252515),(1032291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252514,\"value\":0.546}}','',1565252515),(1032292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252534317}]}}','',1565252534),(1032293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252534317}]}}','',1565252535),(1032294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252535),(1032295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252535),(1032296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252534,\"value\":0.551}}','',1565252535),(1032297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252564367}]}}','',1565252564),(1032298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252564367}]}}','',1565252565),(1032299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252565),(1032300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252565),(1032301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252564,\"value\":0.546}}','',1565252565),(1032302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252574357}]}}','',1565252574),(1032303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252574357}]}}','',1565252575),(1032304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252575),(1032305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252575),(1032306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252574,\"value\":0.551}}','',1565252575),(1032307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252584346}]}}','',1565252584),(1032308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252584346}]}}','',1565252585),(1032309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252585),(1032310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252585),(1032311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252584,\"value\":0.546}}','',1565252585),(1032312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252594347}]}}','',1565252594),(1032313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252594347}]}}','',1565252595),(1032314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252595),(1032315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252595),(1032316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252594,\"value\":0.551}}','',1565252595),(1032317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252604337}]}}','',1565252604),(1032318,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252604337}]}}','',1565252605),(1032319,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252605),(1032320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252605),(1032321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252604,\"value\":0.546}}','',1565252605),(1032322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252614328}]}}','',1565252614),(1032323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252614328}]}}','',1565252614),(1032324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252614),(1032325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252614),(1032326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252614,\"value\":0.551}}','',1565252614),(1032327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252639317}]}}','',1565252639),(1032328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252639317}]}}','',1565252639),(1032329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252639),(1032330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252639),(1032331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252639,\"value\":0.546}}','',1565252639),(1032332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252643160}]}}','',1565252643),(1032333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252643160}]}}','',1565252643),(1032334,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252649326}]}}','',1565252649),(1032335,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252649326}]}}','',1565252649),(1032336,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252649),(1032337,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252649),(1032338,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252649,\"value\":0.551}}','',1565252649),(1032339,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252664316}]}}','',1565252664),(1032340,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252664316}]}}','',1565252664),(1032341,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252664),(1032342,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252664),(1032343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252664,\"value\":0.56}}','',1565252664),(1032344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252674307}]}}','',1565252674),(1032345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252674307}]}}','',1565252674),(1032346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252674),(1032347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252674),(1032348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252674,\"value\":0.551}}','',1565252674),(1032349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252681588\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c26ee434-d822-4c17-ae2c-5b7e98cf2d66\",\"payLoadVersion\":1,\"token\":\"26ad652ae38e5d0dc60a6b24e3ea1de0\"}}}','',1565252681),(1032350,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252681588\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c26ee434-d822-4c17-ae2c-5b7e98cf2d66\",\"payLoadVersion\":1,\"token\":\"26ad652ae38e5d0dc60a6b24e3ea1de0\"}}}','',1565252682),(1032351,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252682),(1032352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565252682),(1032353,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c26ee434-d822-4c17-ae2c-5b7e98cf2d66\",\"payLoadVersion\":1,\"token\":\"26ad652ae38e5d0dc60a6b24e3ea1de0\"},\"telemetry\":{\"datetime\":1565252681,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565252682),(1032354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252684437}]}}','',1565252684),(1032355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252684437}]}}','',1565252685),(1032356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252685),(1032357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252685),(1032358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252684,\"value\":0.556}}','',1565252685),(1032359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252687545\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"114249c6-0af9-4980-b231-4521468c85e4\",\"payLoadVersion\":1,\"token\":\"205d445efed3fb2253288134eebe732e\"}}}','',1565252687),(1032360,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252687545\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"114249c6-0af9-4980-b231-4521468c85e4\",\"payLoadVersion\":1,\"token\":\"205d445efed3fb2253288134eebe732e\"}}}','',1565252688),(1032361,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252688),(1032362,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252694436}]}}','',1565252694),(1032363,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252694436}]}}','',1565252694),(1032364,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252694),(1032365,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252694),(1032366,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252694,\"value\":0.551}}','',1565252694),(1032367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252714317}]}}','',1565252714),(1032368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252714317}]}}','',1565252714),(1032369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252714),(1032370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252714),(1032371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252714,\"value\":0.546}}','',1565252714),(1032372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252734317}]}}','',1565252737),(1032373,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252734317}]}}','',1565252737),(1032374,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252737),(1032375,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252737),(1032376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252734,\"value\":0.542}}','',1565252737),(1032377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252744315}]}}','',1565252744),(1032378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252744315}]}}','',1565252744),(1032379,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252744),(1032380,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252744),(1032381,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252744,\"value\":0.546}}','',1565252744),(1032382,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252747122\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7344fa08-7259-4d09-ab8e-6d9be015b060\",\"payLoadVersion\":1,\"token\":\"9665ce321be316fa48819367fb58304c\"}}}','',1565252747),(1032383,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252747122\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7344fa08-7259-4d09-ab8e-6d9be015b060\",\"payLoadVersion\":1,\"token\":\"9665ce321be316fa48819367fb58304c\"}}}','',1565252747),(1032384,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252747),(1032385,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252754322}]}}','',1565252754),(1032386,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252754322}]}}','',1565252754),(1032387,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252754),(1032388,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252754),(1032389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252754,\"value\":0.551}}','',1565252754),(1032390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252764296}]}}','',1565252764),(1032391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252764296}]}}','',1565252764),(1032392,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252764),(1032393,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252764),(1032394,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252764,\"value\":0.546}}','',1565252764),(1032395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252774315}]}}','',1565252774),(1032396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252774315}]}}','',1565252774),(1032397,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252774),(1032398,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252774),(1032399,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252774,\"value\":0.551}}','',1565252774),(1032400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252784316}]}}','',1565252784),(1032401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252784316}]}}','',1565252784),(1032402,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252784),(1032403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252784),(1032404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252784,\"value\":0.546}}','',1565252784),(1032405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252807423\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3586a67c-1b1e-45de-98d0-18db3e68f222\",\"payLoadVersion\":1,\"token\":\"873eb7b19fd7fbb783db59ba679f6152\"}}}','',1565252807),(1032406,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252807423\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3586a67c-1b1e-45de-98d0-18db3e68f222\",\"payLoadVersion\":1,\"token\":\"873eb7b19fd7fbb783db59ba679f6152\"}}}','',1565252807),(1032407,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252807),(1032408,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252809315}]}}','',1565252809),(1032409,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252809315}]}}','',1565252809),(1032410,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252809),(1032411,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252809),(1032412,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252809,\"value\":0.542}}','',1565252809),(1032413,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252819307}]}}','',1565252819),(1032414,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252819307}]}}','',1565252819),(1032415,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252819),(1032416,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252819),(1032417,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252819,\"value\":0.551}}','',1565252819),(1032418,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252834315}]}}','',1565252834),(1032419,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252834315}]}}','',1565252834),(1032420,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252834),(1032421,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252834),(1032422,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252834,\"value\":0.556}}','',1565252834),(1032423,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252844305}]}}','',1565252844),(1032424,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252844305}]}}','',1565252844),(1032425,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252844),(1032426,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252844),(1032427,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252844,\"value\":0.551}}','',1565252844),(1032428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252854294}]}}','',1565252854),(1032429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252854294}]}}','',1565252854),(1032430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252854),(1032431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252854),(1032432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252854,\"value\":0.546}}','',1565252854),(1032433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252864285}]}}','',1565252864),(1032434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252864285}]}}','',1565252864),(1032435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252864),(1032436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252864),(1032437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252864,\"value\":0.551}}','',1565252864),(1032438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252867732\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49d982a5-b190-4dd6-a525-f703889cc873\",\"payLoadVersion\":1,\"token\":\"3d2318f6044041fb96ab6e784a74550f\"}}}','',1565252867),(1032439,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252867732\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49d982a5-b190-4dd6-a525-f703889cc873\",\"payLoadVersion\":1,\"token\":\"3d2318f6044041fb96ab6e784a74550f\"}}}','',1565252868),(1032440,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252868),(1032441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252874285}]}}','',1565252874),(1032442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252874285}]}}','',1565252874),(1032443,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252874),(1032444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252874),(1032445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252874,\"value\":0.546}}','',1565252874),(1032446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252884273}]}}','',1565252884),(1032447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252884273}]}}','',1565252884),(1032448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252884),(1032449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252884),(1032450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252884,\"value\":0.546}}','',1565252884),(1032451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252914315}]}}','',1565252914),(1032452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252914315}]}}','',1565252914),(1032453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252914),(1032454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252914),(1032455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252914,\"value\":0.551}}','',1565252914),(1032456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252924304}]}}','',1565252924),(1032457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252924304}]}}','',1565252924),(1032458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252924),(1032459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252924),(1032460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252924,\"value\":0.556}}','',1565252924),(1032461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252928894\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc2e854f-7944-47ec-a879-e1bef656c2bd\",\"payLoadVersion\":1,\"token\":\"7c01cc91215abe575ba91c4b683e6a25\"}}}','',1565252929),(1032462,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252928894\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dc2e854f-7944-47ec-a879-e1bef656c2bd\",\"payLoadVersion\":1,\"token\":\"7c01cc91215abe575ba91c4b683e6a25\"}}}','',1565252929),(1032463,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252929),(1032464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252934294}]}}','',1565252934),(1032465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252934294}]}}','',1565252934),(1032466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252934),(1032467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252934),(1032468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252934,\"value\":0.546}}','',1565252934),(1032469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252954313}]}}','',1565252954),(1032470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252954313}]}}','',1565252954),(1032471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252954),(1032472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252954),(1032473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252954,\"value\":0.542}}','',1565252954),(1032474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252969313}]}}','',1565252969),(1032475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565252969313}]}}','',1565252969),(1032476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565252969),(1032477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565252969),(1032478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565252969,\"value\":0.546}}','',1565252969),(1032479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252987449\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9caaf15f-afff-417c-b599-0c1bcb95d708\",\"payLoadVersion\":1,\"token\":\"b34d911df155e93c88685c10454b3f9a\"}}}','',1565252987),(1032480,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565252987449\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9caaf15f-afff-417c-b599-0c1bcb95d708\",\"payLoadVersion\":1,\"token\":\"b34d911df155e93c88685c10454b3f9a\"}}}','',1565252987),(1032481,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565252987),(1032482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253019322}]}}','',1565253019),(1032483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253019322}]}}','',1565253020),(1032484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253020),(1032485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253020),(1032486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253019,\"value\":0.556}}','',1565253020),(1032487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253029312}]}}','',1565253029),(1032488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253029312}]}}','',1565253030),(1032489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253030),(1032490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253030),(1032491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253029,\"value\":0.551}}','',1565253030),(1032492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253039293}]}}','',1565253039),(1032493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253039293}]}}','',1565253040),(1032494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253040),(1032495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253040),(1032496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253039,\"value\":0.546}}','',1565253040),(1032497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253047910\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a2dc426-d6bb-436c-9904-c73ff8b7d481\",\"payLoadVersion\":1,\"token\":\"4933e127b97c9a1f05cdbd0755a98180\"}}}','',1565253048),(1032498,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253047910\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6a2dc426-d6bb-436c-9904-c73ff8b7d481\",\"payLoadVersion\":1,\"token\":\"4933e127b97c9a1f05cdbd0755a98180\"}}}','',1565253048),(1032499,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253048),(1032500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253049293}]}}','',1565253049),(1032501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253049293}]}}','',1565253050),(1032502,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253050),(1032503,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253050),(1032504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253049,\"value\":0.551}}','',1565253050),(1032505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253059282}]}}','',1565253059),(1032506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253059282}]}}','',1565253060),(1032507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253060),(1032508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253060),(1032509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253059,\"value\":0.546}}','',1565253060),(1032510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253069272}]}}','',1565253069),(1032511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253069272}]}}','',1565253070),(1032512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253070),(1032513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253070),(1032514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253069,\"value\":0.542}}','',1565253070),(1032515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253079261}]}}','',1565253079),(1032516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253079261}]}}','',1565253080),(1032517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253080),(1032518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253080),(1032519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253079,\"value\":0.546}}','',1565253080),(1032520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253099312}]}}','',1565253099),(1032521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253099312}]}}','',1565253100),(1032522,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253100),(1032523,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253100),(1032524,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253099,\"value\":0.551}}','',1565253100),(1032525,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253107912\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"885c3cad-a8a1-432d-bd02-8c43b632cfed\",\"payLoadVersion\":1,\"token\":\"4473afec64ae5a633306fa6a0349e8b3\"}}}','',1565253108),(1032526,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253107912\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"885c3cad-a8a1-432d-bd02-8c43b632cfed\",\"payLoadVersion\":1,\"token\":\"4473afec64ae5a633306fa6a0349e8b3\"}}}','',1565253108),(1032527,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253108),(1032528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253114312}]}}','',1565253114),(1032529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253114312}]}}','',1565253115),(1032530,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253115),(1032531,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253115),(1032532,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253114,\"value\":0.556}}','',1565253115),(1032533,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253124311}]}}','',1565253124),(1032534,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253124311}]}}','',1565253125),(1032535,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253125),(1032536,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253125),(1032537,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253124,\"value\":0.551}}','',1565253125),(1032538,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565253131613}]}}','',1565253131),(1032539,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565253131613}]}}','',1565253132),(1032540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565253131,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565253132),(1032541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253144269}]}}','',1565253144),(1032542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253144269}]}}','',1565253145),(1032543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253145),(1032544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253145),(1032545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253144,\"value\":0.546}}','',1565253145),(1032546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253154311}]}}','',1565253154),(1032547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253154311}]}}','',1565253155),(1032548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253155),(1032549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253155),(1032550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253154,\"value\":0.542}}','',1565253155),(1032551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253163213\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2518ed08-ed7f-4de4-b2f9-422d29e02934\",\"payLoadVersion\":1,\"token\":\"4e37d3038b5549f15e2a60df4b418879\"}}}','',1565253163),(1032552,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253163213\",\"heartBeat\":72,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2518ed08-ed7f-4de4-b2f9-422d29e02934\",\"payLoadVersion\":1,\"token\":\"4e37d3038b5549f15e2a60df4b418879\"}}}','',1565253164),(1032553,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253164),(1032554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253164315}]}}','',1565253164),(1032555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253164315}]}}','',1565253165),(1032556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253165),(1032557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253165),(1032558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253164,\"value\":0.551}}','',1565253165),(1032559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253167533\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20b850e4-0728-42a7-a515-4376b169c52d\",\"payLoadVersion\":1,\"token\":\"33e71fd5b97e303801c53a98d8cd9fe6\"}}}','',1565253167),(1032560,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253167533\",\"heartBeat\":76,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20b850e4-0728-42a7-a515-4376b169c52d\",\"payLoadVersion\":1,\"token\":\"33e71fd5b97e303801c53a98d8cd9fe6\"}}}','',1565253168),(1032561,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253168),(1032562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565253168631}]}}','',1565253168),(1032563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565253168631}]}}','',1565253169),(1032564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565253168,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565253169),(1032565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253172874\",\"heartBeat\":99,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de32e7dd-283c-48ed-9219-2f319d27390c\",\"payLoadVersion\":1,\"token\":\"f6dc2d6ed4e680c9934563c7056bd4e1\"}}}','',1565253173),(1032566,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253172874\",\"heartBeat\":99,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de32e7dd-283c-48ed-9219-2f319d27390c\",\"payLoadVersion\":1,\"token\":\"f6dc2d6ed4e680c9934563c7056bd4e1\"}}}','',1565253173),(1032567,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253173),(1032568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253174301}]}}','',1565253174),(1032569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253174301}]}}','',1565253175),(1032570,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253175),(1032571,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253175),(1032572,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253174,\"value\":0.556}}','',1565253175),(1032573,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253179192\",\"heartBeat\":99,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca2d9c67-74a1-4227-b91c-e78bdda9112a\",\"payLoadVersion\":1,\"token\":\"c53981cf8a4bce574390d9a050a76b94\"}}}','',1565253179),(1032574,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253179192\",\"heartBeat\":99,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ca2d9c67-74a1-4227-b91c-e78bdda9112a\",\"payLoadVersion\":1,\"token\":\"c53981cf8a4bce574390d9a050a76b94\"}}}','',1565253180),(1032575,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253180),(1032576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253184300}]}}','',1565253184),(1032577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253184300}]}}','',1565253185),(1032578,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253185),(1032579,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253185),(1032580,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253184,\"value\":0.551}}','',1565253185),(1032581,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253185433\",\"heartBeat\":99,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dd46459-e876-4c8d-833d-d68b364bf89c\",\"payLoadVersion\":1,\"token\":\"1dac5ea43c0a7f8b1a34f9f9d27f73c2\"}}}','',1565253185),(1032582,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253185433\",\"heartBeat\":99,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9dd46459-e876-4c8d-833d-d68b364bf89c\",\"payLoadVersion\":1,\"token\":\"1dac5ea43c0a7f8b1a34f9f9d27f73c2\"}}}','',1565253186),(1032583,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253186),(1032584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253190732\",\"heartBeat\":104,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b45a91f-564d-4bf2-b6f2-17f6fd6a9f7a\",\"payLoadVersion\":1,\"token\":\"aeb208062f756a91b6923fa2343a358a\"}}}','',1565253190),(1032585,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253190732\",\"heartBeat\":104,\"temperature\":28,\"bodyMove\":1,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8b45a91f-564d-4bf2-b6f2-17f6fd6a9f7a\",\"payLoadVersion\":1,\"token\":\"aeb208062f756a91b6923fa2343a358a\"}}}','',1565253191),(1032586,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253191),(1032587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253194290}]}}','',1565253194),(1032588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253194290}]}}','',1565253195),(1032589,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253195),(1032590,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253195),(1032591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253194,\"value\":0.546}}','',1565253195),(1032592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565253197751\",\"heartBeat\":85,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36f8a8cd-3d1f-40b6-b742-766bdea004be\",\"payLoadVersion\":1,\"token\":\"83951497a29876d492166dccede2456e\"}}}','',1565253197),(1032593,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565253197751\",\"heartBeat\":85,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"36f8a8cd-3d1f-40b6-b742-766bdea004be\",\"payLoadVersion\":1,\"token\":\"83951497a29876d492166dccede2456e\"}}}','',1565253198),(1032594,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253198),(1032595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565253203013\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d564b88-74bc-4fc1-a606-49a9c63e98f8\",\"payLoadVersion\":1,\"token\":\"8f27e2a3be2fd1c177a369e1237f46d3\"}}}','',1565253203),(1032596,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565253203013\",\"heartBeat\":48,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8d564b88-74bc-4fc1-a606-49a9c63e98f8\",\"payLoadVersion\":1,\"token\":\"8f27e2a3be2fd1c177a369e1237f46d3\"}}}','',1565253203),(1032597,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253203),(1032598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253204281}]}}','',1565253204),(1032599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253204281}]}}','',1565253205),(1032600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253205),(1032601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253205),(1032602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253204,\"value\":0.551}}','',1565253205),(1032603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565253209173\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2597e082-a1c4-4670-a9e9-c263b8250112\",\"payLoadVersion\":1,\"token\":\"cb86ef09b848f376e27bc662aa5a1c1a\"}}}','',1565253209),(1032604,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565253209173\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2597e082-a1c4-4670-a9e9-c263b8250112\",\"payLoadVersion\":1,\"token\":\"cb86ef09b848f376e27bc662aa5a1c1a\"}}}','',1565253210),(1032605,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253210),(1032606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253214271}]}}','',1565253214),(1032607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253214271}]}}','',1565253215),(1032608,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253215),(1032609,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253215),(1032610,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253214,\"value\":0.551}}','',1565253215),(1032611,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565253215472\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a96558c7-581c-44da-9eca-43dfab347402\",\"payLoadVersion\":1,\"token\":\"162e3a4294eba1317b118c45d70ae535\"}}}','',1565253215),(1032612,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565253215472\",\"heartBeat\":49,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a96558c7-581c-44da-9eca-43dfab347402\",\"payLoadVersion\":1,\"token\":\"162e3a4294eba1317b118c45d70ae535\"}}}','',1565253216),(1032613,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253216),(1032614,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565253221754\",\"heartBeat\":50,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03ef5876-be49-4b46-9244-fff976ad1bd8\",\"payLoadVersion\":1,\"token\":\"f2d68c19c74b3a8139238b9257fecaef\"}}}','',1565253221),(1032615,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565253221754\",\"heartBeat\":50,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03ef5876-be49-4b46-9244-fff976ad1bd8\",\"payLoadVersion\":1,\"token\":\"f2d68c19c74b3a8139238b9257fecaef\"}}}','',1565253222),(1032616,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253222),(1032617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1565253228933\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27f8c9d8-7c65-410d-a4ce-6f959b20da56\",\"payLoadVersion\":1,\"token\":\"8ac79d0c017056e10a9882c8b00ac41c\"}}}','',1565253229),(1032618,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1565253228933\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"27f8c9d8-7c65-410d-a4ce-6f959b20da56\",\"payLoadVersion\":1,\"token\":\"8ac79d0c017056e10a9882c8b00ac41c\"}}}','',1565253229),(1032619,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253229),(1032620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565253234032\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5bf8a98-0456-4854-9eaa-d5f43f5b5cd0\",\"payLoadVersion\":1,\"token\":\"ecd4f0f5402c7290fffa3d220f31b2cf\"}}}','',1565253234),(1032621,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565253234032\",\"heartBeat\":68,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b5bf8a98-0456-4854-9eaa-d5f43f5b5cd0\",\"payLoadVersion\":1,\"token\":\"ecd4f0f5402c7290fffa3d220f31b2cf\"}}}','',1565253234),(1032622,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253234),(1032623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253234311}]}}','',1565253234),(1032624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253234311}]}}','',1565253235),(1032625,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253235),(1032626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253235),(1032627,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253234,\"value\":0.546}}','',1565253235),(1032628,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253241993\",\"heartBeat\":54,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91a5e3eb-9a43-4cc8-8b2f-82a387453b4b\",\"payLoadVersion\":1,\"token\":\"9d3e7db2f85a4c5eafb38f7b06d8b77c\"}}}','',1565253242),(1032629,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253241993\",\"heartBeat\":54,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"91a5e3eb-9a43-4cc8-8b2f-82a387453b4b\",\"payLoadVersion\":1,\"token\":\"9d3e7db2f85a4c5eafb38f7b06d8b77c\"}}}','',1565253242),(1032630,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253242),(1032631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253244310}]}}','',1565253244),(1032632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253244310}]}}','',1565253245),(1032633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253245),(1032634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253245),(1032635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253244,\"value\":0.551}}','',1565253245),(1032636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253245932\",\"heartBeat\":46,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bd38fdb-d705-4612-b24e-bee23b5b4ba4\",\"payLoadVersion\":1,\"token\":\"dbe75242d2c946731ff209707de905ea\"}}}','',1565253246),(1032637,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565253245932\",\"heartBeat\":46,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1bd38fdb-d705-4612-b24e-bee23b5b4ba4\",\"payLoadVersion\":1,\"token\":\"dbe75242d2c946731ff209707de905ea\"}}}','',1565253246),(1032638,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253246),(1032639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253251013\",\"heartBeat\":48,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f9e83b7-b15e-44c2-bd46-2a6f55a6323a\",\"payLoadVersion\":1,\"token\":\"a3676f004edd62ff674c10629cc0c4ed\"}}}','',1565253251),(1032640,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253251013\",\"heartBeat\":48,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3f9e83b7-b15e-44c2-bd46-2a6f55a6323a\",\"payLoadVersion\":1,\"token\":\"a3676f004edd62ff674c10629cc0c4ed\"}}}','',1565253251),(1032641,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253251),(1032642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253254301}]}}','',1565253254),(1032643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253254301}]}}','',1565253255),(1032644,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253255),(1032645,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253255),(1032646,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253254,\"value\":0.546}}','',1565253255),(1032647,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565253257212\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ad1d5e6-6210-4091-a6ef-9343d45d6a74\",\"payLoadVersion\":1,\"token\":\"7906c4c2638a29f6f47a96f60378f957\"}}}','',1565253257),(1032648,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565253257212\",\"heartBeat\":66,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7ad1d5e6-6210-4091-a6ef-9343d45d6a74\",\"payLoadVersion\":1,\"token\":\"7906c4c2638a29f6f47a96f60378f957\"}}}','',1565253258),(1032649,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253258),(1032650,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253263053\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95ace6ad-21e7-4383-8514-d458bc80d15b\",\"payLoadVersion\":1,\"token\":\"4ba04cb0012f4749c1cffbd702ba9eba\"}}}','',1565253263),(1032651,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253263053\",\"heartBeat\":64,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"95ace6ad-21e7-4383-8514-d458bc80d15b\",\"payLoadVersion\":1,\"token\":\"4ba04cb0012f4749c1cffbd702ba9eba\"}}}','',1565253263),(1032652,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253263),(1032653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253264301}]}}','',1565253264),(1032654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253264301}]}}','',1565253265),(1032655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253265),(1032656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253265),(1032657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253264,\"value\":0.551}}','',1565253265),(1032658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253269213\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe733a65-52c5-4aea-af59-574f5dffb808\",\"payLoadVersion\":1,\"token\":\"c763104eb2e02845e05c2885d102fa87\"}}}','',1565253269),(1032659,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253269213\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fe733a65-52c5-4aea-af59-574f5dffb808\",\"payLoadVersion\":1,\"token\":\"c763104eb2e02845e05c2885d102fa87\"}}}','',1565253270),(1032660,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253270),(1032661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565253272982}]}}','',1565253273),(1032662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565253272982}]}}','',1565253273),(1032663,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565253273),(1032664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565253272,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565253273),(1032665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253274240}]}}','',1565253274),(1032666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253274240}]}}','',1565253274),(1032667,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253274),(1032668,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253274),(1032669,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253274,\"value\":0.556}}','',1565253274),(1032670,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253274974\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9a941fc-6424-4966-9e02-b7ce72f9a189\",\"payLoadVersion\":1,\"token\":\"901bb942a0b407e330df62dde1402c1d\"}}}','',1565253275),(1032671,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253274974\",\"heartBeat\":62,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f9a941fc-6424-4966-9e02-b7ce72f9a189\",\"payLoadVersion\":1,\"token\":\"901bb942a0b407e330df62dde1402c1d\"}}}','',1565253275),(1032672,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253275),(1032673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253280744\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f98f7da-1d53-46f2-9493-8cbd561aaf4e\",\"payLoadVersion\":1,\"token\":\"9887b6c94db293e896da4a90111d95a8\"}}}','',1565253280),(1032674,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253280744\",\"heartBeat\":73,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5f98f7da-1d53-46f2-9493-8cbd561aaf4e\",\"payLoadVersion\":1,\"token\":\"9887b6c94db293e896da4a90111d95a8\"}}}','',1565253281),(1032675,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253281),(1032676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253284230}]}}','',1565253284),(1032677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253284230}]}}','',1565253284),(1032678,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253284),(1032679,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253284),(1032680,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253284,\"value\":0.551}}','',1565253284),(1032681,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253287112\",\"heartBeat\":117,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8343109-cdb6-4a76-8a9b-1a266a61547a\",\"payLoadVersion\":1,\"token\":\"9da387e687070c25ce4f6287e0b19fac\"}}}','',1565253287),(1032682,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253287112\",\"heartBeat\":117,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d8343109-cdb6-4a76-8a9b-1a266a61547a\",\"payLoadVersion\":1,\"token\":\"9da387e687070c25ce4f6287e0b19fac\"}}}','',1565253287),(1032683,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253287),(1032684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565253292933\",\"heartBeat\":114,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce59e9a7-65d9-4f13-ae79-b9fa999643c2\",\"payLoadVersion\":1,\"token\":\"b5b556da473ae36aec6ab6d1067fdc52\"}}}','',1565253293),(1032685,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565253292933\",\"heartBeat\":114,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ce59e9a7-65d9-4f13-ae79-b9fa999643c2\",\"payLoadVersion\":1,\"token\":\"b5b556da473ae36aec6ab6d1067fdc52\"}}}','',1565253293),(1032686,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253293),(1032687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253299212\",\"heartBeat\":112,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2844c92c-9abb-41ae-940b-b9607f912936\",\"payLoadVersion\":1,\"token\":\"879ce82553ba54183f15c4b94a902fe6\"}}}','',1565253299),(1032688,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253299212\",\"heartBeat\":112,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2844c92c-9abb-41ae-940b-b9607f912936\",\"payLoadVersion\":1,\"token\":\"879ce82553ba54183f15c4b94a902fe6\"}}}','',1565253299),(1032689,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253299),(1032690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565253304793\",\"heartBeat\":112,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee909aaf-6b40-4f3d-b763-e6ecd4037eee\",\"payLoadVersion\":1,\"token\":\"c89d44688c15b783aed077dbc32f3f81\"}}}','',1565253305),(1032691,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565253304793\",\"heartBeat\":112,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee909aaf-6b40-4f3d-b763-e6ecd4037eee\",\"payLoadVersion\":1,\"token\":\"c89d44688c15b783aed077dbc32f3f81\"}}}','',1565253305),(1032692,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253305),(1032693,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253309277}]}}','',1565253309),(1032694,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253309277}]}}','',1565253310),(1032695,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253310),(1032696,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253310),(1032697,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253309,\"value\":0.556}}','',1565253310),(1032698,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253311093\",\"heartBeat\":115,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c80f73a-a885-41ba-8404-c24010312fef\",\"payLoadVersion\":1,\"token\":\"b81238c755d3f232b65aa8739c2333fc\"}}}','',1565253311),(1032699,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253311093\",\"heartBeat\":115,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c80f73a-a885-41ba-8404-c24010312fef\",\"payLoadVersion\":1,\"token\":\"b81238c755d3f232b65aa8739c2333fc\"}}}','',1565253311),(1032700,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253311),(1032701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253317933\",\"heartBeat\":92,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c72e0af-10eb-4440-99da-0febccaa7e5c\",\"payLoadVersion\":1,\"token\":\"d19489b1a5eb7c9d5c02dc29e648be9d\"}}}','',1565253318),(1032702,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253317933\",\"heartBeat\":92,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8c72e0af-10eb-4440-99da-0febccaa7e5c\",\"payLoadVersion\":1,\"token\":\"d19489b1a5eb7c9d5c02dc29e648be9d\"}}}','',1565253318),(1032703,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253318),(1032704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253319270}]}}','',1565253319),(1032705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253319270}]}}','',1565253319),(1032706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253319),(1032707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253319),(1032708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253319,\"value\":0.551}}','',1565253319),(1032709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253322852\",\"heartBeat\":55,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2502de1-3ab3-45bc-9ec8-879ddc705fce\",\"payLoadVersion\":1,\"token\":\"0ae0763bb217f833cc3d62075cac794a\"}}}','',1565253322),(1032710,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565253322852\",\"heartBeat\":55,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c2502de1-3ab3-45bc-9ec8-879ddc705fce\",\"payLoadVersion\":1,\"token\":\"0ae0763bb217f833cc3d62075cac794a\"}}}','',1565253323),(1032711,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253323),(1032712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253328692\",\"heartBeat\":55,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cb9002e-03c8-4990-9cea-6e5ae361624b\",\"payLoadVersion\":1,\"token\":\"1196c4476b7daa1964fa7e4019fa4cc1\"}}}','',1565253328),(1032713,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253328692\",\"heartBeat\":55,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7cb9002e-03c8-4990-9cea-6e5ae361624b\",\"payLoadVersion\":1,\"token\":\"1196c4476b7daa1964fa7e4019fa4cc1\"}}}','',1565253329),(1032714,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253329),(1032715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253335453\",\"heartBeat\":56,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38b40332-1187-4adc-bd1b-dc481e94c82d\",\"payLoadVersion\":1,\"token\":\"7c6361fe6dc2a98891a3a721a7dea89b\"}}}','',1565253335),(1032716,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565253335453\",\"heartBeat\":56,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"38b40332-1187-4adc-bd1b-dc481e94c82d\",\"payLoadVersion\":1,\"token\":\"7c6361fe6dc2a98891a3a721a7dea89b\"}}}','',1565253336),(1032717,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253336),(1032718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565253339373}]}}','',1565253339),(1032719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253339415}]}}','',1565253339),(1032720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565253340243},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565253340243}]}}','',1565253340),(1032721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565253339373}]}}','',1565253340),(1032722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253339415}]}}','',1565253340),(1032723,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":33,\"value\":\"8c\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565253340243},{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015aa45010100032000201b2100208c3e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565253340243}]}}','',1565253340),(1032724,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565253340),(1032725,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253340),(1032726,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253340),(1032727,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565253339,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565253340),(1032728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253339,\"value\":0.546}}','',1565253340),(1032729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253340674\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1018fba-5a1d-4dac-8279-87d9435d710d\",\"payLoadVersion\":1,\"token\":\"58d1b2458509aa8e26851e468dbd091f\"}}}','',1565253340),(1032730,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253340674\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b1018fba-5a1d-4dac-8279-87d9435d710d\",\"payLoadVersion\":1,\"token\":\"58d1b2458509aa8e26851e468dbd091f\"}}}','',1565253341),(1032731,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253341),(1032732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253347764\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"090af180-b27b-4641-9ace-5a20faddff40\",\"payLoadVersion\":1,\"token\":\"937f0b13a9959c36bc72ecbbc3e27154\"}}}','',1565253347),(1032733,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253347764\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"090af180-b27b-4641-9ace-5a20faddff40\",\"payLoadVersion\":1,\"token\":\"937f0b13a9959c36bc72ecbbc3e27154\"}}}','',1565253348),(1032734,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253348),(1032735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253354268}]}}','',1565253354),(1032736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253354268}]}}','',1565253354),(1032737,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253354),(1032738,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253354),(1032739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253354,\"value\":0.551}}','',1565253354),(1032740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253364269}]}}','',1565253364),(1032741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253364269}]}}','',1565253364),(1032742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253364),(1032743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253364),(1032744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253364,\"value\":0.546}}','',1565253364),(1032745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253374268}]}}','',1565253374),(1032746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253374268}]}}','',1565253374),(1032747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253374),(1032748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253374),(1032749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253374,\"value\":0.556}}','',1565253374),(1032750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253384259}]}}','',1565253384),(1032751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253384259}]}}','',1565253384),(1032752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253384),(1032753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253384),(1032754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253384,\"value\":0.551}}','',1565253384),(1032755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253394310}]}}','',1565253394),(1032756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253394310}]}}','',1565253394),(1032757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253394),(1032758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253394),(1032759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253394,\"value\":0.546}}','',1565253394),(1032760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253404307}]}}','',1565253404),(1032761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253404307}]}}','',1565253404),(1032762,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253404),(1032763,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253404),(1032764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253404,\"value\":0.551}}','',1565253404),(1032765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253407291\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f864661-afd6-407d-95ca-75a7425787fe\",\"payLoadVersion\":1,\"token\":\"ca3f31b7d114cd2f96ecee45d4cf468b\"}}}','',1565253407),(1032766,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253407291\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f864661-afd6-407d-95ca-75a7425787fe\",\"payLoadVersion\":1,\"token\":\"ca3f31b7d114cd2f96ecee45d4cf468b\"}}}','',1565253407),(1032767,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253407),(1032768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253414311}]}}','',1565253414),(1032769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253414311}]}}','',1565253414),(1032770,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253414),(1032771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253414),(1032772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253414,\"value\":0.546}}','',1565253414),(1032773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253424307}]}}','',1565253424),(1032774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253424307}]}}','',1565253424),(1032775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253424),(1032776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253424),(1032777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253424,\"value\":0.551}}','',1565253424),(1032778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253434296}]}}','',1565253434),(1032779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253434296}]}}','',1565253434),(1032780,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253434),(1032781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253434),(1032782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253434,\"value\":0.546}}','',1565253434),(1032783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565253438966}]}}','',1565253439),(1032784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565253438966}]}}','',1565253439),(1032785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565253438,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565253439),(1032786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253459316}]}}','',1565253459),(1032787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253459316}]}}','',1565253459),(1032788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253459),(1032789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253459),(1032790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253459,\"value\":0.551}}','',1565253459),(1032791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253467915\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb9cbfcd-b856-4dfb-a92f-afbf99f69ec8\",\"payLoadVersion\":1,\"token\":\"abb8b311ddfd35caedb4b0192f18ff46\"}}}','',1565253468),(1032792,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253467915\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"cb9cbfcd-b856-4dfb-a92f-afbf99f69ec8\",\"payLoadVersion\":1,\"token\":\"abb8b311ddfd35caedb4b0192f18ff46\"}}}','',1565253468),(1032793,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253468),(1032794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253469317}]}}','',1565253469),(1032795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253469317}]}}','',1565253469),(1032796,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253469),(1032797,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253469),(1032798,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253469,\"value\":0.542}}','',1565253469),(1032799,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253479307}]}}','',1565253479),(1032800,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253479307}]}}','',1565253479),(1032801,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253479),(1032802,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253479),(1032803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253479,\"value\":0.551}}','',1565253479),(1032804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253494307}]}}','',1565253494),(1032805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253494307}]}}','',1565253494),(1032806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253494),(1032807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253494),(1032808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253494,\"value\":0.542}}','',1565253494),(1032809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565253499876}]}}','',1565253500),(1032810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565253499876}]}}','',1565253500),(1032811,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565253499,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565253500),(1032812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253504255}]}}','',1565253504),(1032813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253504255}]}}','',1565253504),(1032814,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253504),(1032815,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253504),(1032816,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253504,\"value\":0.546}}','',1565253504),(1032817,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253524307}]}}','',1565253524),(1032818,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253524307}]}}','',1565253524),(1032819,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253524),(1032820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253524),(1032821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253524,\"value\":0.542}}','',1565253524),(1032822,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253529411\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6aff8b8-a860-4272-9d2b-c5e61dc214f2\",\"payLoadVersion\":1,\"token\":\"be989371902a77f33c77d3aa695eb5ec\"}}}','',1565253529),(1032823,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253529411\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b6aff8b8-a860-4272-9d2b-c5e61dc214f2\",\"payLoadVersion\":1,\"token\":\"be989371902a77f33c77d3aa695eb5ec\"}}}','',1565253529),(1032824,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253529),(1032825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253544356}]}}','',1565253544),(1032826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253544356}]}}','',1565253544),(1032827,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253544),(1032828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253544),(1032829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253544,\"value\":0.546}}','',1565253544),(1032830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253554305}]}}','',1565253554),(1032831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253554305}]}}','',1565253554),(1032832,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253554),(1032833,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253554),(1032834,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253554,\"value\":0.551}}','',1565253554),(1032835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253564295}]}}','',1565253564),(1032836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253564295}]}}','',1565253564),(1032837,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253564),(1032838,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253564),(1032839,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253564,\"value\":0.542}}','',1565253564),(1032840,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253587672\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a6ccede-a842-45af-aa08-59786ea48e81\",\"payLoadVersion\":1,\"token\":\"735b353ea3c962d5830e80e6ab0bfad5\"}}}','',1565253587),(1032841,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253587672\",\"heartBeat\":0,\"temperature\":30,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4a6ccede-a842-45af-aa08-59786ea48e81\",\"payLoadVersion\":1,\"token\":\"735b353ea3c962d5830e80e6ab0bfad5\"}}}','',1565253587),(1032842,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253587),(1032843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253599321}]}}','',1565253599),(1032844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253599321}]}}','',1565253599),(1032845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253599),(1032846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253599),(1032847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253599,\"value\":0.546}}','',1565253599),(1032848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253609306}]}}','',1565253609),(1032849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253609306}]}}','',1565253609),(1032850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253609),(1032851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253609),(1032852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253609,\"value\":0.542}}','',1565253609),(1032853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565253609973}]}}','',1565253610),(1032854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565253609973}]}}','',1565253610),(1032855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565253609,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565253610),(1032856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253619366}]}}','',1565253619),(1032857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253619366}]}}','',1565253619),(1032858,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253619),(1032859,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253619),(1032860,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253619,\"value\":0.546}}','',1565253619),(1032861,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253629355}]}}','',1565253629),(1032862,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253629355}]}}','',1565253629),(1032863,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253629),(1032864,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253629),(1032865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253629,\"value\":0.542}}','',1565253629),(1032866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253639345}]}}','',1565253639),(1032867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253639345}]}}','',1565253639),(1032868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253639),(1032869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253639),(1032870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253639,\"value\":0.546}}','',1565253639),(1032871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"924f00000000\",\"orgdata\":\"700f263301020701000025924f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253642246}]}}','',1565253642),(1032872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"924f00000000\",\"orgdata\":\"700f263301020701000025924f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253642246}]}}','',1565253642),(1032873,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253647252\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c623d1b-b28a-4c72-9c86-3b847a515cca\",\"payLoadVersion\":1,\"token\":\"ba785099c847f1422b50d1b64a4b424f\"}}}','',1565253647),(1032874,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253647252\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c623d1b-b28a-4c72-9c86-3b847a515cca\",\"payLoadVersion\":1,\"token\":\"ba785099c847f1422b50d1b64a4b424f\"}}}','',1565253647),(1032875,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253647),(1032876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253657750\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c412deba-3de7-4e28-82ad-2acaabb74b27\",\"payLoadVersion\":1,\"token\":\"c977b55f62ead992c48cca82b4ad8e42\"}}}','',1565253657),(1032877,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253657750\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c412deba-3de7-4e28-82ad-2acaabb74b27\",\"payLoadVersion\":1,\"token\":\"c977b55f62ead992c48cca82b4ad8e42\"}}}','',1565253657),(1032878,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253657),(1032879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565253657),(1032880,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c412deba-3de7-4e28-82ad-2acaabb74b27\",\"payLoadVersion\":1,\"token\":\"c977b55f62ead992c48cca82b4ad8e42\"},\"telemetry\":{\"datetime\":1565253657,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565253657),(1032881,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253679305}]}}','',1565253679),(1032882,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253679305}]}}','',1565253679),(1032883,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253679),(1032884,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253679),(1032885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253679,\"value\":0.542}}','',1565253679),(1032886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253689302}]}}','',1565253689),(1032887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253689302}]}}','',1565253689),(1032888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253689),(1032889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253689),(1032890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253689,\"value\":0.546}}','',1565253689),(1032891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253699295}]}}','',1565253699),(1032892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253699295}]}}','',1565253699),(1032893,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253699),(1032894,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253699),(1032895,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253699,\"value\":0.551}}','',1565253699),(1032896,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565253701),(1032897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253707375\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64a74468-4e69-411b-a793-45a383d5bbdf\",\"payLoadVersion\":1,\"token\":\"3d953760cca493c0c571b62a96aa7278\"}}}','',1565253707),(1032898,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565253707375\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"64a74468-4e69-411b-a793-45a383d5bbdf\",\"payLoadVersion\":1,\"token\":\"3d953760cca493c0c571b62a96aa7278\"}}}','',1565253707),(1032899,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565253707),(1032900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253709315}]}}','',1565253709),(1032901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253709315}]}}','',1565253709),(1032902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253709),(1032903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253710),(1032904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253709,\"value\":0.546}}','',1565253710),(1032905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253719313}]}}','',1565253719),(1032906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253719313}]}}','',1565253720),(1032907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253720),(1032908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253720),(1032909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253719,\"value\":0.551}}','',1565253720),(1032910,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253734313}]}}','',1565253734),(1032911,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253734313}]}}','',1565253735),(1032912,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253735),(1032913,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253735),(1032914,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253734,\"value\":0.546}}','',1565253735),(1032915,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253744313}]}}','',1565253744),(1032916,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253744313}]}}','',1565253745),(1032917,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253745),(1032918,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253745),(1032919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253744,\"value\":0.542}}','',1565253745),(1032920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253754303}]}}','',1565253754),(1032921,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253754303}]}}','',1565253755),(1032922,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253755),(1032923,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253755),(1032924,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253754,\"value\":0.546}}','',1565253755),(1032925,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253764292}]}}','',1565253764),(1032926,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253764292}]}}','',1565253765),(1032927,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253765),(1032928,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253765),(1032929,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253764,\"value\":0.551}}','',1565253765),(1032930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253774314}]}}','',1565253774),(1032931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253774314}]}}','',1565253775),(1032932,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253775),(1032933,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253775),(1032934,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253774,\"value\":0.546}}','',1565253775),(1032935,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253789313}]}}','',1565253789),(1032936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253789313}]}}','',1565253790),(1032937,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253790),(1032938,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253790),(1032939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253789,\"value\":0.542}}','',1565253790),(1032940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253829442}]}}','',1565253829),(1032941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253829442}]}}','',1565253830),(1032942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253830),(1032943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253830),(1032944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253829,\"value\":0.546}}','',1565253830),(1032945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253843107}]}}','',1565253843),(1032946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253843107}]}}','',1565253844),(1032947,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253879312}]}}','',1565253879),(1032948,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253879312}]}}','',1565253880),(1032949,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253880),(1032950,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253880),(1032951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253879,\"value\":0.542}}','',1565253880),(1032952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253889442}]}}','',1565253889),(1032953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253889442}]}}','',1565253890),(1032954,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253890),(1032955,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253890),(1032956,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253889,\"value\":0.546}}','',1565253890),(1032957,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253914311}]}}','',1565253914),(1032958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253914311}]}}','',1565253915),(1032959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253915),(1032960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253915),(1032961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253914,\"value\":0.542}}','',1565253915),(1032962,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253924302}]}}','',1565253924),(1032963,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253924302}]}}','',1565253925),(1032964,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253925),(1032965,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253925),(1032966,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253924,\"value\":0.546}}','',1565253925),(1032967,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253934482}]}}','',1565253934),(1032968,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253934482}]}}','',1565253935),(1032969,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253935),(1032970,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253935),(1032971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253934,\"value\":0.546}}','',1565253935),(1032972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253944481}]}}','',1565253944),(1032973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253944481}]}}','',1565253945),(1032974,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253945),(1032975,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253945),(1032976,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253944,\"value\":0.551}}','',1565253945),(1032977,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253954472}]}}','',1565253964),(1032978,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253954472}]}}','',1565253965),(1032979,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253965),(1032980,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253965),(1032981,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253954,\"value\":0.546}}','',1565253965),(1032982,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253979311}]}}','',1565253979),(1032983,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253979311}]}}','',1565253980),(1032984,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253980),(1032985,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253980),(1032986,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253979,\"value\":0.56}}','',1565253980),(1032987,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253994311}]}}','',1565253994),(1032988,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565253994311}]}}','',1565253995),(1032989,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565253995);
INSERT INTO `on_api_log` VALUES (1032990,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565253995),(1032991,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565253994,\"value\":0.565}}','',1565253995),(1032992,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254004301}]}}','',1565254004),(1032993,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254004301}]}}','',1565254005),(1032994,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254005),(1032995,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254005),(1032996,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254004,\"value\":0.542}}','',1565254005),(1032997,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565254011),(1032998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254034310}]}}','',1565254034),(1032999,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254034310}]}}','',1565254035),(1033000,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254035),(1033001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254035),(1033002,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254034,\"value\":0.546}}','',1565254035),(1033003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565254040470}]}}','',1565254040),(1033004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3017\",\"orgdata\":\"700bbbad010504010000213017\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565254040896}]}}','',1565254041),(1033005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3017\",\"orgdata\":\"700bbbad010504010000213017\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565254040896}]}}','',1565254041),(1033006,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"630a\",\"orgdata\":\"700bbbad01020401000029630a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565254040470}]}}','',1565254041),(1033007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254041),(1033008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565254040,\"value\":59.36}}','',1565254041),(1033009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565254040,\"value\":26.59}}','',1565254041),(1033010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254051829}]}}','',1565254051),(1033011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254051829}]}}','',1565254052),(1033012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254051,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254052),(1033013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254064303}]}}','',1565254064),(1033014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254064303}]}}','',1565254064),(1033015,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254064),(1033016,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254064),(1033017,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254064,\"value\":0.542}}','',1565254064),(1033018,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254065279}]}}','',1565254065),(1033019,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254065279}]}}','',1565254065),(1033020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254065,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254065),(1033021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254074102}]}}','',1565254074),(1033022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254074102}]}}','',1565254074),(1033023,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565254074),(1033024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565254074,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565254074),(1033025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254074528}]}}','',1565254074),(1033026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254074566}]}}','',1565254074),(1033027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254074528}]}}','',1565254075),(1033028,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254074566}]}}','',1565254075),(1033029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254074,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254075),(1033030,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254075),(1033031,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254075),(1033032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254074,\"value\":0.546}}','',1565254075),(1033033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254077774}]}}','',1565254077),(1033034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254077774}]}}','',1565254078),(1033035,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565254078),(1033036,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565254077,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565254078),(1033037,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254082048}]}}','',1565254082),(1033038,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254082048}]}}','',1565254082),(1033039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254082,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254082),(1033040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254084254}]}}','',1565254084),(1033041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254084254}]}}','',1565254084),(1033042,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254084),(1033043,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254084),(1033044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254084,\"value\":0.551}}','',1565254084),(1033045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254089839}]}}','',1565254090),(1033046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254089839}]}}','',1565254090),(1033047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254089,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254090),(1033048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254094250}]}}','',1565254094),(1033049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254094250}]}}','',1565254094),(1033050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254094),(1033051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254094),(1033052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254094,\"value\":0.546}}','',1565254094),(1033053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254098870}]}}','',1565254099),(1033054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254098870}]}}','',1565254099),(1033055,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254098,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254099),(1033056,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254109650}]}}','',1565254109),(1033057,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254109650}]}}','',1565254110),(1033058,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254109,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254110),(1033059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254118293}]}}','',1565254118),(1033060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254118293}]}}','',1565254118),(1033061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254118,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254118),(1033062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254118719}]}}','',1565254118),(1033063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254119264}]}}','',1565254119),(1033064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254118719}]}}','',1565254119),(1033065,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254119264}]}}','',1565254119),(1033066,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254119),(1033067,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254119),(1033068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254119,\"value\":0.551}}','',1565254119),(1033069,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254118,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254119),(1033070,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254126277}]}}','',1565254126),(1033071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254126277}]}}','',1565254126),(1033072,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254126,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254126),(1033073,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565254126717}]}}','',1565254126),(1033074,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565254126717}]}}','',1565254127),(1033075,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565254126,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565254127),(1033076,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565254128125}]}}','',1565254128),(1033077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565254128125}]}}','',1565254128),(1033078,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565254128,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565254128),(1033079,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254129262}]}}','',1565254129),(1033080,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254129262}]}}','',1565254129),(1033081,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254129),(1033082,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254129),(1033083,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254129,\"value\":0.546}}','',1565254129),(1033084,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254136547}]}}','',1565254136),(1033085,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254136547}]}}','',1565254137),(1033086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254136,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254137),(1033087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254138240}]}}','',1565254138),(1033088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254138240}]}}','',1565254138),(1033089,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565254138),(1033090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565254138,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565254138),(1033091,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254138680}]}}','',1565254138),(1033092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254139117}]}}','',1565254139),(1033093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254138680}]}}','',1565254139),(1033094,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565254139),(1033095,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254139117}]}}','',1565254139),(1033096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565254138,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565254139),(1033097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254139,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254139),(1033098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254139546}]}}','',1565254139),(1033099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254139546}]}}','',1565254140),(1033100,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565254140),(1033101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565254139,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565254140),(1033102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254146238}]}}','',1565254146),(1033103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254146238}]}}','',1565254146),(1033104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254146,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254146),(1033105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254147234}]}}','',1565254147),(1033106,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254147234}]}}','',1565254147),(1033107,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254147,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254147),(1033108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254154259}]}}','',1565254154),(1033109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254154259}]}}','',1565254154),(1033110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254154),(1033111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254154),(1033112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254154,\"value\":0.551}}','',1565254154),(1033113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254156024}]}}','',1565254156),(1033114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254156024}]}}','',1565254156),(1033115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254156,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254156),(1033116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254159808}]}}','',1565254159),(1033117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254159808}]}}','',1565254160),(1033118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254159,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254160),(1033119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254164320}]}}','',1565254164),(1033120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254164357}]}}','',1565254164),(1033121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254164320}]}}','',1565254164),(1033122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254164357}]}}','',1565254164),(1033123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254164),(1033124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254164),(1033125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254164,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254164),(1033126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254164,\"value\":0.542}}','',1565254164),(1033127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254167927}]}}','',1565254168),(1033128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254167927}]}}','',1565254168),(1033129,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254167,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254168),(1033130,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254174258}]}}','',1565254174),(1033131,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254174258}]}}','',1565254174),(1033132,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254174),(1033133,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254174),(1033134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254174,\"value\":0.546}}','',1565254174),(1033135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254176214}]}}','',1565254176),(1033136,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254176214}]}}','',1565254176),(1033137,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254176,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254176),(1033138,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254176640}]}}','',1565254176),(1033139,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254176640}]}}','',1565254177),(1033140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254176,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254177),(1033141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254184258}]}}','',1565254184),(1033142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254184258}]}}','',1565254184),(1033143,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254184),(1033144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254184),(1033145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254184,\"value\":0.542}}','',1565254184),(1033146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254184693}]}}','',1565254184),(1033147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254184693}]}}','',1565254185),(1033148,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254184,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254185),(1033149,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254194259}]}}','',1565254194),(1033150,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254194259}]}}','',1565254194),(1033151,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254194),(1033152,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254194),(1033153,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254194,\"value\":0.546}}','',1565254194),(1033154,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254199820}]}}','',1565254199),(1033155,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565254199820}]}}','',1565254200),(1033156,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565254200),(1033157,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565254199,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565254200),(1033158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254204261}]}}','',1565254204),(1033159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254204261}]}}','',1565254204),(1033160,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254204),(1033161,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254204),(1033162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254204,\"value\":0.542}}','',1565254204),(1033163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565254211199}]}}','',1565254211),(1033164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c009\",\"orgdata\":\"700bb68e01020401000029c009\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565254211199}]}}','',1565254211),(1033165,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254211),(1033166,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565254211,\"value\":24.96}}','',1565254211),(1033167,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3119\",\"orgdata\":\"700bb68e010504010000213119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565254211625}]}}','',1565254211),(1033168,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"3119\",\"orgdata\":\"700bb68e010504010000213119\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565254211625}]}}','',1565254212),(1033169,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565254211,\"value\":64.49}}','',1565254212),(1033170,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254214257}]}}','',1565254214),(1033171,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254214257}]}}','',1565254214),(1033172,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254214),(1033173,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254214),(1033174,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254214,\"value\":0.546}}','',1565254214),(1033175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254224249}]}}','',1565254224),(1033176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254224249}]}}','',1565254224),(1033177,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254224),(1033178,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254224),(1033179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254224,\"value\":0.542}}','',1565254224),(1033180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254231887}]}}','',1565254232),(1033181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254231887}]}}','',1565254232),(1033182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254231,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254232),(1033183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254234289}]}}','',1565254234),(1033184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254234289}]}}','',1565254234),(1033185,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254234),(1033186,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254234),(1033187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254234,\"value\":0.546}}','',1565254234),(1033188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254236468}]}}','',1565254236),(1033189,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254236468}]}}','',1565254236),(1033190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254236,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565254236),(1033191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254242639}]}}','',1565254242),(1033192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254242639}]}}','',1565254243),(1033193,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254242,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254243),(1033194,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254244263}]}}','',1565254244),(1033195,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254244263}]}}','',1565254244),(1033196,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254244),(1033197,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254244),(1033198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254244,\"value\":0.551}}','',1565254244),(1033199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254247289}]}}','',1565254247),(1033200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254247289}]}}','',1565254247),(1033201,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254247,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254247),(1033202,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254254257}]}}','',1565254254),(1033203,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254254257}]}}','',1565254254),(1033204,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254254),(1033205,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254254),(1033206,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254254,\"value\":0.546}}','',1565254254),(1033207,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254255094}]}}','',1565254255),(1033208,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254255094}]}}','',1565254255),(1033209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254255,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565254255),(1033210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254274257}]}}','',1565254274),(1033211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254274257}]}}','',1565254274),(1033212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254274),(1033213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254274),(1033214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254274,\"value\":0.551}}','',1565254274),(1033215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254284258}]}}','',1565254284),(1033216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254284258}]}}','',1565254284),(1033217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254284),(1033218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254284),(1033219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254284,\"value\":0.546}}','',1565254284),(1033220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254307460}]}}','',1565254307),(1033221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254307460}]}}','',1565254307),(1033222,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254307,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565254307),(1033223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254309266}]}}','',1565254309),(1033224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254309266}]}}','',1565254309),(1033225,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254309),(1033226,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254309),(1033227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254309,\"value\":0.551}}','',1565254309),(1033228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254315320}]}}','',1565254315),(1033229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565254315320}]}}','',1565254315),(1033230,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565254315,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565254315),(1033231,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254319256}]}}','',1565254319),(1033232,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254319256}]}}','',1565254319),(1033233,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254319),(1033234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254319),(1033235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254319,\"value\":0.546}}','',1565254319),(1033236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565254329600\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"091ea852-f5ad-4042-aaa0-54d099ae9983\",\"payLoadVersion\":1,\"token\":\"a749c1c2036b05bbbb1672a084ef7df1\"}}}','',1565254329),(1033237,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565254329600\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"091ea852-f5ad-4042-aaa0-54d099ae9983\",\"payLoadVersion\":1,\"token\":\"a749c1c2036b05bbbb1672a084ef7df1\"}}}','',1565254329),(1033238,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254329),(1033239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565254329),(1033240,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"091ea852-f5ad-4042-aaa0-54d099ae9983\",\"payLoadVersion\":1,\"token\":\"a749c1c2036b05bbbb1672a084ef7df1\"},\"telemetry\":{\"datetime\":1565254329,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565254329),(1033241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254344256}]}}','',1565254344),(1033242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254344256}]}}','',1565254344),(1033243,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254344),(1033244,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254344),(1033245,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254344,\"value\":0.551}}','',1565254344),(1033246,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254364309}]}}','',1565254364),(1033247,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254364309}]}}','',1565254364),(1033248,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254364),(1033249,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254364),(1033250,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254364,\"value\":0.546}}','',1565254364),(1033251,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254379307}]}}','',1565254379),(1033252,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254379307}]}}','',1565254379),(1033253,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254379),(1033254,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254379),(1033255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254379,\"value\":0.551}}','',1565254379),(1033256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254389307}]}}','',1565254389),(1033257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254389307}]}}','',1565254389),(1033258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254389),(1033259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254389),(1033260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254389,\"value\":0.546}}','',1565254389),(1033261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254469305}]}}','',1565254469),(1033262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254469305}]}}','',1565254470),(1033263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254470),(1033264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254470),(1033265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254469,\"value\":0.551}}','',1565254470),(1033266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254479295}]}}','',1565254479),(1033267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254479295}]}}','',1565254480),(1033268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254480),(1033269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254480),(1033270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254479,\"value\":0.546}}','',1565254480),(1033271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254494306}]}}','',1565254494),(1033272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254494306}]}}','',1565254495),(1033273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254495),(1033274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254495),(1033275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254494,\"value\":0.551}}','',1565254495),(1033276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254504295}]}}','',1565254504),(1033277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254504295}]}}','',1565254505),(1033278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254505),(1033279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254505),(1033280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254504,\"value\":0.546}}','',1565254505),(1033281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565254527714\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d808aed6-1699-4fa5-a3f4-9fdbb685dd09\",\"payLoadVersion\":1,\"token\":\"37aabd504cac14342812275955c3acdb\"}}}','',1565254527),(1033282,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565254527714\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d808aed6-1699-4fa5-a3f4-9fdbb685dd09\",\"payLoadVersion\":1,\"token\":\"37aabd504cac14342812275955c3acdb\"}}}','',1565254528),(1033283,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254528),(1033284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565254533810\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2df9e40a-5218-496f-8706-3f59d39019d4\",\"payLoadVersion\":1,\"token\":\"24b824b7d9fbd5d902b1b867619a0c22\"}}}','',1565254533),(1033285,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565254533810\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2df9e40a-5218-496f-8706-3f59d39019d4\",\"payLoadVersion\":1,\"token\":\"24b824b7d9fbd5d902b1b867619a0c22\"}}}','',1565254534),(1033286,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254534),(1033287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254534305}]}}','',1565254534),(1033288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254534305}]}}','',1565254535),(1033289,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254535),(1033290,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254535),(1033291,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254534,\"value\":0.551}}','',1565254535),(1033292,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254544296}]}}','',1565254544),(1033293,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254544296}]}}','',1565254545),(1033294,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254545),(1033295,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254545),(1033296,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254544,\"value\":0.546}}','',1565254545),(1033297,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254564307}]}}','',1565254564),(1033298,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254564307}]}}','',1565254565),(1033299,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254565),(1033300,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254565),(1033301,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254564,\"value\":0.551}}','',1565254565),(1033302,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254574307}]}}','',1565254574),(1033303,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254574307}]}}','',1565254575),(1033304,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254575),(1033305,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254575),(1033306,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254574,\"value\":0.546}}','',1565254575),(1033307,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254584294}]}}','',1565254584),(1033308,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254584294}]}}','',1565254585),(1033309,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254585),(1033310,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254585),(1033311,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254584,\"value\":0.542}}','',1565254585),(1033312,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254594294}]}}','',1565254594),(1033313,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254594294}]}}','',1565254595),(1033314,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254595),(1033315,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254595),(1033316,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254594,\"value\":0.546}}','',1565254595),(1033317,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565254619141\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"039986f0-96cd-4d96-9a2e-79985e12064e\",\"payLoadVersion\":1,\"token\":\"e440b73432424e3126d4e19d77d73a99\"}}}','',1565254619),(1033318,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565254619141\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"039986f0-96cd-4d96-9a2e-79985e12064e\",\"payLoadVersion\":1,\"token\":\"e440b73432424e3126d4e19d77d73a99\"}}}','',1565254620),(1033319,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254620),(1033320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565254642464}]}}','',1565254642),(1033321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565254642464}]}}','',1565254643),(1033322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565254642,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565254643),(1033323,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565254656),(1033324,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254669305}]}}','',1565254669),(1033325,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254669305}]}}','',1565254670),(1033326,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254670),(1033327,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254670),(1033328,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254669,\"value\":0.551}}','',1565254670),(1033329,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565254674),(1033330,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254679303}]}}','',1565254679),(1033331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565254679396\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab2f3c75-b516-4d32-b1dc-442ed02ff576\",\"payLoadVersion\":1,\"token\":\"73fd97d6e2f3da4d8abac18cd0655a21\"}}}','',1565254679),(1033332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254679303}]}}','',1565254680),(1033333,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":14,\"sendDateTime\":\"1565254679396\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ab2f3c75-b516-4d32-b1dc-442ed02ff576\",\"payLoadVersion\":1,\"token\":\"73fd97d6e2f3da4d8abac18cd0655a21\"}}}','',1565254680),(1033334,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254680),(1033335,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254680),(1033336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254680),(1033337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254679,\"value\":0.546}}','',1565254680),(1033338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254689293}]}}','',1565254689),(1033339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254689293}]}}','',1565254690),(1033340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254690),(1033341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254690),(1033342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254689,\"value\":0.551}}','',1565254690),(1033343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254699280}]}}','',1565254699),(1033344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254699280}]}}','',1565254700),(1033345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254700),(1033346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254700),(1033347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254699,\"value\":0.546}}','',1565254700),(1033348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254709274}]}}','',1565254709),(1033349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254709274}]}}','',1565254710),(1033350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254710),(1033351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254710),(1033352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254709,\"value\":0.551}}','',1565254710),(1033353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254719305}]}}','',1565254719),(1033354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254719305}]}}','',1565254720),(1033355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254720),(1033356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254720),(1033357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254719,\"value\":0.546}}','',1565254720),(1033358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254734307}]}}','',1565254734),(1033359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254734307}]}}','',1565254735),(1033360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254735),(1033361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254735),(1033362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254734,\"value\":0.551}}','',1565254735),(1033363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565254739015\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14c53487-2b40-4a7a-85bf-31453adbabf6\",\"payLoadVersion\":1,\"token\":\"503ff5a18dcd24548af6116da870d45d\"}}}','',1565254739),(1033364,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565254739015\",\"heartBeat\":71,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"14c53487-2b40-4a7a-85bf-31453adbabf6\",\"payLoadVersion\":1,\"token\":\"503ff5a18dcd24548af6116da870d45d\"}}}','',1565254739),(1033365,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254739),(1033366,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565254743),(1033367,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254744306}]}}','',1565254744),(1033368,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254744306}]}}','',1565254745),(1033369,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254745),(1033370,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254745),(1033371,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254744,\"value\":0.546}}','',1565254745),(1033372,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565254753771\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"619c8cb1-7082-45a5-a652-331f368de55c\",\"payLoadVersion\":1,\"token\":\"c778d54462a8bc77fdee64f5d91251cf\"}}}','',1565254753),(1033373,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565254753771\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"619c8cb1-7082-45a5-a652-331f368de55c\",\"payLoadVersion\":1,\"token\":\"c778d54462a8bc77fdee64f5d91251cf\"}}}','',1565254754),(1033374,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254754),(1033375,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254759305}]}}','',1565254759),(1033376,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254759305}]}}','',1565254760),(1033377,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254760),(1033378,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254760),(1033379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254759,\"value\":0.551}}','',1565254760),(1033380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254774304}]}}','',1565254774),(1033381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254774304}]}}','',1565254775),(1033382,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254775),(1033383,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254775),(1033384,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254774,\"value\":0.546}}','',1565254775),(1033385,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565254786),(1033386,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254789304}]}}','',1565254789),(1033387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254789304}]}}','',1565254790),(1033388,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254790),(1033389,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254790),(1033390,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254789,\"value\":0.551}}','',1565254790),(1033391,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254799304}]}}','',1565254799),(1033392,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254799304}]}}','',1565254799),(1033393,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254799),(1033394,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254799),(1033395,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254799,\"value\":0.546}}','',1565254799),(1033396,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254809305}]}}','',1565254809),(1033397,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254809305}]}}','',1565254809),(1033398,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254809),(1033399,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254809),(1033400,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254809,\"value\":0.551}}','',1565254809),(1033401,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565254813393}]}}','',1565254813),(1033402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565254813393}]}}','',1565254814),(1033403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565254813,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565254814),(1033404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565254815718\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19045aeb-f40a-496f-9aec-9769c95733f4\",\"payLoadVersion\":1,\"token\":\"c6b37100682617ec08f755f6f7c11668\"}}}','',1565254816),(1033405,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565254815718\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"19045aeb-f40a-496f-9aec-9769c95733f4\",\"payLoadVersion\":1,\"token\":\"c6b37100682617ec08f755f6f7c11668\"}}}','',1565254816),(1033406,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254816),(1033407,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254824304}]}}','',1565254824),(1033408,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254824304}]}}','',1565254824),(1033409,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254824),(1033410,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254824),(1033411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254824,\"value\":0.546}}','',1565254824),(1033412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f74f00000000\",\"orgdata\":\"700f263301020701000025f74f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254841209}]}}','',1565254841),(1033413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"f74f00000000\",\"orgdata\":\"700f263301020701000025f74f00000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254841209}]}}','',1565254841),(1033414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254844304}]}}','',1565254844),(1033415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254844304}]}}','',1565254844),(1033416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254844),(1033417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254844),(1033418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254844,\"value\":0.551}}','',1565254844),(1033419,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565254861),(1033420,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254864303}]}}','',1565254864),(1033421,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254864303}]}}','',1565254864),(1033422,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254864),(1033423,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254864),(1033424,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254864,\"value\":0.546}}','',1565254864),(1033425,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565254865673\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7116729a-ac24-4d33-b801-f19da317d5e6\",\"payLoadVersion\":1,\"token\":\"789b584e63a3985b6b21e7fa437ec5c2\"}}}','',1565254865),(1033426,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565254865673\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7116729a-ac24-4d33-b801-f19da317d5e6\",\"payLoadVersion\":1,\"token\":\"789b584e63a3985b6b21e7fa437ec5c2\"}}}','',1565254866),(1033427,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254866),(1033428,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254874304}]}}','',1565254874),(1033429,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254874304}]}}','',1565254874),(1033430,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254874),(1033431,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254874),(1033432,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254874,\"value\":0.542}}','',1565254874),(1033433,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254884456}]}}','',1565254884),(1033434,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254884456}]}}','',1565254885),(1033435,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254885),(1033436,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254885),(1033437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254884,\"value\":0.546}}','',1565254885),(1033438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254904300}]}}','',1565254904),(1033439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254904300}]}}','',1565254904),(1033440,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254904),(1033441,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254904),(1033442,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254904,\"value\":0.551}}','',1565254904),(1033443,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565254910704\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5fcedbd-ae3d-4eec-b6af-7859f5078121\",\"payLoadVersion\":1,\"token\":\"c185246bde15e36291b336714bffed23\"}}}','',1565254910),(1033444,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565254910704\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d5fcedbd-ae3d-4eec-b6af-7859f5078121\",\"payLoadVersion\":1,\"token\":\"c185246bde15e36291b336714bffed23\"}}}','',1565254911),(1033445,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254911),(1033446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254914317}]}}','',1565254914),(1033447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254914317}]}}','',1565254914),(1033448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254914),(1033449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254914),(1033450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254914,\"value\":0.556}}','',1565254914),(1033451,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565254922),(1033452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254924283}]}}','',1565254924),(1033453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254924283}]}}','',1565254924),(1033454,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254924),(1033455,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254924),(1033456,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254924,\"value\":0.56}}','',1565254924),(1033457,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254934283}]}}','',1565254934),(1033458,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254934283}]}}','',1565254934),(1033459,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254934),(1033460,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254934),(1033461,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254934,\"value\":0.57}}','',1565254934),(1033462,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565254940),(1033463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254944273}]}}','',1565254944),(1033464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254944273}]}}','',1565254944),(1033465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254944),(1033466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254944),(1033467,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254944,\"value\":0.56}}','',1565254944),(1033468,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254954272}]}}','',1565254954),(1033469,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254954272}]}}','',1565254954),(1033470,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254954),(1033471,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254954),(1033472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254954,\"value\":0.546}}','',1565254954),(1033473,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565254967),(1033474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254969303}]}}','',1565254969),(1033475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254969303}]}}','',1565254969),(1033476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254969),(1033477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254969),(1033478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254969,\"value\":0.57}}','',1565254969),(1033479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1565254970825\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93e9ebc9-df8c-490e-8665-89a24d31d5c0\",\"payLoadVersion\":1,\"token\":\"bf70731e08e867c3f4b3b750216beed8\"}}}','',1565254970),(1033480,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1565254970825\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"93e9ebc9-df8c-490e-8665-89a24d31d5c0\",\"payLoadVersion\":1,\"token\":\"bf70731e08e867c3f4b3b750216beed8\"}}}','',1565254971),(1033481,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565254971),(1033482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254979304}]}}','',1565254979),(1033483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254979304}]}}','',1565254979),(1033484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254979),(1033485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254979),(1033486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254979,\"value\":0.565}}','',1565254979),(1033487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254989441}]}}','',1565254989),(1033488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254989441}]}}','',1565254989),(1033489,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254989),(1033490,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254989),(1033491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254989,\"value\":0.556}}','',1565254989),(1033492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254999302}]}}','',1565254999),(1033493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565254999302}]}}','',1565254999),(1033494,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565254999),(1033495,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565254999),(1033496,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565254999,\"value\":0.551}}','',1565254999),(1033497,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255009303}]}}','',1565255009),(1033498,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255009303}]}}','',1565255009),(1033499,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255009),(1033500,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255009),(1033501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255009,\"value\":0.546}}','',1565255009),(1033502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255019302}]}}','',1565255019),(1033503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255019302}]}}','',1565255019),(1033504,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255019),(1033505,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255019),(1033506,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255019,\"value\":0.551}}','',1565255019),(1033507,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255027753\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ca9a00c-f413-4cea-bf48-6de7db146f02\",\"payLoadVersion\":1,\"token\":\"bdea53efc183f2dc8fd195a635baa2dd\"}}}','',1565255028),(1033508,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255027753\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5ca9a00c-f413-4cea-bf48-6de7db146f02\",\"payLoadVersion\":1,\"token\":\"bdea53efc183f2dc8fd195a635baa2dd\"}}}','',1565255028),(1033509,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255028),(1033510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255042712\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f268bd1-81dd-42ba-becd-28512d06aa4c\",\"payLoadVersion\":1,\"token\":\"854195c50c3392a966ef37dfcc8fed25\"}}}','',1565255042),(1033511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255043086}]}}','',1565255043),(1033512,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255042712\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2f268bd1-81dd-42ba-becd-28512d06aa4c\",\"payLoadVersion\":1,\"token\":\"854195c50c3392a966ef37dfcc8fed25\"}}}','',1565255043),(1033513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255043086}]}}','',1565255043),(1033514,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255043),(1033515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255048678\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d05a6456-ad81-4e70-9ff5-8250db54a23d\",\"payLoadVersion\":1,\"token\":\"92d8aa05b8b41f1026bf8aa2f08ca4a4\"}}}','',1565255048),(1033516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255049301}]}}','',1565255049),(1033517,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255048678\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d05a6456-ad81-4e70-9ff5-8250db54a23d\",\"payLoadVersion\":1,\"token\":\"92d8aa05b8b41f1026bf8aa2f08ca4a4\"}}}','',1565255049),(1033518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255049301}]}}','',1565255049),(1033519,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255049),(1033520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255049),(1033521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255049),(1033522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255049,\"value\":0.556}}','',1565255049),(1033523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255064302}]}}','',1565255064),(1033524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255064302}]}}','',1565255064),(1033525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255064),(1033526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255064),(1033527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255064,\"value\":0.546}}','',1565255064),(1033528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255085622\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3b600e89-d982-430e-8746-d3b66352993e\",\"payLoadVersion\":1,\"token\":\"d279b629bbe10ca598b48e9c7c69f7ed\"}}}','',1565255085),(1033529,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255085622\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3b600e89-d982-430e-8746-d3b66352993e\",\"payLoadVersion\":1,\"token\":\"d279b629bbe10ca598b48e9c7c69f7ed\"}}}','',1565255085),(1033530,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255085),(1033531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255090899\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ec00452-a83a-4ddc-802c-a375c870fb64\",\"payLoadVersion\":1,\"token\":\"e28ff99ec829a4887edd58e06bde4a35\"}}}','',1565255091),(1033532,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255090899\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ec00452-a83a-4ddc-802c-a375c870fb64\",\"payLoadVersion\":1,\"token\":\"e28ff99ec829a4887edd58e06bde4a35\"}}}','',1565255091),(1033533,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255091),(1033534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565255091),(1033535,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9ec00452-a83a-4ddc-802c-a375c870fb64\",\"payLoadVersion\":1,\"token\":\"e28ff99ec829a4887edd58e06bde4a35\"},\"telemetry\":{\"datetime\":1565255090,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565255091),(1033536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255099301}]}}','',1565255099),(1033537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255099301}]}}','',1565255099),(1033538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255099),(1033539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255099),(1033540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255099,\"value\":0.551}}','',1565255099),(1033541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255114301}]}}','',1565255114),(1033542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255114301}]}}','',1565255114),(1033543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255114),(1033544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255114),(1033545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255114,\"value\":0.546}}','',1565255114),(1033546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255124301}]}}','',1565255124),(1033547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255124301}]}}','',1565255124),(1033548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255124),(1033549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255124),(1033550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255124,\"value\":0.542}}','',1565255124),(1033551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255134289}]}}','',1565255134),(1033552,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255134289}]}}','',1565255134),(1033553,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255134),(1033554,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255134),(1033555,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255134,\"value\":0.546}}','',1565255134),(1033556,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255144280}]}}','',1565255144),(1033557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255144280}]}}','',1565255144),(1033558,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255144),(1033559,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255144),(1033560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255144,\"value\":0.551}}','',1565255144),(1033561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565255145842\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69c11be7-34d3-4a90-8ad8-86b133fa5c2a\",\"payLoadVersion\":1,\"token\":\"fcc3fea4568b5935879f19231c3e153f\"}}}','',1565255145),(1033562,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565255145842\",\"heartBeat\":61,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"69c11be7-34d3-4a90-8ad8-86b133fa5c2a\",\"payLoadVersion\":1,\"token\":\"fcc3fea4568b5935879f19231c3e153f\"}}}','',1565255146),(1033563,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255146),(1033564,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255154270}]}}','',1565255154),(1033565,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255154270}]}}','',1565255154),(1033566,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255154),(1033567,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255154),(1033568,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255154,\"value\":0.546}}','',1565255154),(1033569,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255164270}]}}','',1565255164),(1033570,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255164270}]}}','',1565255164),(1033571,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255164),(1033572,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255164),(1033573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255164,\"value\":0.551}}','',1565255164),(1033574,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565255165),(1033575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255168592\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33e180f5-2519-4f0c-aaad-0180926c4185\",\"payLoadVersion\":1,\"token\":\"0f039fdc9ccffd09dc29c454efe9339b\"}}}','',1565255168),(1033576,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255168592\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"33e180f5-2519-4f0c-aaad-0180926c4185\",\"payLoadVersion\":1,\"token\":\"0f039fdc9ccffd09dc29c454efe9339b\"}}}','',1565255168),(1033577,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255168),(1033578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255174262}]}}','',1565255174),(1033579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255174262}]}}','',1565255174),(1033580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255174),(1033581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255174),(1033582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255174,\"value\":0.546}}','',1565255174),(1033583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255205063\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bce7bf1-c754-4e24-9d84-17ad7b4c8ab1\",\"payLoadVersion\":1,\"token\":\"358beafd06a76de4dbf0440d3796fcbe\"}}}','',1565255205),(1033584,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255205063\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3bce7bf1-c754-4e24-9d84-17ad7b4c8ab1\",\"payLoadVersion\":1,\"token\":\"358beafd06a76de4dbf0440d3796fcbe\"}}}','',1565255206),(1033585,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255206),(1033586,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255221641}]}}','',1565255221),(1033587,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255221),(1033588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255221641}]}}','',1565255222),(1033589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255221,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255222),(1033590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255227768\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ed780b7-fd4a-4da6-bad1-2438d0429f60\",\"payLoadVersion\":1,\"token\":\"9b8f97823a26a09486493cd403019db9\"}}}','',1565255227),(1033591,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255227768\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ed780b7-fd4a-4da6-bad1-2438d0429f60\",\"payLoadVersion\":1,\"token\":\"9b8f97823a26a09486493cd403019db9\"}}}','',1565255228),(1033592,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255228),(1033593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255229435}]}}','',1565255229),(1033594,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255229435}]}}','',1565255230),(1033595,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255229,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255230),(1033596,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255234311}]}}','',1565255234),(1033597,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255234311}]}}','',1565255235),(1033598,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255235),(1033599,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255235),(1033600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255234,\"value\":0.556}}','',1565255235),(1033601,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255238),(1033602,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255242099}]}}','',1565255242),(1033603,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255242099}]}}','',1565255243),(1033604,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255242,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255243),(1033605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255244306}]}}','',1565255244),(1033606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255244306}]}}','',1565255245),(1033607,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255245),(1033608,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255245),(1033609,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255244,\"value\":0.551}}','',1565255245),(1033610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255250649}]}}','',1565255250),(1033611,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255250649}]}}','',1565255251),(1033612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255250,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255251),(1033613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255254299}]}}','',1565255254),(1033614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255254299}]}}','',1565255255),(1033615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255255),(1033616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255255),(1033617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255254,\"value\":0.56}}','',1565255255),(1033618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255264289}]}}','',1565255264),(1033619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255264289}]}}','',1565255265),(1033620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255265),(1033621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255265),(1033622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255264,\"value\":0.546}}','',1565255265),(1033623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255272477}]}}','',1565255272),(1033624,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255272477}]}}','',1565255273),(1033625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255272,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255273),(1033626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255274278}]}}','',1565255274),(1033627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255274278}]}}','',1565255275),(1033628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255275),(1033629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255275),(1033630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255274,\"value\":0.551}}','',1565255275),(1033631,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255287),(1033632,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255291326\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eadd6345-a2bd-4fe9-9638-81f9b73e711a\",\"payLoadVersion\":1,\"token\":\"5e3192712806dd6600fb049799293894\"}}}','',1565255291),(1033633,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255291326\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eadd6345-a2bd-4fe9-9638-81f9b73e711a\",\"payLoadVersion\":1,\"token\":\"5e3192712806dd6600fb049799293894\"}}}','',1565255292),(1033634,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255292),(1033635,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255299177}]}}','',1565255299),(1033636,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255299177}]}}','',1565255300),(1033637,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255299,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255300),(1033638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255305550\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"517f932c-4dae-4f91-9da4-45c6fa472127\",\"payLoadVersion\":1,\"token\":\"edb32fb514d465f07f90d733f329d633\"}}}','',1565255305),(1033639,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255305550\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"517f932c-4dae-4f91-9da4-45c6fa472127\",\"payLoadVersion\":1,\"token\":\"edb32fb514d465f07f90d733f329d633\"}}}','',1565255306),(1033640,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255306),(1033641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255309309}]}}','',1565255309),(1033642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255309309}]}}','',1565255310),(1033643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255310),(1033644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255310),(1033645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255309,\"value\":0.546}}','',1565255310),(1033646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255314581}]}}','',1565255314),(1033647,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255314581}]}}','',1565255315),(1033648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255314,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255315),(1033649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255319301}]}}','',1565255319),(1033650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255319301}]}}','',1565255320),(1033651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255320),(1033652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255320),(1033653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255319,\"value\":0.551}}','',1565255320),(1033654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255323287}]}}','',1565255323),(1033655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255323287}]}}','',1565255324),(1033656,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255323,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255324),(1033657,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255329289}]}}','',1565255329),(1033658,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255329289}]}}','',1565255330),(1033659,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255330),(1033660,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255330),(1033661,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255329,\"value\":0.542}}','',1565255330),(1033662,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565255333549}]}}','',1565255333),(1033663,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565255333549}]}}','',1565255334),(1033664,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565255333,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565255334),(1033665,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255334737}]}}','',1565255334),(1033666,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255334737}]}}','',1565255335),(1033667,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255334,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255335),(1033668,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255339237}]}}','',1565255339),(1033669,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255339237}]}}','',1565255340),(1033670,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255340),(1033671,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255340),(1033672,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255339,\"value\":0.551}}','',1565255340),(1033673,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255342556}]}}','',1565255342),(1033674,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255342556}]}}','',1565255343),(1033675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255342,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565255343),(1033676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565255346341}]}}','',1565255346),(1033677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565255346341}]}}','',1565255347),(1033678,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565255347),(1033679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565255346,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565255347),(1033680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255349227}]}}','',1565255349),(1033681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255349227}]}}','',1565255350),(1033682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255350),(1033683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255350),(1033684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255349,\"value\":0.56}}','',1565255350),(1033685,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255350),(1033686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255352804\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd7bc3f3-4b2a-4193-a263-23427a71ab5a\",\"payLoadVersion\":1,\"token\":\"b604913e802c992d013b24e179265e07\"}}}','',1565255353),(1033687,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565255352804\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dd7bc3f3-4b2a-4193-a263-23427a71ab5a\",\"payLoadVersion\":1,\"token\":\"b604913e802c992d013b24e179265e07\"}}}','',1565255353),(1033688,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255353),(1033689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255359218}]}}','',1565255359),(1033690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255359218}]}}','',1565255360),(1033691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255360),(1033692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255360),(1033693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255359,\"value\":0.551}}','',1565255360),(1033694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255369228}]}}','',1565255369),(1033695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255369228}]}}','',1565255370),(1033696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255370),(1033697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255370),(1033698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255369,\"value\":0.546}}','',1565255370),(1033699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255379206}]}}','',1565255379),(1033700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255379206}]}}','',1565255380),(1033701,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255380),(1033702,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255380),(1033703,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255379,\"value\":0.551}}','',1565255380),(1033704,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255389258}]}}','',1565255389),(1033705,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255389258}]}}','',1565255390),(1033706,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255390),(1033707,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255390),(1033708,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255389,\"value\":0.56}}','',1565255390),(1033709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255399248}]}}','',1565255399),(1033710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255399248}]}}','',1565255400),(1033711,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255400),(1033712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255400),(1033713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255399,\"value\":0.551}}','',1565255400),(1033714,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255402869}]}}','',1565255403),(1033715,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255402869}]}}','',1565255403),(1033716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255402,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565255403),(1033717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565255406158}]}}','',1565255406),(1033718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565255406158}]}}','',1565255407),(1033719,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565255407),(1033720,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565255406,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565255407),(1033721,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255409245}]}}','',1565255409),(1033722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255409245}]}}','',1565255410),(1033723,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255410),(1033724,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255410),(1033725,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255409,\"value\":0.546}}','',1565255410),(1033726,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1565255413744\",\"heartBeat\":53,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dbd4756d-540c-4571-a630-6da9049b8f05\",\"payLoadVersion\":1,\"token\":\"6f3ffa78905a367e2f7e64caad5e6d61\"}}}','',1565255413),(1033727,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":21,\"sendDateTime\":\"1565255413744\",\"heartBeat\":53,\"temperature\":29,\"bodyMove\":1,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"dbd4756d-540c-4571-a630-6da9049b8f05\",\"payLoadVersion\":1,\"token\":\"6f3ffa78905a367e2f7e64caad5e6d61\"}}}','',1565255414),(1033728,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255414),(1033729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255419237}]}}','',1565255419),(1033730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255419237}]}}','',1565255420),(1033731,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255420),(1033732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255420),(1033733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255419,\"value\":0.551}}','',1565255420),(1033734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255429267}]}}','',1565255429),(1033735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255429267}]}}','',1565255430),(1033736,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255430),(1033737,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255430),(1033738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255429,\"value\":0.546}}','',1565255430),(1033739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255439268}]}}','',1565255439),(1033740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255439268}]}}','',1565255440),(1033741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255440),(1033742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255440),(1033743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255439,\"value\":0.546}}','',1565255440),(1033744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255449308}]}}','',1565255449),(1033745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255449308}]}}','',1565255450),(1033746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255450),(1033747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255450),(1033748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255449,\"value\":0.551}}','',1565255450),(1033749,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255453),(1033750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255459308}]}}','',1565255459),(1033751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255459308}]}}','',1565255460),(1033752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255460),(1033753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255460),(1033754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255459,\"value\":0.546}}','',1565255460),(1033755,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255464),(1033756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255469308}]}}','',1565255469),(1033757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255469308}]}}','',1565255470),(1033758,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255470),(1033759,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255470),(1033760,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255469,\"value\":0.551}}','',1565255470),(1033761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565255472630\",\"heartBeat\":100,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee9f05ab-710a-4754-861d-e3cc01ba7980\",\"payLoadVersion\":1,\"token\":\"00c738f4f09100dc02ba63afa2e46dc2\"}}}','',1565255472),(1033762,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565255472630\",\"heartBeat\":100,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ee9f05ab-710a-4754-861d-e3cc01ba7980\",\"payLoadVersion\":1,\"token\":\"00c738f4f09100dc02ba63afa2e46dc2\"}}}','',1565255473),(1033763,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255473),(1033764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255479297}]}}','',1565255479),(1033765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255479297}]}}','',1565255480),(1033766,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255480),(1033767,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255480),(1033768,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255479,\"value\":0.546}}','',1565255480),(1033769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255489308}]}}','',1565255489),(1033770,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255489308}]}}','',1565255490),(1033771,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255490),(1033772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255490),(1033773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255489,\"value\":0.56}}','',1565255490),(1033774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255509356}]}}','',1565255509),(1033775,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255509398}]}}','',1565255509),(1033776,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255509398}]}}','',1565255510),(1033777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565255509356}]}}','',1565255510),(1033778,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255510),(1033779,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255510),(1033780,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255509,\"value\":0.546}}','',1565255510),(1033781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565255509,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565255510),(1033782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255524256}]}}','',1565255524),(1033783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255524256}]}}','',1565255524),(1033784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255524),(1033785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255524),(1033786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255524,\"value\":0.556}}','',1565255524),(1033787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255539258}]}}','',1565255539),(1033788,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255539258}]}}','',1565255539),(1033789,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255539),(1033790,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255539),(1033791,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255539,\"value\":0.551}}','',1565255539),(1033792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1565255539734\",\"heartBeat\":78,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7aa2f92-d03b-43cc-95de-37c946848d40\",\"payLoadVersion\":1,\"token\":\"f9e425355d22cbde068d0fb54b957450\"}}}','',1565255539),(1033793,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1565255539734\",\"heartBeat\":78,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d7aa2f92-d03b-43cc-95de-37c946848d40\",\"payLoadVersion\":1,\"token\":\"f9e425355d22cbde068d0fb54b957450\"}}}','',1565255540),(1033794,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255540),(1033795,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255554305}]}}','',1565255554),(1033796,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255554305}]}}','',1565255554),(1033797,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255554),(1033798,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255554),(1033799,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255554,\"value\":0.556}}','',1565255554),(1033800,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255574305}]}}','',1565255574),(1033801,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255574305}]}}','',1565255574),(1033802,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255574),(1033803,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255574),(1033804,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255574,\"value\":0.56}}','',1565255574),(1033805,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255584297}]}}','',1565255584),(1033806,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255584297}]}}','',1565255584),(1033807,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255584),(1033808,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255584),(1033809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255584,\"value\":0.556}}','',1565255584),(1033810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565255592755\",\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13d96595-4be4-47f7-9359-3dabb2735f03\",\"payLoadVersion\":1,\"token\":\"23c174a7c07bb38c33fcf9a52faf37ff\"}}}','',1565255592),(1033811,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565255592755\",\"heartBeat\":70,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"13d96595-4be4-47f7-9359-3dabb2735f03\",\"payLoadVersion\":1,\"token\":\"23c174a7c07bb38c33fcf9a52faf37ff\"}}}','',1565255593),(1033812,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255593),(1033813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255594286}]}}','',1565255594),(1033814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255594286}]}}','',1565255594),(1033815,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255594),(1033816,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255594),(1033817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255594,\"value\":0.56}}','',1565255594),(1033818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255604285}]}}','',1565255604),(1033819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255604285}]}}','',1565255604),(1033820,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255604),(1033821,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255604),(1033822,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255604,\"value\":0.556}}','',1565255604),(1033823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255629306}]}}','',1565255629),(1033824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255629306}]}}','',1565255629),(1033825,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255629),(1033826,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255629),(1033827,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255629,\"value\":0.551}}','',1565255629),(1033828,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255644),(1033829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255644307}]}}','',1565255644),(1033830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255644307}]}}','',1565255644),(1033831,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255644),(1033832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255644),(1033833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255644,\"value\":0.556}}','',1565255644),(1033834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565255652551\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b78e7b09-2b74-49d8-9141-6f899d61a32b\",\"payLoadVersion\":1,\"token\":\"27199fc1ec5196d72e583b3972443239\"}}}','',1565255652),(1033835,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565255652551\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b78e7b09-2b74-49d8-9141-6f899d61a32b\",\"payLoadVersion\":1,\"token\":\"27199fc1ec5196d72e583b3972443239\"}}}','',1565255653),(1033836,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255653),(1033837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255654305}]}}','',1565255654),(1033838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255654305}]}}','',1565255654),(1033839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255654),(1033840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255654),(1033841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255654,\"value\":0.551}}','',1565255654),(1033842,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255664),(1033843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255664295}]}}','',1565255664),(1033844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255664295}]}}','',1565255664),(1033845,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255664),(1033846,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255664),(1033847,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255664,\"value\":0.546}}','',1565255664),(1033848,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255674294}]}}','',1565255674),(1033849,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255674294}]}}','',1565255674),(1033850,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255674),(1033851,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255674),(1033852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255674,\"value\":0.551}}','',1565255674),(1033853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255684275}]}}','',1565255684),(1033854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255684275}]}}','',1565255684),(1033855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255684),(1033856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255684),(1033857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255684,\"value\":0.556}}','',1565255684),(1033858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255694294}]}}','',1565255694),(1033859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255694294}]}}','',1565255694),(1033860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255694),(1033861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255694),(1033862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255694,\"value\":0.551}}','',1565255694),(1033863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565255712972\",\"heartBeat\":51,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b2ebf61-79a2-4774-b477-38b4ac788ae9\",\"payLoadVersion\":1,\"token\":\"9af8290e66d146de47ea2d1e8020705c\"}}}','',1565255713),(1033864,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565255712972\",\"heartBeat\":51,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0b2ebf61-79a2-4774-b477-38b4ac788ae9\",\"payLoadVersion\":1,\"token\":\"9af8290e66d146de47ea2d1e8020705c\"}}}','',1565255713),(1033865,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255713),(1033866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255734304}]}}','',1565255734),(1033867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255734304}]}}','',1565255734),(1033868,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255734),(1033869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255734),(1033870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255734,\"value\":0.546}}','',1565255734),(1033871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255744304}]}}','',1565255744),(1033872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255744304}]}}','',1565255744),(1033873,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255744),(1033874,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255744),(1033875,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255744,\"value\":0.551}}','',1565255744),(1033876,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255754295}]}}','',1565255754),(1033877,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255754295}]}}','',1565255754),(1033878,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255754),(1033879,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255754),(1033880,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255754,\"value\":0.556}}','',1565255754),(1033881,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255761),(1033882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255764283}]}}','',1565255764),(1033883,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255764283}]}}','',1565255764),(1033884,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255764),(1033885,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255764),(1033886,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255764,\"value\":0.551}}','',1565255764),(1033887,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565255772873\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"861c2993-7725-47d5-8f74-e49e65cc6cbc\",\"payLoadVersion\":1,\"token\":\"174d5aacc6dbdf5fc7b1473ddd09ceee\"}}}','',1565255773),(1033888,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565255772873\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"861c2993-7725-47d5-8f74-e49e65cc6cbc\",\"payLoadVersion\":1,\"token\":\"174d5aacc6dbdf5fc7b1473ddd09ceee\"}}}','',1565255773),(1033889,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255773),(1033890,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255774284}]}}','',1565255774),(1033891,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255774284}]}}','',1565255774),(1033892,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255774),(1033893,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255774),(1033894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255774,\"value\":0.556}}','',1565255774),(1033895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255789305}]}}','',1565255789),(1033896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255789305}]}}','',1565255789),(1033897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255789),(1033898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255789),(1033899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255789,\"value\":0.551}}','',1565255789),(1033900,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255799303}]}}','',1565255799),(1033901,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255799303}]}}','',1565255799),(1033902,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255799),(1033903,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255799),(1033904,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255799,\"value\":0.556}}','',1565255799),(1033905,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255814304}]}}','',1565255814),(1033906,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255814304}]}}','',1565255814),(1033907,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255814),(1033908,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255814),(1033909,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255814,\"value\":0.551}}','',1565255814),(1033910,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565255815),(1033911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255824295}]}}','',1565255824),(1033912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255824295}]}}','',1565255824),(1033913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255824),(1033914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255824),(1033915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255824,\"value\":0.556}}','',1565255824),(1033916,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565255832894\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ccfc85b9-a652-4ad4-a9ad-e3ae47694bad\",\"payLoadVersion\":1,\"token\":\"950cc76c0cdabfebe5db97517661ab71\"}}}','',1565255833),(1033917,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565255832894\",\"heartBeat\":59,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ccfc85b9-a652-4ad4-a9ad-e3ae47694bad\",\"payLoadVersion\":1,\"token\":\"950cc76c0cdabfebe5db97517661ab71\"}}}','',1565255833),(1033918,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255833),(1033919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255834291}]}}','',1565255834),(1033920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255834291}]}}','',1565255834),(1033921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255834),(1033922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255834),(1033923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255834,\"value\":0.551}}','',1565255834),(1033924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255844284}]}}','',1565255844),(1033925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255844284}]}}','',1565255844),(1033926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255844),(1033927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255844),(1033928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255844,\"value\":0.556}}','',1565255844),(1033929,'DEBUG','Array( [code] => 100102 [msg] => 验证码不存在)','',1565255845),(1033930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565255846123}]}}','',1565255846),(1033931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565255846123}]}}','',1565255846),(1033932,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565255846,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565255846),(1033933,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"6c0a\",\"orgdata\":\"700bbbad010204010000296c0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565255853042}]}}','',1565255853),(1033934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e117\",\"orgdata\":\"700bbbad01050401000021e117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565255853468}]}}','',1565255853),(1033935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"6c0a\",\"orgdata\":\"700bbbad010204010000296c0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565255853042}]}}','',1565255853),(1033936,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e117\",\"orgdata\":\"700bbbad01050401000021e117\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565255853468}]}}','',1565255853),(1033937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255853),(1033938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565255853,\"value\":61.13}}','',1565255853),(1033939,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565255853,\"value\":26.68}}','',1565255853),(1033940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255894302}]}}','',1565255894),(1033941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255894302}]}}','',1565255894),(1033942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255894),(1033943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255894),(1033944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255894,\"value\":0.537}}','',1565255894),(1033945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255909402}]}}','',1565255909),(1033946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255909402}]}}','',1565255909),(1033947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255909),(1033948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255909),(1033949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255909,\"value\":0.556}}','',1565255909),(1033950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255924431}]}}','',1565255924),(1033951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255924431}]}}','',1565255924),(1033952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255924),(1033953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255924),(1033954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255924,\"value\":0.551}}','',1565255925),(1033955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255944302}]}}','',1565255944),(1033956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565255944342}]}}','',1565255944),(1033957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255944302}]}}','',1565255945),(1033958,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565255944342}]}}','',1565255945),(1033959,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255945),(1033960,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255945),(1033961,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565255944,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565255945),(1033962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255944,\"value\":0.546}}','',1565255945),(1033963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255954291}]}}','',1565255954),(1033964,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255954291}]}}','',1565255955),(1033965,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255955),(1033966,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255955),(1033967,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255954,\"value\":0.551}}','',1565255955),(1033968,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255964292}]}}','',1565255964),(1033969,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255964292}]}}','',1565255965),(1033970,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255965),(1033971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255965),(1033972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255964,\"value\":0.542}}','',1565255965),(1033973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255974279}]}}','',1565255974),(1033974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255974279}]}}','',1565255975),(1033975,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255975),(1033976,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255975),(1033977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255974,\"value\":0.546}}','',1565255975),(1033978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255984271}]}}','',1565255984),(1033979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255984271}]}}','',1565255985),(1033980,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255985),(1033981,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255985),(1033982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255984,\"value\":0.542}}','',1565255985),(1033983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255990459\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc0a955f-3e0e-4c1e-8dc7-702329e9401c\",\"payLoadVersion\":1,\"token\":\"f512f3285b798bef80ded38203cc3574\"}}}','',1565255990),(1033984,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565255990459\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc0a955f-3e0e-4c1e-8dc7-702329e9401c\",\"payLoadVersion\":1,\"token\":\"f512f3285b798bef80ded38203cc3574\"}}}','',1565255991),(1033985,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565255991),(1033986,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565255991),(1033987,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc0a955f-3e0e-4c1e-8dc7-702329e9401c\",\"payLoadVersion\":1,\"token\":\"f512f3285b798bef80ded38203cc3574\"},\"telemetry\":{\"datetime\":1565255990,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565255991),(1033988,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255994260}]}}','',1565255994),(1033989,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565255994260}]}}','',1565255995),(1033990,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565255995),(1033991,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565255995),(1033992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565255994,\"value\":0.556}}','',1565255995),(1033993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565256002867\",\"heartBeat\":121,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f143c1f-e492-447e-9c5d-69edbfb33808\",\"payLoadVersion\":1,\"token\":\"1a596a6aa0d3dac6961bc8d4f419c3a9\"}}}','',1565256003),(1033994,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565256002867\",\"heartBeat\":121,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f143c1f-e492-447e-9c5d-69edbfb33808\",\"payLoadVersion\":1,\"token\":\"1a596a6aa0d3dac6961bc8d4f419c3a9\"}}}','',1565256003),(1033995,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256003),(1033996,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256009300}]}}','',1565256009),(1033997,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256009300}]}}','',1565256010),(1033998,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256010),(1033999,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256010),(1034000,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256009,\"value\":0.551}}','',1565256010),(1034001,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565256016789}]}}','',1565256016),(1034002,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565256016789}]}}','',1565256017),(1034003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565256016,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565256017),(1034004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256019290}]}}','',1565256019),(1034005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256019290}]}}','',1565256020),(1034006,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256020),(1034007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256020),(1034008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256019,\"value\":0.556}}','',1565256020),(1034009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700bb68e01020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565256024698}]}}','',1565256024),(1034010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"da09\",\"orgdata\":\"700bb68e01020401000029da09\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565256024698}]}}','',1565256025),(1034011,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256025),(1034012,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565256024,\"value\":25.22}}','',1565256025),(1034013,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e19\",\"orgdata\":\"700bb68e010504010000216e19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565256025126}]}}','',1565256025),(1034014,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e19\",\"orgdata\":\"700bb68e010504010000216e19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565256025126}]}}','',1565256026),(1034015,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565256025,\"value\":65.1}}','',1565256026),(1034016,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256029471}]}}','',1565256029),(1034017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256029471}]}}','',1565256030),(1034018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256030),(1034019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256030),(1034020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256029,\"value\":0.551}}','',1565256030),(1034021,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256039474}]}}','',1565256039),(1034022,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256039474}]}}','',1565256040),(1034023,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256040),(1034024,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256040),(1034025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256039,\"value\":0.556}}','',1565256040),(1034026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"bf5000000000\",\"orgdata\":\"700f263301020701000025bf5000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256040194}]}}','',1565256040),(1034027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"bf5000000000\",\"orgdata\":\"700f263301020701000025bf5000000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256040194}]}}','',1565256041),(1034028,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565256043),(1034029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256049459}]}}','',1565256049),(1034030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256049459}]}}','',1565256050),(1034031,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256050),(1034032,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256050),(1034033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256049,\"value\":0.551}}','',1565256050),(1034034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256059449}]}}','',1565256059),(1034035,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256059449}]}}','',1565256060),(1034036,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256060),(1034037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256060),(1034038,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256059,\"value\":0.556}}','',1565256060),(1034039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565256061489\",\"heartBeat\":78,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ea3d854-06cf-4c43-a53d-8d8406cfb1a0\",\"payLoadVersion\":1,\"token\":\"86382839828a7c5afeae7a1848ebb924\"}}}','',1565256061),(1034040,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565256061489\",\"heartBeat\":78,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ea3d854-06cf-4c43-a53d-8d8406cfb1a0\",\"payLoadVersion\":1,\"token\":\"86382839828a7c5afeae7a1848ebb924\"}}}','',1565256062),(1034041,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256062),(1034042,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565256063),(1034043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256074299}]}}','',1565256074),(1034044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256074299}]}}','',1565256075),(1034045,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256075),(1034046,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256075),(1034047,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256074,\"value\":0.56}}','',1565256075),(1034048,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256084299}]}}','',1565256084),(1034049,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256084299}]}}','',1565256085),(1034050,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256085),(1034051,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256085),(1034052,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256084,\"value\":0.556}}','',1565256085),(1034053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256094289}]}}','',1565256094),(1034054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256094289}]}}','',1565256095),(1034055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256095),(1034056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256095),(1034057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256094,\"value\":0.551}}','',1565256095),(1034058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256104280}]}}','',1565256104),(1034059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256104280}]}}','',1565256105),(1034060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256105),(1034061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256105),(1034062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256104,\"value\":0.556}}','',1565256105),(1034063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565256109131\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bceb6ce4-fafe-44fe-84ff-d9b923ace1b8\",\"payLoadVersion\":1,\"token\":\"9bd3e00f694493cacb2527f0673e99f1\"}}}','',1565256109),(1034064,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565256109131\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bceb6ce4-fafe-44fe-84ff-d9b923ace1b8\",\"payLoadVersion\":1,\"token\":\"9bd3e00f694493cacb2527f0673e99f1\"}}}','',1565256110),(1034065,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256110),(1034066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256129299}]}}','',1565256129),(1034067,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565256130),(1034068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256129299}]}}','',1565256130),(1034069,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256130),(1034070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256130),(1034071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256129,\"value\":0.56}}','',1565256130),(1034072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256139299}]}}','',1565256139),(1034073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256139299}]}}','',1565256140),(1034074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256140),(1034075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256140),(1034076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256139,\"value\":0.551}}','',1565256140),(1034077,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565256184),(1034078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565256185784\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"638b0fe8-6ba7-437d-86b6-a0c7f53d524e\",\"payLoadVersion\":1,\"token\":\"614d208869617d7c78edac89c07aa00c\"}}}','',1565256185),(1034079,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565256185784\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"638b0fe8-6ba7-437d-86b6-a0c7f53d524e\",\"payLoadVersion\":1,\"token\":\"614d208869617d7c78edac89c07aa00c\"}}}','',1565256186),(1034080,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256186),(1034081,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256194298}]}}','',1565256194),(1034082,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256194298}]}}','',1565256195),(1034083,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256195),(1034084,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256195),(1034085,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256194,\"value\":0.546}}','',1565256195),(1034086,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256204298}]}}','',1565256204),(1034087,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256204298}]}}','',1565256205),(1034088,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256205),(1034089,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256205),(1034090,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256204,\"value\":0.551}}','',1565256205),(1034091,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565256212),(1034092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256214289}]}}','',1565256214),(1034093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256214289}]}}','',1565256215),(1034094,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256215),(1034095,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256215),(1034096,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256214,\"value\":0.546}}','',1565256215),(1034097,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256224277}]}}','',1565256224),(1034098,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256224277}]}}','',1565256225),(1034099,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256225),(1034100,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256225),(1034101,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256224,\"value\":0.551}}','',1565256225),(1034102,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256234300}]}}','',1565256234),(1034103,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256234300}]}}','',1565256235),(1034104,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256235),(1034105,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256235),(1034106,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256234,\"value\":0.556}}','',1565256235),(1034107,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256243060}]}}','',1565256243),(1034108,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256243060}]}}','',1565256243),(1034109,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256244300}]}}','',1565256244),(1034110,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256244300}]}}','',1565256245),(1034111,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256245),(1034112,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256245),(1034113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256244,\"value\":0.56}}','',1565256245),(1034114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1565256245755\",\"heartBeat\":144,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4f6429a-147a-4439-b832-82c7a10ccd52\",\"payLoadVersion\":1,\"token\":\"d64e118e9193bf5cfbb6f8eaa5ac477e\"}}}','',1565256245),(1034115,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1565256245755\",\"heartBeat\":144,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f4f6429a-147a-4439-b832-82c7a10ccd52\",\"payLoadVersion\":1,\"token\":\"d64e118e9193bf5cfbb6f8eaa5ac477e\"}}}','',1565256246),(1034116,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256246),(1034117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256259298}]}}','',1565256259),(1034118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256259298}]}}','',1565256260),(1034119,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256260),(1034120,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256260),(1034121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256259,\"value\":0.551}}','',1565256260),(1034122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256274307}]}}','',1565256274),(1034123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256274307}]}}','',1565256275),(1034124,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256275),(1034125,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256275),(1034126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256274,\"value\":0.56}}','',1565256275),(1034127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256284308}]}}','',1565256284),(1034128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256284308}]}}','',1565256284),(1034129,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256284),(1034130,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256284),(1034131,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256284,\"value\":0.556}}','',1565256284),(1034132,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256294297}]}}','',1565256294),(1034133,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256294297}]}}','',1565256294),(1034134,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256294),(1034135,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256294),(1034136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256294,\"value\":0.551}}','',1565256294),(1034137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565256306553\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59a1c1d1-2091-4f15-866c-48127c9a4adb\",\"payLoadVersion\":1,\"token\":\"364853907860a17aab2bf99c85af71bc\"}}}','',1565256306),(1034138,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565256306553\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"59a1c1d1-2091-4f15-866c-48127c9a4adb\",\"payLoadVersion\":1,\"token\":\"364853907860a17aab2bf99c85af71bc\"}}}','',1565256307),(1034139,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256307),(1034140,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256314297}]}}','',1565256314),(1034141,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256314297}]}}','',1565256314),(1034142,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256314),(1034143,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256314),(1034144,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256314,\"value\":0.556}}','',1565256314),(1034145,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256329297}]}}','',1565256329),(1034146,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256329297}]}}','',1565256329),(1034147,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256329),(1034148,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256329),(1034149,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256329,\"value\":0.551}}','',1565256329),(1034150,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256339300}]}}','',1565256339),(1034151,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256339300}]}}','',1565256339),(1034152,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256339),(1034153,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256339),(1034154,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256339,\"value\":0.556}}','',1565256339),(1034155,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565256362),(1034156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256364306}]}}','',1565256364),(1034157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256364306}]}}','',1565256364),(1034158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256364),(1034159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256364),(1034160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256364,\"value\":0.56}}','',1565256364),(1034161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256379295}]}}','',1565256379),(1034162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256379295}]}}','',1565256379),(1034163,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256379),(1034164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256379),(1034165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256379,\"value\":0.551}}','',1565256379),(1034166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565256383721\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8901e35d-0605-4ab7-9956-0d034513e5b9\",\"payLoadVersion\":1,\"token\":\"4f75416c7d93e3ec31ecc44e1a224f44\"}}}','',1565256383),(1034167,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565256383721\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8901e35d-0605-4ab7-9956-0d034513e5b9\",\"payLoadVersion\":1,\"token\":\"4f75416c7d93e3ec31ecc44e1a224f44\"}}}','',1565256384),(1034168,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256384),(1034169,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256389296}]}}','',1565256389),(1034170,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256389296}]}}','',1565256389),(1034171,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256389),(1034172,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256389),(1034173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256389,\"value\":0.56}}','',1565256389),(1034174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256399296}]}}','',1565256399),(1034175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256399296}]}}','',1565256399),(1034176,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256399),(1034177,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256399),(1034178,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256399,\"value\":0.556}}','',1565256399),(1034179,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256409286}]}}','',1565256409),(1034180,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256409286}]}}','',1565256409),(1034181,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256409),(1034182,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256409),(1034183,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256409,\"value\":0.56}}','',1565256409),(1034184,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256419305}]}}','',1565256419),(1034185,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256419305}]}}','',1565256419),(1034186,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256419),(1034187,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256419),(1034188,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256419,\"value\":0.551}}','',1565256419),(1034189,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1565256443635\",\"heartBeat\":90,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0c68724-e0d4-4fb6-9b2d-83244a82b993\",\"payLoadVersion\":1,\"token\":\"e21268934a8771414652c5265534b0ee\"}}}','',1565256443),(1034190,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":10,\"sendDateTime\":\"1565256443635\",\"heartBeat\":90,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d0c68724-e0d4-4fb6-9b2d-83244a82b993\",\"payLoadVersion\":1,\"token\":\"e21268934a8771414652c5265534b0ee\"}}}','',1565256444),(1034191,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256444),(1034192,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565256446652\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a961d312-2a61-495f-a9fc-ab0d3aaccd00\",\"payLoadVersion\":1,\"token\":\"7ce0ccb671f8593d8c0509f523b4d68c\"}}}','',1565256446),(1034193,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565256446652\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a961d312-2a61-495f-a9fc-ab0d3aaccd00\",\"payLoadVersion\":1,\"token\":\"7ce0ccb671f8593d8c0509f523b4d68c\"}}}','',1565256447),(1034194,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256447),(1034195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256454305}]}}','',1565256454),(1034196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256454305}]}}','',1565256454),(1034197,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256454),(1034198,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256454),(1034199,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256454,\"value\":0.556}}','',1565256454),(1034200,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256464287}]}}','',1565256464),(1034201,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256464287}]}}','',1565256464),(1034202,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256464),(1034203,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256464),(1034204,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256464,\"value\":0.551}}','',1565256464),(1034205,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256484304}]}}','',1565256484),(1034206,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256484304}]}}','',1565256484),(1034207,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256484),(1034208,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256484),(1034209,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256484,\"value\":0.556}}','',1565256484),(1034210,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256494294}]}}','',1565256494),(1034211,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256494294}]}}','',1565256494),(1034212,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256494),(1034213,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256494),(1034214,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256494,\"value\":0.56}}','',1565256494),(1034215,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256514305}]}}','',1565256514),(1034216,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256514305}]}}','',1565256514),(1034217,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256514),(1034218,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256514),(1034219,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256514,\"value\":0.556}}','',1565256514),(1034220,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256524303}]}}','',1565256524),(1034221,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256524303}]}}','',1565256524),(1034222,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256524),(1034223,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256524),(1034224,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256524,\"value\":0.56}}','',1565256524),(1034225,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565256534863}]}}','',1565256535),(1034226,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565256534863}]}}','',1565256535),(1034227,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565256534,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565256535),(1034228,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256539255}]}}','',1565256539),(1034229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256539255}]}}','',1565256539),(1034230,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256539),(1034231,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256539),(1034232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256539,\"value\":0.551}}','',1565256539),(1034233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565256554337}]}}','',1565256554),(1034234,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256554375}]}}','',1565256554),(1034235,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565256554337}]}}','',1565256554),(1034236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256554375}]}}','',1565256554),(1034237,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256554),(1034238,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565256554),(1034239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256554),(1034240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565256554,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565256554),(1034241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256554,\"value\":0.556}}','',1565256554),(1034242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256564254}]}}','',1565256564),(1034243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256564254}]}}','',1565256564),(1034244,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256564),(1034245,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256564),(1034246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256564,\"value\":0.551}}','',1565256564),(1034247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256574253}]}}','',1565256574),(1034248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256574253}]}}','',1565256574),(1034249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256574),(1034250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256574),(1034251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256574,\"value\":0.546}}','',1565256574),(1034252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256584242}]}}','',1565256584),(1034253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256584242}]}}','',1565256584),(1034254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256584),(1034255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256584),(1034256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256584,\"value\":0.551}}','',1565256584),(1034257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256594233}]}}','',1565256594),(1034258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256594233}]}}','',1565256594),(1034259,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256594),(1034260,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256594),(1034261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256594,\"value\":0.556}}','',1565256594),(1034262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565256604650}]}}','',1565256604),(1034263,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256604681}]}}','',1565256604),(1034264,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565256604650}]}}','',1565256604),(1034265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256604681}]}}','',1565256604),(1034266,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256604),(1034267,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256604),(1034268,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565256604,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565256604),(1034269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256604,\"value\":0.56}}','',1565256604),(1034270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565256612655}]}}','',1565256612),(1034271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565256612655}]}}','',1565256612),(1034272,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565256612),(1034273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565256612,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565256612),(1034274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256614223}]}}','',1565256614),(1034275,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256614223}]}}','',1565256614),(1034276,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256614),(1034277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256614),(1034278,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256614,\"value\":0.546}}','',1565256614),(1034279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256624213}]}}','',1565256624),(1034280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256624213}]}}','',1565256624),(1034281,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256624),(1034282,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256624),(1034283,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256624,\"value\":0.546}}','',1565256624),(1034284,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256634243}]}}','',1565256634),(1034285,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256634243}]}}','',1565256634),(1034286,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256634),(1034287,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256634),(1034288,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256634,\"value\":0.556}}','',1565256634),(1034289,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256644243}]}}','',1565256644),(1034290,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256644243}]}}','',1565256644),(1034291,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256644),(1034292,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256644),(1034293,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256644,\"value\":0.551}}','',1565256644),(1034294,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256669303}]}}','',1565256669),(1034295,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256669303}]}}','',1565256669),(1034296,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256669),(1034297,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256669),(1034298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256669,\"value\":0.556}}','',1565256670),(1034299,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256679303}]}}','',1565256679),(1034300,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256679303}]}}','',1565256679),(1034301,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256680),(1034302,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256680),(1034303,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256679,\"value\":0.56}}','',1565256680),(1034304,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼层!)','',1565256707),(1034305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565256711233}]}}','',1565256711),(1034306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565256711233}]}}','',1565256712),(1034307,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565256711,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565256712),(1034308,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256719251}]}}','',1565256719),(1034309,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256719251}]}}','',1565256720),(1034310,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256720),(1034311,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256720),(1034312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256719,\"value\":0.556}}','',1565256720),(1034313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256734251}]}}','',1565256734),(1034314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256734251}]}}','',1565256735),(1034315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256735),(1034316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256735),(1034317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256734,\"value\":0.551}}','',1565256735),(1034318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256749333}]}}','',1565256749),(1034319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256749333}]}}','',1565256750),(1034320,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256750),(1034321,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256750),(1034322,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256749,\"value\":0.556}}','',1565256750),(1034323,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256759302}]}}','',1565256759),(1034324,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256759302}]}}','',1565256760),(1034325,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256760),(1034326,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256760),(1034327,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256759,\"value\":0.551}}','',1565256760),(1034328,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256784302}]}}','',1565256784),(1034329,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256784302}]}}','',1565256785),(1034330,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256785),(1034331,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256785),(1034332,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256784,\"value\":0.546}}','',1565256785),(1034333,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256794301}]}}','',1565256794),(1034334,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256794301}]}}','',1565256795),(1034335,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256795),(1034336,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256795),(1034337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256794,\"value\":0.551}}','',1565256795),(1034338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256804302}]}}','',1565256804),(1034339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256804302}]}}','',1565256805),(1034340,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256805),(1034341,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256805),(1034342,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256804,\"value\":0.556}}','',1565256805),(1034343,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256814298}]}}','',1565256814),(1034344,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256814298}]}}','',1565256815),(1034345,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256815),(1034346,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256815),(1034347,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256814,\"value\":0.546}}','',1565256815),(1034348,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256824301}]}}','',1565256824),(1034349,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256824301}]}}','',1565256825),(1034350,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256825),(1034351,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256825),(1034352,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256824,\"value\":0.551}}','',1565256825),(1034353,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256834291}]}}','',1565256834),(1034354,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256834291}]}}','',1565256835),(1034355,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256835),(1034356,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256835),(1034357,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256834,\"value\":0.556}}','',1565256835),(1034358,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256844291}]}}','',1565256844),(1034359,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256844291}]}}','',1565256845),(1034360,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256845),(1034361,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256845),(1034362,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256844,\"value\":0.56}}','',1565256845),(1034363,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256854302}]}}','',1565256854),(1034364,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256854302}]}}','',1565256855),(1034365,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256855),(1034366,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256855),(1034367,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256854,\"value\":0.551}}','',1565256855),(1034368,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256869300}]}}','',1565256869),(1034369,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256869300}]}}','',1565256870),(1034370,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256870),(1034371,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256870),(1034372,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256869,\"value\":0.56}}','',1565256870),(1034373,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256879300}]}}','',1565256879),(1034374,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256879300}]}}','',1565256880),(1034375,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256880),(1034376,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256880),(1034377,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256879,\"value\":0.556}}','',1565256880),(1034378,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565256891857\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1263705f-fce7-4aeb-9a24-7f03e80a186d\",\"payLoadVersion\":1,\"token\":\"d842c6434713f380df1cf00e210181f1\"}}}','',1565256892),(1034379,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565256891857\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1263705f-fce7-4aeb-9a24-7f03e80a186d\",\"payLoadVersion\":1,\"token\":\"d842c6434713f380df1cf00e210181f1\"}}}','',1565256892),(1034380,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565256892),(1034381,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565256892),(1034382,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1263705f-fce7-4aeb-9a24-7f03e80a186d\",\"payLoadVersion\":1,\"token\":\"d842c6434713f380df1cf00e210181f1\"},\"telemetry\":{\"datetime\":1565256891,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565256892),(1034383,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565256931),(1034384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256934302}]}}','',1565256934),(1034385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256934302}]}}','',1565256935),(1034386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256935),(1034387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256935),(1034388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256934,\"value\":0.551}}','',1565256935),(1034389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256944300}]}}','',1565256944),(1034390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256944300}]}}','',1565256945),(1034391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256945),(1034392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256945),(1034393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256944,\"value\":0.556}}','',1565256945),(1034394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256969296}]}}','',1565256969),(1034395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256969296}]}}','',1565256970),(1034396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256970),(1034397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256970),(1034398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256969,\"value\":0.56}}','',1565256970),(1034399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256979290}]}}','',1565256979),(1034400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256979290}]}}','',1565256980),(1034401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256980),(1034402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256980),(1034403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256979,\"value\":0.551}}','',1565256980),(1034404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256994300}]}}','',1565256994),(1034405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565256994300}]}}','',1565256995),(1034406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565256995),(1034407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565256995),(1034408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565256994,\"value\":0.56}}','',1565256995),(1034409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257004290}]}}','',1565257004),(1034410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257004290}]}}','',1565257005),(1034411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257005),(1034412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257005),(1034413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257004,\"value\":0.556}}','',1565257005),(1034414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257014300}]}}','',1565257014),(1034415,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257014300}]}}','',1565257015),(1034416,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257015),(1034417,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257015),(1034418,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257014,\"value\":0.56}}','',1565257015),(1034419,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257022283\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1144a715-a8d7-4871-bd9d-c603fe414f54\",\"payLoadVersion\":1,\"token\":\"e2e8f4a9d918ca51839612a692974eb9\"}}}','',1565257022),(1034420,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257022283\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1144a715-a8d7-4871-bd9d-c603fe414f54\",\"payLoadVersion\":1,\"token\":\"e2e8f4a9d918ca51839612a692974eb9\"}}}','',1565257022),(1034421,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257022),(1034422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257024301}]}}','',1565257024),(1034423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257024301}]}}','',1565257024),(1034424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257024),(1034425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257024),(1034426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257024,\"value\":0.551}}','',1565257024),(1034427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257034298}]}}','',1565257034),(1034428,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257034298}]}}','',1565257034),(1034429,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257034),(1034430,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257034),(1034431,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257034,\"value\":0.56}}','',1565257034),(1034432,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257044286}]}}','',1565257044),(1034433,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257044286}]}}','',1565257044),(1034434,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257044),(1034435,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257044),(1034436,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257044,\"value\":0.556}}','',1565257044),(1034437,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257054348}]}}','',1565257054),(1034438,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257054348}]}}','',1565257055),(1034439,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257055),(1034440,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257055),(1034441,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257054,\"value\":0.551}}','',1565257055),(1034442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257064337}]}}','',1565257064),(1034443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257064337}]}}','',1565257064),(1034444,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257064),(1034445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257064),(1034446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257064,\"value\":0.556}}','',1565257064),(1034447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257074328}]}}','',1565257074),(1034448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257074328}]}}','',1565257074),(1034449,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257074),(1034450,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257074),(1034451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257074,\"value\":0.551}}','',1565257074),(1034452,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565257077),(1034453,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1565257082602\",\"heartBeat\":91,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07ac3db0-00ac-42ac-9d22-ec5cd1e6bf81\",\"payLoadVersion\":1,\"token\":\"82a939b8768b6563d0d2e875d7c26079\"}}}','',1565257082),(1034454,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1565257082602\",\"heartBeat\":91,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07ac3db0-00ac-42ac-9d22-ec5cd1e6bf81\",\"payLoadVersion\":1,\"token\":\"82a939b8768b6563d0d2e875d7c26079\"}}}','',1565257083),(1034455,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257083),(1034456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257084320}]}}','',1565257084),(1034457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257084320}]}}','',1565257084),(1034458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257084),(1034459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257084),(1034460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257084,\"value\":0.56}}','',1565257084),(1034461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257090711\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1882297e-a78d-4e1d-b200-61db833ea3c7\",\"payLoadVersion\":1,\"token\":\"816c435e8377ebb8146bfc11d2396d97\"}}}','',1565257090),(1034462,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257090711\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1882297e-a78d-4e1d-b200-61db833ea3c7\",\"payLoadVersion\":1,\"token\":\"816c435e8377ebb8146bfc11d2396d97\"}}}','',1565257091),(1034463,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257091),(1034464,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257094307}]}}','',1565257094),(1034465,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257094307}]}}','',1565257094),(1034466,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257094),(1034467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257094),(1034468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257094,\"value\":0.556}}','',1565257094),(1034469,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257104299}]}}','',1565257104),(1034470,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257104299}]}}','',1565257104),(1034471,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257104),(1034472,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257104),(1034473,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257104,\"value\":0.56}}','',1565257104),(1034474,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257119298}]}}','',1565257119),(1034475,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257119298}]}}','',1565257119),(1034476,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257119),(1034477,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257119),(1034478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257119,\"value\":0.565}}','',1565257119),(1034479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257126242\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88c13450-7a55-4ba6-9ac4-d8b75d2213d7\",\"payLoadVersion\":1,\"token\":\"851db972cac76c0467b3338fe7f36fa6\"}}}','',1565257126),(1034480,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257126242\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"88c13450-7a55-4ba6-9ac4-d8b75d2213d7\",\"payLoadVersion\":1,\"token\":\"851db972cac76c0467b3338fe7f36fa6\"}}}','',1565257126),(1034481,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257126),(1034482,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257139296}]}}','',1565257139),(1034483,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257139296}]}}','',1565257139),(1034484,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257139),(1034485,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257139),(1034486,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257139,\"value\":0.551}}','',1565257139),(1034487,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257148505}]}}','',1565257148),(1034488,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257148505}]}}','',1565257149),(1034489,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565257148,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565257149),(1034490,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257179296}]}}','',1565257179),(1034491,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257179296}]}}','',1565257179),(1034492,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257179),(1034493,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257179),(1034494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257179,\"value\":0.546}}','',1565257179),(1034495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257189286}]}}','',1565257189),(1034496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257189286}]}}','',1565257189),(1034497,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257189),(1034498,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257189),(1034499,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257189,\"value\":0.556}}','',1565257189),(1034500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1565257193405\",\"heartBeat\":76,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fc7f9e5-2393-4107-935a-2639a5f960bd\",\"payLoadVersion\":1,\"token\":\"5db4db62bdb731afbed6c6cfb4e81be9\"}}}','',1565257193),(1034501,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1565257193405\",\"heartBeat\":76,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2fc7f9e5-2393-4107-935a-2639a5f960bd\",\"payLoadVersion\":1,\"token\":\"5db4db62bdb731afbed6c6cfb4e81be9\"}}}','',1565257193),(1034502,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257193),(1034503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257204297}]}}','',1565257204),(1034504,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257204297}]}}','',1565257204),(1034505,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257204),(1034506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257204),(1034507,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257204,\"value\":0.546}}','',1565257204),(1034508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257219305}]}}','',1565257219),(1034509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257219305}]}}','',1565257219),(1034510,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257219),(1034511,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257219),(1034512,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257219,\"value\":0.551}}','',1565257219),(1034513,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257220231}]}}','',1565257220),(1034514,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257220231}]}}','',1565257220),(1034515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565257220,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565257220),(1034516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257229285}]}}','',1565257229),(1034517,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257229285}]}}','',1565257229),(1034518,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257229),(1034519,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257229),(1034520,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257229,\"value\":0.546}}','',1565257229),(1034521,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"885100000000\",\"orgdata\":\"700f263301020701000025885100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257239069}]}}','',1565257239),(1034522,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257239275}]}}','',1565257239),(1034523,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"885100000000\",\"orgdata\":\"700f263301020701000025885100000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257239069}]}}','',1565257239),(1034524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257239275}]}}','',1565257239),(1034525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257239),(1034526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257239),(1034527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257239,\"value\":0.551}}','',1565257239),(1034528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257243568\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1d09efc-cf28-482f-885b-4cb920751c32\",\"payLoadVersion\":1,\"token\":\"45daf13dfbf83009919bc081e8aa0315\"}}}','',1565257243),(1034529,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257243568\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f1d09efc-cf28-482f-885b-4cb920751c32\",\"payLoadVersion\":1,\"token\":\"45daf13dfbf83009919bc081e8aa0315\"}}}','',1565257244),(1034530,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257244),(1034531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257249269}]}}','',1565257249),(1034532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257249269}]}}','',1565257249),(1034533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257249),(1034534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257249),(1034535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257249,\"value\":0.556}}','',1565257249),(1034536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257259266}]}}','',1565257259),(1034537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257259266}]}}','',1565257259),(1034538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257259),(1034539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257259),(1034540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257259,\"value\":0.551}}','',1565257259),(1034541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257269257}]}}','',1565257269),(1034542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257269257}]}}','',1565257269),(1034543,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257269),(1034544,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257269),(1034545,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257269,\"value\":0.556}}','',1565257269),(1034546,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257289297}]}}','',1565257289),(1034547,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257289297}]}}','',1565257289),(1034548,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257289),(1034549,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257289),(1034550,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257289,\"value\":0.56}}','',1565257289),(1034551,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257300821\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"080412c7-7f45-4783-8b46-6b78118b9c13\",\"payLoadVersion\":1,\"token\":\"785ca6d34e1ed76701f7f148451d07f3\"}}}','',1565257300),(1034552,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257300821\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"080412c7-7f45-4783-8b46-6b78118b9c13\",\"payLoadVersion\":1,\"token\":\"785ca6d34e1ed76701f7f148451d07f3\"}}}','',1565257301),(1034553,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257301),(1034554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257303961\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50a6e6bd-544f-4063-a078-b6334394eadc\",\"payLoadVersion\":1,\"token\":\"d4a457b20b3ba1e74573ab92f2578b55\"}}}','',1565257304),(1034555,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257303961\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"50a6e6bd-544f-4063-a078-b6334394eadc\",\"payLoadVersion\":1,\"token\":\"d4a457b20b3ba1e74573ab92f2578b55\"}}}','',1565257304),(1034556,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257304),(1034557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257309294}]}}','',1565257309),(1034558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257309294}]}}','',1565257309),(1034559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257309),(1034560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257309),(1034561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257309,\"value\":0.556}}','',1565257309),(1034562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257324294}]}}','',1565257324),(1034563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257324294}]}}','',1565257324),(1034564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257324),(1034565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257324),(1034566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257324,\"value\":0.56}}','',1565257324),(1034567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565257337859\",\"heartBeat\":115,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0528e2d9-4ace-4519-a4a1-43641c0d37a0\",\"payLoadVersion\":1,\"token\":\"cede9f2117d2f78093ae19b3f982525b\"}}}','',1565257338),(1034568,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":12,\"sendDateTime\":\"1565257337859\",\"heartBeat\":115,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0528e2d9-4ace-4519-a4a1-43641c0d37a0\",\"payLoadVersion\":1,\"token\":\"cede9f2117d2f78093ae19b3f982525b\"}}}','',1565257338),(1034569,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257338),(1034570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257339296}]}}','',1565257339),(1034571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257339296}]}}','',1565257339),(1034572,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257339),(1034573,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257339),(1034574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257339,\"value\":0.551}}','',1565257339),(1034575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257349295}]}}','',1565257349),(1034576,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257349295}]}}','',1565257349),(1034577,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257349),(1034578,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257349),(1034579,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257349,\"value\":0.556}}','',1565257349),(1034580,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257364293}]}}','',1565257364),(1034581,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257364293}]}}','',1565257364),(1034582,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257364),(1034583,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257364),(1034584,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257364,\"value\":0.551}}','',1565257364),(1034585,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565257392814\",\"heartBeat\":113,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5449ac8-9be9-4077-b678-ff23f00fa3e6\",\"payLoadVersion\":1,\"token\":\"fd4ec8cf4446919266cd959d8b42f8b6\"}}}','',1565257393),(1034586,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":13,\"sendDateTime\":\"1565257392814\",\"heartBeat\":113,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f5449ac8-9be9-4077-b678-ff23f00fa3e6\",\"payLoadVersion\":1,\"token\":\"fd4ec8cf4446919266cd959d8b42f8b6\"}}}','',1565257393),(1034587,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257393),(1034588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257442899}]}}','',1565257443),(1034589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257442899}]}}','',1565257444),(1034590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257444296}]}}','',1565257444),(1034591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257444296}]}}','',1565257445),(1034592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257445),(1034593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257445),(1034594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257444,\"value\":0.556}}','',1565257445),(1034595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565257453213\",\"heartBeat\":119,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f85dfda-a1f4-4d8c-920f-06c2dab2be6d\",\"payLoadVersion\":1,\"token\":\"e4cddd68094b78e29b7ffbae0c371ca4\"}}}','',1565257453),(1034596,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":8,\"sendDateTime\":\"1565257453213\",\"heartBeat\":119,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1f85dfda-a1f4-4d8c-920f-06c2dab2be6d\",\"payLoadVersion\":1,\"token\":\"e4cddd68094b78e29b7ffbae0c371ca4\"}}}','',1565257454),(1034597,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257454),(1034598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257454294}]}}','',1565257454),(1034599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257454294}]}}','',1565257455),(1034600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257455),(1034601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257455),(1034602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257454,\"value\":0.56}}','',1565257455),(1034603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257464283}]}}','',1565257464),(1034604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257464283}]}}','',1565257465),(1034605,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257465),(1034606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257465),(1034607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257464,\"value\":0.551}}','',1565257465),(1034608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257474444}]}}','',1565257474),(1034609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257474444}]}}','',1565257475),(1034610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257475),(1034611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257475),(1034612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257474,\"value\":0.556}}','',1565257475),(1034613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257484433}]}}','',1565257484),(1034614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257484433}]}}','',1565257485),(1034615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257485),(1034616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257485),(1034617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257484,\"value\":0.551}}','',1565257485),(1034618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1565257513414\",\"heartBeat\":117,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc032026-acd8-4edd-8f6a-d8123c4565ed\",\"payLoadVersion\":1,\"token\":\"51cc1fcdec17d724152490aab1cbaa20\"}}}','',1565257513),(1034619,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1565257513414\",\"heartBeat\":117,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bc032026-acd8-4edd-8f6a-d8123c4565ed\",\"payLoadVersion\":1,\"token\":\"51cc1fcdec17d724152490aab1cbaa20\"}}}','',1565257514),(1034620,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257514),(1034621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257519294}]}}','',1565257519),(1034622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257519294}]}}','',1565257520),(1034623,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257520),(1034624,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257520),(1034625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257519,\"value\":0.56}}','',1565257520),(1034626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257529287}]}}','',1565257529),(1034627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257529287}]}}','',1565257530),(1034628,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257530),(1034629,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257530),(1034630,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257529,\"value\":0.556}}','',1565257530),(1034631,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257539280}]}}','',1565257539),(1034632,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257539280}]}}','',1565257540),(1034633,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257540),(1034634,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257540),(1034635,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257539,\"value\":0.551}}','',1565257540),(1034636,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257549271}]}}','',1565257549),(1034637,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257549271}]}}','',1565257550),(1034638,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257550),(1034639,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257550),(1034640,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257549,\"value\":0.556}}','',1565257550),(1034641,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257559263}]}}','',1565257559),(1034642,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257559263}]}}','',1565257560),(1034643,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257560),(1034644,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257560),(1034645,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257559,\"value\":0.56}}','',1565257560),(1034646,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1565257572670\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"777bb45c-0233-4af3-8025-c6cc6682844f\",\"payLoadVersion\":1,\"token\":\"02891c65e4cba673129268c238062453\"}}}','',1565257572),(1034647,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":9,\"sendDateTime\":\"1565257572670\",\"heartBeat\":80,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"777bb45c-0233-4af3-8025-c6cc6682844f\",\"payLoadVersion\":1,\"token\":\"02891c65e4cba673129268c238062453\"}}}','',1565257573),(1034648,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257573),(1034649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257574294}]}}','',1565257574),(1034650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257574294}]}}','',1565257575),(1034651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257575),(1034652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257575),(1034653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257574,\"value\":0.551}}','',1565257575),(1034654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257584292}]}}','',1565257584),(1034655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257584292}]}}','',1565257585),(1034656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257585),(1034657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257585),(1034658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257584,\"value\":0.556}}','',1565257585),(1034659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257594451}]}}','',1565257594),(1034660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257594451}]}}','',1565257595),(1034661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257595),(1034662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257595),(1034663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257594,\"value\":0.56}}','',1565257595),(1034664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257604274}]}}','',1565257604),(1034665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257604274}]}}','',1565257605),(1034666,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257605),(1034667,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257605),(1034668,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257604,\"value\":0.556}}','',1565257605),(1034669,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257614291}]}}','',1565257614),(1034670,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257614291}]}}','',1565257615),(1034671,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257615),(1034672,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257615),(1034673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257614,\"value\":0.56}}','',1565257615),(1034674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257624292}]}}','',1565257624),(1034675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257624292}]}}','',1565257625),(1034676,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257625),(1034677,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257625),(1034678,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257624,\"value\":0.551}}','',1565257625),(1034679,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1565257632995\",\"heartBeat\":75,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07f58d6b-30fa-4622-bee2-7ae7bbc9a198\",\"payLoadVersion\":1,\"token\":\"5da4cc0cee7902e7bf588307868a6c3b\"}}}','',1565257633),(1034680,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":7,\"sendDateTime\":\"1565257632995\",\"heartBeat\":75,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"07f58d6b-30fa-4622-bee2-7ae7bbc9a198\",\"payLoadVersion\":1,\"token\":\"5da4cc0cee7902e7bf588307868a6c3b\"}}}','',1565257633),(1034681,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257633),(1034682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257659293}]}}','',1565257659),(1034683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257659293}]}}','',1565257660),(1034684,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257660),(1034685,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257660),(1034686,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257659,\"value\":0.556}}','',1565257660),(1034687,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bbbad01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565257665539}]}}','',1565257665),(1034688,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ed15\",\"orgdata\":\"700bbbad01050401000021ed15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565257665965}]}}','',1565257666),(1034689,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bbbad01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565257665539}]}}','',1565257666),(1034690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ed15\",\"orgdata\":\"700bbbad01050401000021ed15\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565257665965}]}}','',1565257666),(1034691,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257666),(1034692,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565257665,\"value\":26.25}}','',1565257666),(1034693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565257665,\"value\":56.13}}','',1565257666),(1034694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257669293}]}}','',1565257669),(1034695,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257669293}]}}','',1565257670),(1034696,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257670),(1034697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257670),(1034698,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257669,\"value\":0.551}}','',1565257670),(1034699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257675891\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c950bdb-fc85-4dd5-b7ff-3333fd25e27d\",\"payLoadVersion\":1,\"token\":\"5e28e9ef1ea2b8eb52b204ad118c6141\"}}}','',1565257676),(1034700,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257675891\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c950bdb-fc85-4dd5-b7ff-3333fd25e27d\",\"payLoadVersion\":1,\"token\":\"5e28e9ef1ea2b8eb52b204ad118c6141\"}}}','',1565257676),(1034701,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257676),(1034702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257679301}]}}','',1565257679),(1034703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257679301}]}}','',1565257680),(1034704,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257680),(1034705,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257680),(1034706,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257679,\"value\":0.556}}','',1565257680),(1034707,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257694301}]}}','',1565257694),(1034708,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257694301}]}}','',1565257695),(1034709,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257695),(1034710,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257695),(1034711,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257694,\"value\":0.56}}','',1565257695),(1034712,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257704301}]}}','',1565257704),(1034713,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257704301}]}}','',1565257705),(1034714,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257705),(1034715,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257705),(1034716,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257704,\"value\":0.556}}','',1565257705),(1034717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257714289}]}}','',1565257714),(1034718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257714289}]}}','',1565257715),(1034719,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257715),(1034720,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257715),(1034721,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257714,\"value\":0.56}}','',1565257715),(1034722,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257723065\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3276ce58-5d9c-4c5a-9d9c-07dd327f00f3\",\"payLoadVersion\":1,\"token\":\"6e3ac7fa4d2d66a3b9c25b4ba714efeb\"}}}','',1565257723),(1034723,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565257723065\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"3276ce58-5d9c-4c5a-9d9c-07dd327f00f3\",\"payLoadVersion\":1,\"token\":\"6e3ac7fa4d2d66a3b9c25b4ba714efeb\"}}}','',1565257723),(1034724,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257723),(1034725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257734302}]}}','',1565257734),(1034726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257734302}]}}','',1565257735),(1034727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257735),(1034728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257735),(1034729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257734,\"value\":0.556}}','',1565257735),(1034730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257735479}]}}','',1565257735),(1034731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257735479}]}}','',1565257736),(1034732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565257735,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565257736),(1034733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257736332},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257736332}]}}','',1565257736),(1034734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257736332},{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015f6fd010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565257736332}]}}','',1565257737),(1034735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257741965\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cb13e21-8227-4c26-805e-2ea23b747ac8\",\"payLoadVersion\":1,\"token\":\"756a1317882e09524134e69649f5a9fb\"}}}','',1565257742),(1034736,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257741965\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8cb13e21-8227-4c26-805e-2ea23b747ac8\",\"payLoadVersion\":1,\"token\":\"756a1317882e09524134e69649f5a9fb\"}}}','',1565257742),(1034737,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257742),(1034738,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257744250}]}}','',1565257744),(1034739,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257744250}]}}','',1565257745),(1034740,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257745),(1034741,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257745),(1034742,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257744,\"value\":0.551}}','',1565257745),(1034743,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565257761972}]}}','',1565257762),(1034744,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565257761972}]}}','',1565257762),(1034745,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565257762),(1034746,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565257761,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565257762),(1034747,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257784249}]}}','',1565257784),(1034748,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257784249}]}}','',1565257784),(1034749,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257784),(1034750,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257784),(1034751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257784,\"value\":0.556}}','',1565257784),(1034752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257791532\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4275047e-1181-4641-b9da-5dafba15514b\",\"payLoadVersion\":1,\"token\":\"66ec7a15af2af1961dc1ba18294634df\"}}}','',1565257791),(1034753,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565257791532\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4275047e-1181-4641-b9da-5dafba15514b\",\"payLoadVersion\":1,\"token\":\"66ec7a15af2af1961dc1ba18294634df\"}}}','',1565257792),(1034754,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565257792),(1034755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565257792),(1034756,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4275047e-1181-4641-b9da-5dafba15514b\",\"payLoadVersion\":1,\"token\":\"66ec7a15af2af1961dc1ba18294634df\"},\"telemetry\":{\"datetime\":1565257791,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565257792),(1034757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257799249}]}}','',1565257799),(1034758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257799249}]}}','',1565257799),(1034759,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257799),(1034760,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257799),(1034761,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257799,\"value\":0.551}}','',1565257799),(1034762,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565257806359}]}}','',1565257806),(1034763,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565257806359}]}}','',1565257807),(1034764,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565257806,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565257807),(1034765,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257809255}]}}','',1565257809),(1034766,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257809255}]}}','',1565257809),(1034767,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257809),(1034768,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257809),(1034769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257809,\"value\":0.546}}','',1565257809),(1034770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565257818981}]}}','',1565257819),(1034771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565257818981}]}}','',1565257819),(1034772,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565257819),(1034773,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565257818,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565257819),(1034774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257829302}]}}','',1565257829),(1034775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257829302}]}}','',1565257829),(1034776,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257829),(1034777,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257829),(1034778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257829,\"value\":0.551}}','',1565257829),(1034779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c909\",\"orgdata\":\"700bb68e01020401000029c909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565257838108}]}}','',1565257838),(1034780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c909\",\"orgdata\":\"700bb68e01020401000029c909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565257838108}]}}','',1565257838),(1034781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257838),(1034782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565257838,\"value\":25.05}}','',1565257838),(1034783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6219\",\"orgdata\":\"700bb68e010504010000216219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565257838537}]}}','',1565257838),(1034784,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6219\",\"orgdata\":\"700bb68e010504010000216219\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565257838537}]}}','',1565257839),(1034785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565257838,\"value\":64.98}}','',1565257839),(1034786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257864301}]}}','',1565257864),(1034787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257864301}]}}','',1565257864),(1034788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257864),(1034789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257864),(1034790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257864,\"value\":0.556}}','',1565257864),(1034791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257874290}]}}','',1565257874),(1034792,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257874290}]}}','',1565257874),(1034793,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257874),(1034794,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257874),(1034795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257874,\"value\":0.551}}','',1565257874),(1034796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257884281}]}}','',1565257884),(1034797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257884281}]}}','',1565257884),(1034798,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257884),(1034799,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257884),(1034800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257884,\"value\":0.56}}','',1565257884),(1034801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565257913221}]}}','',1565257913),(1034802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565257913221}]}}','',1565257913),(1034803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565257913,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565257913),(1034804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257919248}]}}','',1565257919),(1034805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257919248}]}}','',1565257919),(1034806,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257919),(1034807,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257919),(1034808,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257919,\"value\":0.556}}','',1565257919),(1034809,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257934249}]}}','',1565257934),(1034810,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257934249}]}}','',1565257934),(1034811,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257934),(1034812,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257934),(1034813,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257934,\"value\":0.551}}','',1565257934),(1034814,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257944249}]}}','',1565257944),(1034815,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257944249}]}}','',1565257944),(1034816,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257944),(1034817,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257944),(1034818,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257944,\"value\":0.556}}','',1565257944),(1034819,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257954298}]}}','',1565257954),(1034820,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257954298}]}}','',1565257954),(1034821,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257954),(1034822,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257954),(1034823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257954,\"value\":0.551}}','',1565257954),(1034824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257964290}]}}','',1565257964),(1034825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257964290}]}}','',1565257964),(1034826,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257964),(1034827,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257964),(1034828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257964,\"value\":0.556}}','',1565257964),(1034829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257974278}]}}','',1565257974),(1034830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257974278}]}}','',1565257974),(1034831,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257974),(1034832,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257974),(1034833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257974,\"value\":0.551}}','',1565257974),(1034834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257984260}]}}','',1565257984),(1034835,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257984260}]}}','',1565257984),(1034836,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257984),(1034837,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257984),(1034838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257984,\"value\":0.556}}','',1565257984),(1034839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257994259}]}}','',1565257994),(1034840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565257994259}]}}','',1565257994),(1034841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565257994),(1034842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565257994),(1034843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565257994,\"value\":0.551}}','',1565257994),(1034844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258004247}]}}','',1565258004),(1034845,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258004247}]}}','',1565258004),(1034846,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258004),(1034847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258004),(1034848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258004,\"value\":0.546}}','',1565258004),(1034849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258024299}]}}','',1565258024),(1034850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258024299}]}}','',1565258024),(1034851,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258024),(1034852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258024),(1034853,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258024,\"value\":0.551}}','',1565258024),(1034854,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258034298}]}}','',1565258034),(1034855,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258034298}]}}','',1565258034),(1034856,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258034),(1034857,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258034),(1034858,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258034,\"value\":0.556}}','',1565258034),(1034859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258044287}]}}','',1565258044),(1034860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258044287}]}}','',1565258044),(1034861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258044),(1034862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258044),(1034863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258044,\"value\":0.565}}','',1565258044),(1034864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258054277}]}}','',1565258054),(1034865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258054277}]}}','',1565258054),(1034866,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258054),(1034867,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258054),(1034868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258054,\"value\":0.556}}','',1565258054),(1034869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258064268}]}}','',1565258064),(1034870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258064268}]}}','',1565258064),(1034871,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258064),(1034872,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258064),(1034873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258064,\"value\":0.551}}','',1565258064),(1034874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258074257}]}}','',1565258074),(1034875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258074257}]}}','',1565258074),(1034876,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258074),(1034877,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258074),(1034878,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258074,\"value\":0.556}}','',1565258074),(1034879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258084245}]}}','',1565258084),(1034880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258084245}]}}','',1565258084),(1034881,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258084),(1034882,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258084),(1034883,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258084,\"value\":0.56}}','',1565258084),(1034884,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258094236}]}}','',1565258094),(1034885,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258094236}]}}','',1565258094),(1034886,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258094),(1034887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258094),(1034888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258094,\"value\":0.556}}','',1565258094),(1034889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258104228}]}}','',1565258104),(1034890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258104228}]}}','',1565258104),(1034891,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258104),(1034892,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258104),(1034893,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258104,\"value\":0.551}}','',1565258104),(1034894,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258114297}]}}','',1565258114),(1034895,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258114297}]}}','',1565258114),(1034896,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258114),(1034897,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258114),(1034898,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258114,\"value\":0.556}}','',1565258114),(1034899,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258129295}]}}','',1565258129),(1034900,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258129295}]}}','',1565258129),(1034901,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258129),(1034902,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258129),(1034903,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258129,\"value\":0.551}}','',1565258129),(1034904,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258139296}]}}','',1565258139),(1034905,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258139296}]}}','',1565258139),(1034906,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258139),(1034907,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258139),(1034908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258139,\"value\":0.556}}','',1565258139),(1034909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258164297}]}}','',1565258164),(1034910,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258164297}]}}','',1565258164),(1034911,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258164),(1034912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258164),(1034913,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258164,\"value\":0.56}}','',1565258164),(1034914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258179296}]}}','',1565258179),(1034915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258179296}]}}','',1565258180),(1034916,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258180),(1034917,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258180),(1034918,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258179,\"value\":0.551}}','',1565258180),(1034919,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258194295}]}}','',1565258194),(1034920,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258194295}]}}','',1565258195),(1034921,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258195),(1034922,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258195),(1034923,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258194,\"value\":0.56}}','',1565258195),(1034924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258209294}]}}','',1565258209),(1034925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258209294}]}}','',1565258210),(1034926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258210),(1034927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258210),(1034928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258209,\"value\":0.556}}','',1565258210),(1034929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258229295}]}}','',1565258229),(1034930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258229295}]}}','',1565258230),(1034931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258230),(1034932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258230),(1034933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258229,\"value\":0.551}}','',1565258230),(1034934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258239285}]}}','',1565258239),(1034935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258239285}]}}','',1565258240),(1034936,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258240),(1034937,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258240),(1034938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258239,\"value\":0.556}}','',1565258240),(1034939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258249278}]}}','',1565258249),(1034940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258249278}]}}','',1565258250),(1034941,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258250),(1034942,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258250),(1034943,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258249,\"value\":0.551}}','',1565258250),(1034944,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258259268}]}}','',1565258259),(1034945,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258259268}]}}','',1565258260),(1034946,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258260),(1034947,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258260),(1034948,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258259,\"value\":0.556}}','',1565258260),(1034949,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258269255}]}}','',1565258269),(1034950,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258269255}]}}','',1565258270),(1034951,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258270),(1034952,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258270),(1034953,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258269,\"value\":0.551}}','',1565258270),(1034954,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258279245}]}}','',1565258279),(1034955,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258279245}]}}','',1565258280),(1034956,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258280),(1034957,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258280),(1034958,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258279,\"value\":0.551}}','',1565258280),(1034959,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258289237}]}}','',1565258289),(1034960,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258289237}]}}','',1565258290),(1034961,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258290),(1034962,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258290),(1034963,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258289,\"value\":0.556}}','',1565258290),(1034964,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258299294}]}}','',1565258299),(1034965,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258299294}]}}','',1565258300),(1034966,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258300),(1034967,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258300),(1034968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258299,\"value\":0.56}}','',1565258300),(1034969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5909\",\"orgdata\":\"700bb68e010204010000295909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565258304822}]}}','',1565258305);
INSERT INTO `on_api_log` VALUES (1034970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"5909\",\"orgdata\":\"700bb68e010204010000295909\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565258304822}]}}','',1565258305),(1034971,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258305),(1034972,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565258304,\"value\":23.93}}','',1565258305),(1034973,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bb68e010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565258305248}]}}','',1565258305),(1034974,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7a18\",\"orgdata\":\"700bb68e010504010000217a18\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565258305248}]}}','',1565258306),(1034975,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565258305,\"value\":62.66}}','',1565258306),(1034976,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258309294}]}}','',1565258309),(1034977,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258309294}]}}','',1565258310),(1034978,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258310),(1034979,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258310),(1034980,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258309,\"value\":0.565}}','',1565258310),(1034981,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258319284}]}}','',1565258319),(1034982,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258319284}]}}','',1565258320),(1034983,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258320),(1034984,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258320),(1034985,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258319,\"value\":0.56}}','',1565258320),(1034986,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565258320293\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db48923d-ff81-490c-8a82-a3e230c3c508\",\"payLoadVersion\":1,\"token\":\"c4e5b29e1b9289a9c619b177911ac00d\"}}}','',1565258320),(1034987,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565258320293\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"db48923d-ff81-490c-8a82-a3e230c3c508\",\"payLoadVersion\":1,\"token\":\"c4e5b29e1b9289a9c619b177911ac00d\"}}}','',1565258321),(1034988,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258321),(1034989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258329275}]}}','',1565258329),(1034990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258329275}]}}','',1565258330),(1034991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258330),(1034992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258330),(1034993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258329,\"value\":0.556}}','',1565258330),(1034994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258339265}]}}','',1565258339),(1034995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258339265}]}}','',1565258340),(1034996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258340),(1034997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258340),(1034998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258339,\"value\":0.56}}','',1565258340),(1034999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258341108\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6defe713-f2f0-4267-91db-a11906f8d86d\",\"payLoadVersion\":1,\"token\":\"79235f0117fe7dfd53909b518e03e902\"}}}','',1565258341),(1035000,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258341108\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6defe713-f2f0-4267-91db-a11906f8d86d\",\"payLoadVersion\":1,\"token\":\"79235f0117fe7dfd53909b518e03e902\"}}}','',1565258342),(1035001,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258342),(1035002,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258349263}]}}','',1565258349),(1035003,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258349263}]}}','',1565258350),(1035004,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258350),(1035005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258350),(1035006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258349,\"value\":0.551}}','',1565258350),(1035007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565258352833}]}}','',1565258352),(1035008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565258352833}]}}','',1565258353),(1035009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565258352,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565258353),(1035010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258359248}]}}','',1565258359),(1035011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258359248}]}}','',1565258360),(1035012,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258360),(1035013,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258360),(1035014,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258359,\"value\":0.556}}','',1565258360),(1035015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258374295}]}}','',1565258374),(1035016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258374295}]}}','',1565258375),(1035017,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258375),(1035018,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258375),(1035019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258374,\"value\":0.551}}','',1565258375),(1035020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258389292}]}}','',1565258389),(1035021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258389292}]}}','',1565258390),(1035022,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258390),(1035023,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258390),(1035024,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258389,\"value\":0.56}}','',1565258390),(1035025,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258399282}]}}','',1565258399),(1035026,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258399282}]}}','',1565258400),(1035027,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258400),(1035028,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258400),(1035029,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258399,\"value\":0.556}}','',1565258400),(1035030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258409273}]}}','',1565258409),(1035031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258409273}]}}','',1565258410),(1035032,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258410),(1035033,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258410),(1035034,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258409,\"value\":0.546}}','',1565258410),(1035035,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258419264}]}}','',1565258419),(1035036,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258419264}]}}','',1565258420),(1035037,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258420),(1035038,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258420),(1035039,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258419,\"value\":0.551}}','',1565258420),(1035040,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565258423752}]}}','',1565258423),(1035041,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565258423752}]}}','',1565258424),(1035042,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565258423,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565258424),(1035043,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"505200000000\",\"orgdata\":\"700f263301020701000025505200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258437767}]}}','',1565258437),(1035044,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"505200000000\",\"orgdata\":\"700f263301020701000025505200000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258437767}]}}','',1565258438),(1035045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258439305}]}}','',1565258439),(1035046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258439305}]}}','',1565258440),(1035047,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258440),(1035048,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258440),(1035049,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258439,\"value\":0.556}}','',1565258440),(1035050,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565258444087\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41f59764-3cfc-419d-8e26-f6b7ece77ffa\",\"payLoadVersion\":1,\"token\":\"5bd4e9c7e067e3c8a480a896be6ad7eb\"}}}','',1565258444),(1035051,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565258444087\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"41f59764-3cfc-419d-8e26-f6b7ece77ffa\",\"payLoadVersion\":1,\"token\":\"5bd4e9c7e067e3c8a480a896be6ad7eb\"}}}','',1565258445),(1035052,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258445),(1035053,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258449283}]}}','',1565258449),(1035054,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258449283}]}}','',1565258450),(1035055,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258450),(1035056,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258450),(1035057,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258449,\"value\":0.551}}','',1565258450),(1035058,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258459293}]}}','',1565258459),(1035059,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258459293}]}}','',1565258460),(1035060,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258460),(1035061,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258460),(1035062,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258459,\"value\":0.556}}','',1565258460),(1035063,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565258460869}]}}','',1565258461),(1035064,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b06f4010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565258460869}]}}','',1565258461),(1035065,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565258460,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565258461),(1035066,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258469203}]}}','',1565258469),(1035067,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258469203}]}}','',1565258469),(1035068,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258469,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258469),(1035069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258469290}]}}','',1565258469),(1035070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258469290}]}}','',1565258470),(1035071,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258470),(1035072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258470),(1035073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258469,\"value\":0.551}}','',1565258470),(1035074,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258477483}]}}','',1565258477),(1035075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258477891\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f87830c4-2434-456a-9d03-fc33dce77416\",\"payLoadVersion\":1,\"token\":\"c6466aee13a7a9878d5ea8c94beb0824\"}}}','',1565258478),(1035076,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258477891\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f87830c4-2434-456a-9d03-fc33dce77416\",\"payLoadVersion\":1,\"token\":\"c6466aee13a7a9878d5ea8c94beb0824\"}}}','',1565258478),(1035077,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258477483}]}}','',1565258478),(1035078,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258478),(1035079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258477,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258478),(1035080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258479293}]}}','',1565258479),(1035081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258479293}]}}','',1565258480),(1035082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258480),(1035083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258480),(1035084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258479,\"value\":0.56}}','',1565258480),(1035085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258485390}]}}','',1565258485),(1035086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258485390}]}}','',1565258486),(1035087,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258485,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258486),(1035088,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":24,\"sendDateTime\":\"1565258488515\",\"heartBeat\":48,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1cab81b6-7a34-4236-aa61-96e6908d5f7f\",\"payLoadVersion\":1,\"token\":\"cf468ce9b40f3cacd2d26c60530bfc89\"}}}','',1565258488),(1035089,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":24,\"sendDateTime\":\"1565258488515\",\"heartBeat\":48,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1cab81b6-7a34-4236-aa61-96e6908d5f7f\",\"payLoadVersion\":1,\"token\":\"cf468ce9b40f3cacd2d26c60530bfc89\"}}}','',1565258489),(1035090,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258489),(1035091,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565258489),(1035092,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1cab81b6-7a34-4236-aa61-96e6908d5f7f\",\"payLoadVersion\":1,\"token\":\"cf468ce9b40f3cacd2d26c60530bfc89\"},\"telemetry\":{\"datetime\":1565258488,\"respiratoryRate\":24,\"heartBeat\":48,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"true\"}}','',1565258489),(1035093,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258489282}]}}','',1565258489),(1035094,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258489282}]}}','',1565258490),(1035095,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258490),(1035096,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258490),(1035097,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258489,\"value\":0.565}}','',1565258490),(1035098,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258493353}]}}','',1565258493),(1035099,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258493353}]}}','',1565258494),(1035100,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258493,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258494),(1035101,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258496954\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fdcc676-71e2-4b69-b342-a761f87c9664\",\"payLoadVersion\":1,\"token\":\"6693052e16567917b42281f6e60cf112\"}}}','',1565258497),(1035102,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258496954\",\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fdcc676-71e2-4b69-b342-a761f87c9664\",\"payLoadVersion\":1,\"token\":\"6693052e16567917b42281f6e60cf112\"}}}','',1565258497),(1035103,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258497),(1035104,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565258497),(1035105,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4fdcc676-71e2-4b69-b342-a761f87c9664\",\"payLoadVersion\":1,\"token\":\"6693052e16567917b42281f6e60cf112\"},\"telemetry\":{\"datetime\":1565258496,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":25,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565258497),(1035106,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258499272}]}}','',1565258499),(1035107,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258499272}]}}','',1565258499),(1035108,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258499),(1035109,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258499),(1035110,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258499,\"value\":0.56}}','',1565258499),(1035111,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258502041}]}}','',1565258502),(1035112,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258502041}]}}','',1565258502),(1035113,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258502,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258502),(1035114,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258508624}]}}','',1565258508),(1035115,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258508624}]}}','',1565258509),(1035116,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258508,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258509),(1035117,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258517603}]}}','',1565258517),(1035118,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258517603}]}}','',1565258518),(1035119,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258517,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258518),(1035120,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258520979}]}}','',1565258521),(1035121,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258520979}]}}','',1565258521),(1035122,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258520,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258521),(1035123,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258524254}]}}','',1565258524),(1035124,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258524254}]}}','',1565258524),(1035125,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258524),(1035126,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258524),(1035127,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258524,\"value\":0.556}}','',1565258524),(1035128,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258529381}]}}','',1565258529),(1035129,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258529381}]}}','',1565258530),(1035130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258529,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258530),(1035131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258538943}]}}','',1565258539),(1035132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720bcb9e010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258538943}]}}','',1565258539),(1035133,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565258539),(1035134,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565258538,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565258539),(1035135,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258548640}]}}','',1565258548),(1035136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258549289}]}}','',1565258549),(1035137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258549289}]}}','',1565258549),(1035138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258548640}]}}','',1565258549),(1035139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258549),(1035140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258549),(1035141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258548,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258549),(1035142,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258549,\"value\":0.56}}','',1565258549),(1035143,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258559292}]}}','',1565258559),(1035144,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258559292}]}}','',1565258559),(1035145,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258559),(1035146,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258559),(1035147,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258559,\"value\":0.556}}','',1565258559),(1035148,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258568151}]}}','',1565258568),(1035149,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258568151}]}}','',1565258568),(1035150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258568,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258568),(1035151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258569279}]}}','',1565258569),(1035152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258569279}]}}','',1565258569),(1035153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258569),(1035154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258569),(1035155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258569,\"value\":0.551}}','',1565258569),(1035156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258570893}]}}','',1565258571),(1035157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258570893}]}}','',1565258571),(1035158,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565258571),(1035159,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565258570,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565258571),(1035160,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258572909}]}}','',1565258573),(1035161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258572909}]}}','',1565258573),(1035162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258572,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258573),(1035163,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258577146}]}}','',1565258577),(1035164,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258577146}]}}','',1565258577),(1035165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258577,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258577),(1035166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258579252}]}}','',1565258579),(1035167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258579252}]}}','',1565258579),(1035168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258579),(1035169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258579),(1035170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258579,\"value\":0.546}}','',1565258579),(1035171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258581400}]}}','',1565258581),(1035172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258581400}]}}','',1565258582),(1035173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258581,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258582),(1035174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258589320}]}}','',1565258589),(1035175,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258589359}]}}','',1565258589),(1035176,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258589320}]}}','',1565258589),(1035177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258589359}]}}','',1565258589),(1035178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258589),(1035179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258589),(1035180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258589,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258589),(1035181,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258589,\"value\":0.551}}','',1565258589),(1035182,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258600094}]}}','',1565258600),(1035183,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258600094}]}}','',1565258600),(1035184,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565258600),(1035185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565258600,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565258600),(1035186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258604250}]}}','',1565258604),(1035187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258604250}]}}','',1565258604),(1035188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258604),(1035189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258604),(1035190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258604,\"value\":0.556}}','',1565258604),(1035191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258609123}]}}','',1565258609),(1035192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"0200\",\"orgdata\":\"720baa45010005018000210200\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u62a5\\u8b66\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258609123}]}}','',1565258609),(1035193,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565258609),(1035194,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565258609,\"value\":\"0200\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u62a5\\u8b66\"}}','',1565258609),(1035195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258609727}]}}','',1565258609),(1035196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258609727}]}}','',1565258610),(1035197,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258609,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258610),(1035198,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258614251}]}}','',1565258614),(1035199,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258614251}]}}','',1565258614),(1035200,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258614),(1035201,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258614),(1035202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258614,\"value\":0.551}}','',1565258614),(1035203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258618680}]}}','',1565258618),(1035204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258618680}]}}','',1565258619),(1035205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258618,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258619),(1035206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258626529}]}}','',1565258626),(1035207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258626529}]}}','',1565258627),(1035208,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258626,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258627),(1035209,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258629254}]}}','',1565258629),(1035210,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258629254}]}}','',1565258629),(1035211,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258629),(1035212,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258629),(1035213,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258629,\"value\":0.556}}','',1565258629),(1035214,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258636519}]}}','',1565258636),(1035215,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258636519}]}}','',1565258637),(1035216,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258636,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258637),(1035217,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258642533}]}}','',1565258642),(1035218,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258642533}]}}','',1565258643),(1035219,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258644251}]}}','',1565258644),(1035220,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258644251}]}}','',1565258644),(1035221,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258644),(1035222,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258644),(1035223,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258644,\"value\":0.551}}','',1565258644),(1035224,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258646719}]}}','',1565258646),(1035225,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258646719}]}}','',1565258647),(1035226,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258646,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258647),(1035227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258653009}]}}','',1565258653),(1035228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258653009}]}}','',1565258653),(1035229,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258653,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258653),(1035230,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258654250}]}}','',1565258654),(1035231,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258654250}]}}','',1565258654),(1035232,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258654),(1035233,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258654),(1035234,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258654,\"value\":0.56}}','',1565258654),(1035235,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258661302}]}}','',1565258661),(1035236,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258661302}]}}','',1565258661),(1035237,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258661,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258661),(1035238,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258664249}]}}','',1565258664),(1035239,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258664249}]}}','',1565258664),(1035240,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258664),(1035241,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258664),(1035242,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258664,\"value\":0.546}}','',1565258664),(1035243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258669474}]}}','',1565258669),(1035244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565258669474}]}}','',1565258669),(1035245,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565258669),(1035246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565258669,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565258669),(1035247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258669900}]}}','',1565258670),(1035248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258669900}]}}','',1565258670),(1035249,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258669,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258670),(1035250,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258674282}]}}','',1565258674),(1035251,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258674282}]}}','',1565258674),(1035252,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258674),(1035253,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258674),(1035254,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258674,\"value\":0.551}}','',1565258674),(1035255,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258678771}]}}','',1565258678),(1035256,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258678771}]}}','',1565258679),(1035257,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258678,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258679),(1035258,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565258690),(1035259,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258697131}]}}','',1565258697),(1035260,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258697131}]}}','',1565258697),(1035261,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258697,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565258697),(1035262,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565258699566\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6fec1464-070b-4a14-b4fe-3ffcae551fcf\",\"payLoadVersion\":1,\"token\":\"108793215a4e895f805086f4b7bc4618\"}}}','',1565258699),(1035263,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565258699566\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6fec1464-070b-4a14-b4fe-3ffcae551fcf\",\"payLoadVersion\":1,\"token\":\"108793215a4e895f805086f4b7bc4618\"}}}','',1565258699),(1035264,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258699),(1035265,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258704251}]}}','',1565258704),(1035266,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258704251}]}}','',1565258704),(1035267,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258704),(1035268,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258704),(1035269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258704,\"value\":0.546}}','',1565258704),(1035270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258706902}]}}','',1565258707),(1035271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258706902}]}}','',1565258707),(1035272,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258706,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565258707),(1035273,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258714239}]}}','',1565258714),(1035274,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258714239}]}}','',1565258714),(1035275,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258714),(1035276,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258714),(1035277,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258714,\"value\":0.556}}','',1565258714),(1035278,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258724229}]}}','',1565258724),(1035279,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258724229}]}}','',1565258724),(1035280,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258724),(1035281,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258724),(1035282,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258724,\"value\":0.551}}','',1565258724),(1035283,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258734220}]}}','',1565258734),(1035284,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258734220}]}}','',1565258734),(1035285,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258734),(1035286,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258734),(1035287,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258734,\"value\":0.546}}','',1565258734),(1035288,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258744586\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03764d98-add9-4252-b877-1c461e1a8883\",\"payLoadVersion\":1,\"token\":\"da528e8836e5d9f5f8fe2b288a7fdd09\"}}}','',1565258744),(1035289,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258744586\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"03764d98-add9-4252-b877-1c461e1a8883\",\"payLoadVersion\":1,\"token\":\"da528e8836e5d9f5f8fe2b288a7fdd09\"}}}','',1565258744),(1035290,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258744),(1035291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258749250}]}}','',1565258749),(1035292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258749250}]}}','',1565258749),(1035293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258749),(1035294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258749),(1035295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258749,\"value\":0.556}}','',1565258749),(1035296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258757393}]}}','',1565258757),(1035297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565258757393}]}}','',1565258757),(1035298,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565258757,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565258757),(1035299,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258758),(1035300,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258759250}]}}','',1565258759),(1035301,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258759250}]}}','',1565258759),(1035302,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258759),(1035303,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258759),(1035304,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258759,\"value\":0.546}}','',1565258759),(1035305,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258762),(1035306,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258765),(1035307,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258771),(1035308,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258772),(1035309,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258772),(1035310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565258773626\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4824ffeb-2f46-4c4c-abc5-7c03f43179dc\",\"payLoadVersion\":1,\"token\":\"98b4d4bfde0d2b6d1153d40b327cf81c\"}}}','',1565258773),(1035311,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565258773626\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4824ffeb-2f46-4c4c-abc5-7c03f43179dc\",\"payLoadVersion\":1,\"token\":\"98b4d4bfde0d2b6d1153d40b327cf81c\"}}}','',1565258773),(1035312,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258773),(1035313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258774248}]}}','',1565258774),(1035314,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258774248}]}}','',1565258774),(1035315,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258774),(1035316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258774),(1035317,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258774,\"value\":0.551}}','',1565258774),(1035318,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258775),(1035319,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258776),(1035320,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565258778),(1035321,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258784257}]}}','',1565258784),(1035322,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258784257}]}}','',1565258784),(1035323,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258784),(1035324,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258784),(1035325,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258784,\"value\":0.565}}','',1565258784),(1035326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258794280}]}}','',1565258794),(1035327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258794280}]}}','',1565258794),(1035328,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258794),(1035329,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258794),(1035330,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258794,\"value\":0.56}}','',1565258794),(1035331,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258804279}]}}','',1565258804),(1035332,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258804279}]}}','',1565258804),(1035333,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258804),(1035334,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258804),(1035335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258804,\"value\":0.551}}','',1565258804),(1035336,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565258808),(1035337,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258822446\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25ac6082-7412-4342-9957-4ca9369618f6\",\"payLoadVersion\":1,\"token\":\"4b56871489c7254626cd3d9735a34a48\"}}}','',1565258822),(1035338,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565258822446\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"25ac6082-7412-4342-9957-4ca9369618f6\",\"payLoadVersion\":1,\"token\":\"4b56871489c7254626cd3d9735a34a48\"}}}','',1565258822),(1035339,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565258822),(1035340,'DEBUG','Array( [code] => 950300 [msg] => 请选择楼栋!)','',1565258837),(1035341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258889289}]}}','',1565258889),(1035342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258889289}]}}','',1565258889),(1035343,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258889),(1035344,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258889),(1035345,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258889,\"value\":0.556}}','',1565258890),(1035346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258899278}]}}','',1565258899),(1035347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258899278}]}}','',1565258900),(1035348,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258900),(1035349,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258900),(1035350,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258899,\"value\":0.551}}','',1565258900),(1035351,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258909268}]}}','',1565258909),(1035352,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258909268}]}}','',1565258910),(1035353,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258910),(1035354,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258910),(1035355,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258909,\"value\":0.56}}','',1565258910),(1035356,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258919258}]}}','',1565258919),(1035357,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258919258}]}}','',1565258920),(1035358,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258920),(1035359,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258920),(1035360,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258919,\"value\":0.57}}','',1565258920),(1035361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258929248}]}}','',1565258929),(1035362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258929248}]}}','',1565258930),(1035363,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258930),(1035364,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258930),(1035365,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258929,\"value\":0.556}}','',1565258930),(1035366,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258939247}]}}','',1565258939),(1035367,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258939247}]}}','',1565258940),(1035368,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258940),(1035369,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258940),(1035370,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258939,\"value\":0.556}}','',1565258940),(1035371,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565258943199}]}}','',1565258943),(1035372,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565258943199}]}}','',1565258944),(1035373,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565258943,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565258944),(1035374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258954246}]}}','',1565258954),(1035375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258954246}]}}','',1565258955),(1035376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258955),(1035377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258955),(1035378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258954,\"value\":0.551}}','',1565258955),(1035379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258969247}]}}','',1565258969),(1035380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258969247}]}}','',1565258970),(1035381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565258970),(1035382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565258970),(1035383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258969,\"value\":0.556}}','',1565258970),(1035384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258999247}]}}','',1565258999),(1035385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565258999247}]}}','',1565259000),(1035386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259000),(1035387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259000),(1035388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565258999,\"value\":0.551}}','',1565259000),(1035389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259009245}]}}','',1565259009),(1035390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259009245}]}}','',1565259010),(1035391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259010),(1035392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259010),(1035393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259009,\"value\":0.556}}','',1565259010),(1035394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259019247}]}}','',1565259019),(1035395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259019247}]}}','',1565259020),(1035396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259020),(1035397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259020),(1035398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259019,\"value\":0.56}}','',1565259020),(1035399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259034288}]}}','',1565259034),(1035400,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259034288}]}}','',1565259035),(1035401,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259035),(1035402,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259035),(1035403,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259034,\"value\":0.565}}','',1565259035),(1035404,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259044286}]}}','',1565259044),(1035405,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259044286}]}}','',1565259045),(1035406,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259045),(1035407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259045),(1035408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259044,\"value\":0.551}}','',1565259045),(1035409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259054276}]}}','',1565259054),(1035410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259054276}]}}','',1565259055),(1035411,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259055),(1035412,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259055),(1035413,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259054,\"value\":0.556}}','',1565259055),(1035414,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259056524\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f98682d-183a-43fd-82ae-d117ca501b5b\",\"payLoadVersion\":1,\"token\":\"fa8fb13e49e0877e19fdf26c36aab041\"}}}','',1565259056),(1035415,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259056524\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4f98682d-183a-43fd-82ae-d117ca501b5b\",\"payLoadVersion\":1,\"token\":\"fa8fb13e49e0877e19fdf26c36aab041\"}}}','',1565259057),(1035416,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259057),(1035417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259064288}]}}','',1565259064),(1035418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259064288}]}}','',1565259065),(1035419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259065),(1035420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259065),(1035421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259064,\"value\":0.56}}','',1565259065),(1035422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259084296}]}}','',1565259084),(1035423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259084296}]}}','',1565259085),(1035424,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259085),(1035425,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259085),(1035426,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259084,\"value\":0.551}}','',1565259085),(1035427,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259096725\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e533fded-b154-43d4-85c9-d68cbf4e91fc\",\"payLoadVersion\":1,\"token\":\"ea84caf91d540c8b9da57112295c432a\"}}}','',1565259096),(1035428,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259096725\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e533fded-b154-43d4-85c9-d68cbf4e91fc\",\"payLoadVersion\":1,\"token\":\"ea84caf91d540c8b9da57112295c432a\"}}}','',1565259097),(1035429,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259097),(1035430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259099296}]}}','',1565259099),(1035431,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259099296}]}}','',1565259100),(1035432,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259100),(1035433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259100),(1035434,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259099,\"value\":0.556}}','',1565259100),(1035435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259109286}]}}','',1565259109),(1035436,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259109),(1035437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259109286}]}}','',1565259110),(1035438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259110),(1035439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259110),(1035440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259109,\"value\":0.551}}','',1565259110),(1035441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bbbad010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259111405}]}}','',1565259111),(1035442,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700bbbad01050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259111831}]}}','',1565259111),(1035443,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bbbad010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259111405}]}}','',1565259112),(1035444,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700bbbad01050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259111831}]}}','',1565259112),(1035445,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259112),(1035446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565259111,\"value\":26.5}}','',1565259112),(1035447,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565259111,\"value\":61.19}}','',1565259112),(1035448,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259113),(1035449,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259116),(1035450,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259117764\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a70c2b9-fb49-4e80-90ae-cee67e07b18a\",\"payLoadVersion\":1,\"token\":\"33b7029c0e84d727e9d44a92855198d5\"}}}','',1565259117),(1035451,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259117764\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9a70c2b9-fb49-4e80-90ae-cee67e07b18a\",\"payLoadVersion\":1,\"token\":\"33b7029c0e84d727e9d44a92855198d5\"}}}','',1565259118),(1035452,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259118),(1035453,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259118),(1035454,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259122),(1035455,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259124),(1035456,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259124),(1035457,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259125),(1035458,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259125),(1035459,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259126),(1035460,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259131),(1035461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259139297}]}}','',1565259139),(1035462,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259140),(1035463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259139297}]}}','',1565259140),(1035464,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259140),(1035465,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259140),(1035466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259139,\"value\":0.556}}','',1565259140),(1035467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259164296}]}}','',1565259164),(1035468,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259164296}]}}','',1565259165),(1035469,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259165),(1035470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259165),(1035471,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259164,\"value\":0.56}}','',1565259165),(1035472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565259171567\",\"heartBeat\":88,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa588a41-51cd-43b6-8dc8-fe4678a790f7\",\"payLoadVersion\":1,\"token\":\"cb3bee39382f88cb6c02b336a4a77863\"}}}','',1565259171),(1035473,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":11,\"sendDateTime\":\"1565259171567\",\"heartBeat\":88,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"fa588a41-51cd-43b6-8dc8-fe4678a790f7\",\"payLoadVersion\":1,\"token\":\"cb3bee39382f88cb6c02b336a4a77863\"}}}','',1565259172),(1035474,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259172),(1035475,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259198275\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82028762-be85-48c1-8fa0-d7dc5b59841c\",\"payLoadVersion\":1,\"token\":\"41246bf99d8037cf3e0b3d304178df4d\"}}}','',1565259198),(1035476,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259198275\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82028762-be85-48c1-8fa0-d7dc5b59841c\",\"payLoadVersion\":1,\"token\":\"41246bf99d8037cf3e0b3d304178df4d\"}}}','',1565259199),(1035477,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259199),(1035478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259199565\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"621a23c2-4281-4b02-8804-4d372ca25bdd\",\"payLoadVersion\":1,\"token\":\"f45a6b9485b620c2497cf665bcd030f4\"}}}','',1565259199),(1035479,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259199565\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"621a23c2-4281-4b02-8804-4d372ca25bdd\",\"payLoadVersion\":1,\"token\":\"f45a6b9485b620c2497cf665bcd030f4\"}}}','',1565259200),(1035480,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259200),(1035481,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259204295}]}}','',1565259204),(1035482,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259204295}]}}','',1565259205),(1035483,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259205),(1035484,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259205),(1035485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259204,\"value\":0.546}}','',1565259205),(1035486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259214285}]}}','',1565259214),(1035487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259214285}]}}','',1565259215),(1035488,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259215),(1035489,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259215),(1035490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259214,\"value\":0.551}}','',1565259215),(1035491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259220827}]}}','',1565259221),(1035492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259220827}]}}','',1565259221),(1035493,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565259220,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565259221),(1035494,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259229291}]}}','',1565259229),(1035495,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259229291}]}}','',1565259229),(1035496,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259229),(1035497,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259229),(1035498,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259229,\"value\":0.56}}','',1565259229),(1035499,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259229757}]}}','',1565259229),(1035500,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259229757}]}}','',1565259230),(1035501,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565259229,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565259230),(1035502,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259238223}]}}','',1565259238),(1035503,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259238223}]}}','',1565259238),(1035504,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565259238,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565259238),(1035505,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259239280}]}}','',1565259239),(1035506,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259239280}]}}','',1565259239),(1035507,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259239),(1035508,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259239),(1035509,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259239,\"value\":0.556}}','',1565259239),(1035510,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259242),(1035511,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259245),(1035512,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259246503}]}}','',1565259246),(1035513,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259246503}]}}','',1565259247),(1035514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565259246,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565259247),(1035515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259249340}]}}','',1565259249),(1035516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259249340}]}}','',1565259250),(1035517,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259250),(1035518,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259250),(1035519,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259249,\"value\":0.546}}','',1565259250),(1035520,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259255053}]}}','',1565259255),(1035521,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259255053}]}}','',1565259255),(1035522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565259255,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565259255),(1035523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259259326}]}}','',1565259259),(1035524,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259259326}]}}','',1565259259),(1035525,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259259),(1035526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259259),(1035527,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259259,\"value\":0.565}}','',1565259259),(1035528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259262943}]}}','',1565259263),(1035529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259262943}]}}','',1565259263),(1035530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565259262,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565259263),(1035531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259269320}]}}','',1565259269),(1035532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"3a0200\",\"orgdata\":\"700c26330102070100042a3a0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259269320}]}}','',1565259269),(1035533,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259269),(1035534,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259269),(1035535,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259269,\"value\":0.57}}','',1565259269),(1035536,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259279314}]}}','',1565259279),(1035537,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259279314}]}}','',1565259279),(1035538,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259279),(1035539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259279),(1035540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259279,\"value\":0.551}}','',1565259279),(1035541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259279690\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8abf5fb-2f33-418a-9d1a-26a568482c73\",\"payLoadVersion\":1,\"token\":\"5f6ba77df201ceb502ce8ea8350b3b10\"}}}','',1565259279),(1035542,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259279690\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e8abf5fb-2f33-418a-9d1a-26a568482c73\",\"payLoadVersion\":1,\"token\":\"5f6ba77df201ceb502ce8ea8350b3b10\"}}}','',1565259280),(1035543,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259280),(1035544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259289294}]}}','',1565259289),(1035545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259289294}]}}','',1565259289),(1035546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259289),(1035547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259289),(1035548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259289,\"value\":0.56}}','',1565259289),(1035549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259299293}]}}','',1565259299),(1035550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259299293}]}}','',1565259299),(1035551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259299),(1035552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259299),(1035553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259299,\"value\":0.556}}','',1565259299),(1035554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259309293}]}}','',1565259309),(1035555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259309293}]}}','',1565259309),(1035556,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259309),(1035557,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259309),(1035558,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259309,\"value\":0.546}}','',1565259309),(1035559,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259318742\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"476dd778-61a8-4782-b8f0-456399430937\",\"payLoadVersion\":1,\"token\":\"d776c52a534c2b8adb733a3cc075ce3e\"}}}','',1565259318),(1035560,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259319284}]}}','',1565259319),(1035561,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259318742\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"476dd778-61a8-4782-b8f0-456399430937\",\"payLoadVersion\":1,\"token\":\"d776c52a534c2b8adb733a3cc075ce3e\"}}}','',1565259319),(1035562,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259319),(1035563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259319284}]}}','',1565259319),(1035564,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259319),(1035565,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259319),(1035566,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259319,\"value\":0.551}}','',1565259319),(1035567,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259323215}]}}','',1565259323),(1035568,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259323215}]}}','',1565259323),(1035569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565259323,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565259323),(1035570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259334295}]}}','',1565259334),(1035571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259334295}]}}','',1565259334),(1035572,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259334),(1035573,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259334),(1035574,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259334,\"value\":0.556}}','',1565259334),(1035575,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259340482\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb295c50-d7d5-4364-a376-08d349766fe5\",\"payLoadVersion\":1,\"token\":\"86fb13f72da3e7355466452c1775cc6c\"}}}','',1565259340),(1035576,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259340482\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb295c50-d7d5-4364-a376-08d349766fe5\",\"payLoadVersion\":1,\"token\":\"86fb13f72da3e7355466452c1775cc6c\"}}}','',1565259340),(1035577,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259340),(1035578,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259349294}]}}','',1565259349),(1035579,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259349294}]}}','',1565259349),(1035580,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259349),(1035581,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259349),(1035582,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259349,\"value\":0.56}}','',1565259349),(1035583,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259359285}]}}','',1565259359),(1035584,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259359285}]}}','',1565259359),(1035585,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259359),(1035586,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259359),(1035587,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259359,\"value\":0.556}}','',1565259359),(1035588,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259369403}]}}','',1565259369),(1035589,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259369403}]}}','',1565259369),(1035590,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259369),(1035591,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259369),(1035592,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259369,\"value\":0.551}}','',1565259369),(1035593,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259379255\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82a11979-7a85-4734-b913-b84f9e3bf759\",\"payLoadVersion\":1,\"token\":\"995f0e8ae548ebbbd1f006600ef0cb39\"}}}','',1565259379),(1035594,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259379255\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"82a11979-7a85-4734-b913-b84f9e3bf759\",\"payLoadVersion\":1,\"token\":\"995f0e8ae548ebbbd1f006600ef0cb39\"}}}','',1565259379),(1035595,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259379),(1035596,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259380),(1035597,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259384),(1035598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259389293}]}}','',1565259389),(1035599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259389293}]}}','',1565259389),(1035600,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259389),(1035601,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259389),(1035602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259389,\"value\":0.546}}','',1565259389),(1035603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259396410\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1f04a3-f5ba-48b2-99b7-61f4d0780912\",\"payLoadVersion\":1,\"token\":\"f48944f3b3aa45889492e91c6dcde068\"}}}','',1565259396),(1035604,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259396410\",\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1f04a3-f5ba-48b2-99b7-61f4d0780912\",\"payLoadVersion\":1,\"token\":\"f48944f3b3aa45889492e91c6dcde068\"}}}','',1565259396),(1035605,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259396),(1035606,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565259396),(1035607,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de1f04a3-f5ba-48b2-99b7-61f4d0780912\",\"payLoadVersion\":1,\"token\":\"f48944f3b3aa45889492e91c6dcde068\"},\"telemetry\":{\"datetime\":1565259396,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":26,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565259396),(1035608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259399292}]}}','',1565259399),(1035609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259399292}]}}','',1565259399),(1035610,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259399),(1035611,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259399),(1035612,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259399,\"value\":0.551}}','',1565259399),(1035613,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259409282}]}}','',1565259409),(1035614,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259409282}]}}','',1565259409),(1035615,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259409),(1035616,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259409),(1035617,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259409,\"value\":0.556}}','',1565259409),(1035618,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259429295}]}}','',1565259429),(1035619,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259429295}]}}','',1565259429),(1035620,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259429),(1035621,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259429),(1035622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259429,\"value\":0.551}}','',1565259429),(1035623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259439804\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4971510a-94ec-4d84-97f0-286c7a2d5ea2\",\"payLoadVersion\":1,\"token\":\"20dedc3dc1993b057b94777207b15298\"}}}','',1565259439),(1035624,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259439804\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4971510a-94ec-4d84-97f0-286c7a2d5ea2\",\"payLoadVersion\":1,\"token\":\"20dedc3dc1993b057b94777207b15298\"}}}','',1565259440),(1035625,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259440),(1035626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259449302\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c149e8e-64bc-4410-bc70-da74b7977864\",\"payLoadVersion\":1,\"token\":\"962353246df869af413c618825b7751c\"}}}','',1565259449),(1035627,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259449302\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7c149e8e-64bc-4410-bc70-da74b7977864\",\"payLoadVersion\":1,\"token\":\"962353246df869af413c618825b7751c\"}}}','',1565259449),(1035628,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259449),(1035629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259459404}]}}','',1565259459),(1035630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259459404}]}}','',1565259459),(1035631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259459),(1035632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259459),(1035633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259459,\"value\":0.546}}','',1565259459),(1035634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259469392}]}}','',1565259469),(1035635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259469392}]}}','',1565259469),(1035636,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259469),(1035637,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259469),(1035638,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259469,\"value\":0.556}}','',1565259469),(1035639,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259475633\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d07d6e2a-7780-46b3-b246-b589b99d6b6f\",\"payLoadVersion\":1,\"token\":\"7080f97f22048b9f05f5ed3b38b628c6\"}}}','',1565259475),(1035640,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259475633\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"d07d6e2a-7780-46b3-b246-b589b99d6b6f\",\"payLoadVersion\":1,\"token\":\"7080f97f22048b9f05f5ed3b38b628c6\"}}}','',1565259476),(1035641,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259476),(1035642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bbbad010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259477783}]}}','',1565259477),(1035643,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700bbbad01050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259478210}]}}','',1565259478),(1035644,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"e717\",\"orgdata\":\"700bbbad01050401000021e717\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259478210}]}}','',1565259478),(1035645,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"5a0a\",\"orgdata\":\"700bbbad010204010000295a0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259477783}]}}','',1565259478),(1035646,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259478),(1035647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565259477,\"value\":26.5}}','',1565259478),(1035648,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565259478,\"value\":61.19}}','',1565259478),(1035649,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259479377}]}}','',1565259479),(1035650,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259479377}]}}','',1565259479),(1035651,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259479),(1035652,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259479),(1035653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259479,\"value\":0.551}}','',1565259479),(1035654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259519292}]}}','',1565259519),(1035655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259519292}]}}','',1565259519),(1035656,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259519),(1035657,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259519),(1035658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259519,\"value\":0.546}}','',1565259519),(1035659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259529282}]}}','',1565259529),(1035660,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259529282}]}}','',1565259529),(1035661,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259529),(1035662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259529),(1035663,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259529,\"value\":0.556}}','',1565259529),(1035664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":6,\"sendDateTime\":\"1565259536709\",\"heartBeat\":55,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e186f050-2a7e-4092-86a3-a833308144d7\",\"payLoadVersion\":1,\"token\":\"783dca21453c43e74b05bee4678fc733\"}}}','',1565259536),(1035665,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":6,\"sendDateTime\":\"1565259536709\",\"heartBeat\":55,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"e186f050-2a7e-4092-86a3-a833308144d7\",\"payLoadVersion\":1,\"token\":\"783dca21453c43e74b05bee4678fc733\"}}}','',1565259536),(1035666,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259536),(1035667,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259539272}]}}','',1565259539),(1035668,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259539272}]}}','',1565259539),(1035669,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259539),(1035670,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259539),(1035671,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259539,\"value\":0.546}}','',1565259539),(1035672,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259544592\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8038840a-9ca4-48c3-b5b0-0daa258ff807\",\"payLoadVersion\":1,\"token\":\"346a644f0a70f43a957a5bc44fcd827a\"}}}','',1565259544),(1035673,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259544592\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"8038840a-9ca4-48c3-b5b0-0daa258ff807\",\"payLoadVersion\":1,\"token\":\"346a644f0a70f43a957a5bc44fcd827a\"}}}','',1565259544),(1035674,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259544),(1035675,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259559292}]}}','',1565259559),(1035676,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259559292}]}}','',1565259559),(1035677,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259559),(1035678,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259559),(1035679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259559,\"value\":0.551}}','',1565259559),(1035680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259569283}]}}','',1565259569),(1035681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259569283}]}}','',1565259569),(1035682,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259569),(1035683,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259569),(1035684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259569,\"value\":0.546}}','',1565259569),(1035685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259579463}]}}','',1565259579),(1035686,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259579463}]}}','',1565259579),(1035687,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259579),(1035688,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259579),(1035689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259579,\"value\":0.546}}','',1565259579),(1035690,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259589461}]}}','',1565259589),(1035691,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259589461}]}}','',1565259589),(1035692,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259589),(1035693,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259589),(1035694,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259589,\"value\":0.551}}','',1565259589),(1035695,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259599451}]}}','',1565259599),(1035696,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259599451}]}}','',1565259599),(1035697,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259599),(1035698,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259599),(1035699,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259599,\"value\":0.546}}','',1565259599),(1035700,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259609441}]}}','',1565259609),(1035701,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259609441}]}}','',1565259609),(1035702,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259609),(1035703,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259609),(1035704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259609,\"value\":0.551}}','',1565259609),(1035705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259619431}]}}','',1565259619),(1035706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259619431}]}}','',1565259619),(1035707,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259619),(1035708,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259619),(1035709,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259619,\"value\":0.546}}','',1565259619),(1035710,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565259627361}]}}','',1565259627),(1035711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565259627361}]}}','',1565259627),(1035712,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565259627,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565259628),(1035713,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259629428}]}}','',1565259629),(1035714,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259629428}]}}','',1565259630),(1035715,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259630),(1035716,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259630),(1035717,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259629,\"value\":0.551}}','',1565259630),(1035718,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"195300000000\",\"orgdata\":\"700f263301020701000025195300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259636544}]}}','',1565259636),(1035719,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"195300000000\",\"orgdata\":\"700f263301020701000025195300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259636544}]}}','',1565259637),(1035720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259639421}]}}','',1565259639),(1035721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259639421}]}}','',1565259640),(1035722,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259640),(1035723,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259640),(1035724,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259639,\"value\":0.556}}','',1565259640),(1035725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259649409}]}}','',1565259649),(1035726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259649409}]}}','',1565259650),(1035727,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259650),(1035728,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259650),(1035729,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259649,\"value\":0.551}}','',1565259650),(1035730,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8409\",\"orgdata\":\"700bb68e010204010000298409\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259651479}]}}','',1565259651),(1035731,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"8409\",\"orgdata\":\"700bb68e010204010000298409\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259651479}]}}','',1565259652),(1035732,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259652),(1035733,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565259651,\"value\":24.36}}','',1565259652),(1035734,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bb68e010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259651907}]}}','',1565259652),(1035735,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"6e1a\",\"orgdata\":\"700bb68e010504010000216e1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565259651907}]}}','',1565259653),(1035736,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565259651,\"value\":67.66}}','',1565259653),(1035737,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259659402}]}}','',1565259659),(1035738,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259659402}]}}','',1565259660),(1035739,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259660),(1035740,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259660),(1035741,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259659,\"value\":0.556}}','',1565259660),(1035742,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565259664479}]}}','',1565259664),(1035743,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565259664479}]}}','',1565259665),(1035744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565259664,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565259665),(1035745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259669390}]}}','',1565259669),(1035746,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259669390}]}}','',1565259670),(1035747,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259670),(1035748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259670),(1035749,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259669,\"value\":0.551}}','',1565259670),(1035750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259689290}]}}','',1565259689),(1035751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259689290}]}}','',1565259690),(1035752,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259690),(1035753,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259690),(1035754,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259689,\"value\":0.556}}','',1565259690),(1035755,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259699281}]}}','',1565259699),(1035756,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259699281}]}}','',1565259700),(1035757,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259700),(1035758,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259700),(1035759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259699,\"value\":0.551}}','',1565259700),(1035760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259727028\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"798a4cbb-bf22-4689-b353-f976b0c6df87\",\"payLoadVersion\":1,\"token\":\"c220d824198372fc6dba95ea0b8d1928\"}}}','',1565259727),(1035761,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259727028\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"798a4cbb-bf22-4689-b353-f976b0c6df87\",\"payLoadVersion\":1,\"token\":\"c220d824198372fc6dba95ea0b8d1928\"}}}','',1565259728),(1035762,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259728),(1035763,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259759289}]}}','',1565259759),(1035764,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259759289}]}}','',1565259760),(1035765,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259760),(1035766,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259760),(1035767,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259759,\"value\":0.556}}','',1565259760),(1035768,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259769289}]}}','',1565259769),(1035769,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259769289}]}}','',1565259770),(1035770,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259770),(1035771,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259770),(1035772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259769,\"value\":0.546}}','',1565259770),(1035773,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259779278}]}}','',1565259779),(1035774,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259779278}]}}','',1565259780),(1035775,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259780),(1035776,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259780),(1035777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259779,\"value\":0.551}}','',1565259780),(1035778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565259786223\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a575f7cb-e5fc-4996-beb1-5e277fbc5b5a\",\"payLoadVersion\":1,\"token\":\"31fc40e089195ba91cfc1e61fa48d7b0\"}}}','',1565259786),(1035779,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":15,\"sendDateTime\":\"1565259786223\",\"heartBeat\":63,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a575f7cb-e5fc-4996-beb1-5e277fbc5b5a\",\"payLoadVersion\":1,\"token\":\"31fc40e089195ba91cfc1e61fa48d7b0\"}}}','',1565259787),(1035780,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259787),(1035781,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259794291}]}}','',1565259794),(1035782,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259794291}]}}','',1565259795),(1035783,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259795),(1035784,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259795),(1035785,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259794,\"value\":0.556}}','',1565259795),(1035786,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259804279}]}}','',1565259804),(1035787,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259804279}]}}','',1565259805),(1035788,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259805),(1035789,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259805),(1035790,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259804,\"value\":0.551}}','',1565259805),(1035791,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259806531\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ffa26e6-fb66-46b1-b3ae-f538e4b096e2\",\"payLoadVersion\":1,\"token\":\"51744b2833176edb14af18647e62c853\"}}}','',1565259806),(1035792,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259806531\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"0ffa26e6-fb66-46b1-b3ae-f538e4b096e2\",\"payLoadVersion\":1,\"token\":\"51744b2833176edb14af18647e62c853\"}}}','',1565259807),(1035793,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259807),(1035794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565259807902}]}}','',1565259808),(1035795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565259807902}]}}','',1565259808),(1035796,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565259808),(1035797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565259807,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565259808),(1035798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259814229}]}}','',1565259814),(1035799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259814229}]}}','',1565259815),(1035800,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259815),(1035801,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259815),(1035802,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259814,\"value\":0.546}}','',1565259815),(1035803,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259824237}]}}','',1565259824),(1035804,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259824237}]}}','',1565259825),(1035805,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259825),(1035806,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259825),(1035807,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259824,\"value\":0.551}}','',1565259825),(1035808,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259834247}]}}','',1565259834),(1035809,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259834247}]}}','',1565259835),(1035810,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259835),(1035811,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259835),(1035812,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259834,\"value\":0.556}}','',1565259835),(1035813,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259842352}]}}','',1565259842),(1035814,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259842352}]}}','',1565259843),(1035815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259844240}]}}','',1565259844),(1035816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259844240}]}}','',1565259845),(1035817,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259845),(1035818,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259845),(1035819,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259844,\"value\":0.551}}','',1565259845),(1035820,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259854237}]}}','',1565259854),(1035821,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259854237}]}}','',1565259855),(1035822,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259855),(1035823,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259855),(1035824,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259854,\"value\":0.556}}','',1565259855),(1035825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259864247}]}}','',1565259864),(1035826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259864247}]}}','',1565259865),(1035827,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259865),(1035828,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259865),(1035829,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259864,\"value\":0.551}}','',1565259865),(1035830,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565259875849}]}}','',1565259876),(1035831,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565259875849}]}}','',1565259876),(1035832,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565259876),(1035833,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565259875,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565259876),(1035834,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259884875\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8731fa1-e4f1-42af-950b-0ad0d03ea099\",\"payLoadVersion\":1,\"token\":\"6d4d2a82b9919a6b66679c822b7f12a6\"}}}','',1565259885),(1035835,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259884875\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"f8731fa1-e4f1-42af-950b-0ad0d03ea099\",\"payLoadVersion\":1,\"token\":\"6d4d2a82b9919a6b66679c822b7f12a6\"}}}','',1565259885),(1035836,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259885),(1035837,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259889287}]}}','',1565259889),(1035838,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259889287}]}}','',1565259890),(1035839,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259890),(1035840,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259890),(1035841,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259889,\"value\":0.556}}','',1565259890),(1035842,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259900087\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c685c1fc-10fc-4c8f-b242-86cd5f352da6\",\"payLoadVersion\":1,\"token\":\"7cf9ec257799008f19240495f9545d06\"}}}','',1565259900),(1035843,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259900087\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"c685c1fc-10fc-4c8f-b242-86cd5f352da6\",\"payLoadVersion\":1,\"token\":\"7cf9ec257799008f19240495f9545d06\"}}}','',1565259901),(1035844,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259901),(1035845,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259904288}]}}','',1565259904),(1035846,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259904288}]}}','',1565259905),(1035847,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259905),(1035848,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259905),(1035849,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259904,\"value\":0.551}}','',1565259905),(1035850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259908777}]}}','',1565259908),(1035851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565259908777}]}}','',1565259909),(1035852,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565259908,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565259909),(1035853,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259914247}]}}','',1565259914),(1035854,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259914247}]}}','',1565259915),(1035855,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259915),(1035856,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259915),(1035857,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259914,\"value\":0.546}}','',1565259915),(1035858,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259929246}]}}','',1565259929),(1035859,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259929246}]}}','',1565259929),(1035860,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259929),(1035861,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259929),(1035862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259929,\"value\":0.551}}','',1565259929),(1035863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259947604\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"431f2050-948b-4676-ab36-a61180eaa0a6\",\"payLoadVersion\":1,\"token\":\"9b74f9a8b54fe75503674ebbc85985f0\"}}}','',1565259947),(1035864,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565259947604\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"431f2050-948b-4676-ab36-a61180eaa0a6\",\"payLoadVersion\":1,\"token\":\"9b74f9a8b54fe75503674ebbc85985f0\"}}}','',1565259948),(1035865,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259948),(1035866,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259970),(1035867,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259978),(1035868,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259979239}]}}','',1565259979),(1035869,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259979239}]}}','',1565259979),(1035870,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259979),(1035871,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259979),(1035872,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259979,\"value\":0.546}}','',1565259979),(1035873,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259979),(1035874,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259980),(1035875,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259981),(1035876,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259982),(1035877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259989289}]}}','',1565259989),(1035878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259989289}]}}','',1565259989),(1035879,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259989),(1035880,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259989),(1035881,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259989,\"value\":0.551}}','',1565259989),(1035882,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259989726\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"794d3abd-ead5-4216-9251-86cf87da6cf4\",\"payLoadVersion\":1,\"token\":\"9a0da2a54709b0f390d5e4defabceeee\"}}}','',1565259989),(1035883,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565259989726\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"794d3abd-ead5-4216-9251-86cf87da6cf4\",\"payLoadVersion\":1,\"token\":\"9a0da2a54709b0f390d5e4defabceeee\"}}}','',1565259990),(1035884,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565259990),(1035885,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565259994),(1035886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259999266}]}}','',1565259999),(1035887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565259999266}]}}','',1565259999),(1035888,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565259999),(1035889,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565259999),(1035890,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565259999,\"value\":0.546}}','',1565259999),(1035891,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260004),(1035892,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260005),(1035893,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260005),(1035894,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260006),(1035895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260009267}]}}','',1565260009),(1035896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260009267}]}}','',1565260009),(1035897,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260009),(1035898,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260009),(1035899,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260009,\"value\":0.556}}','',1565260009),(1035900,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260010),(1035901,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260018),(1035902,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260019257}]}}','',1565260019),(1035903,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260019257}]}}','',1565260019),(1035904,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260019),(1035905,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260019),(1035906,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260019,\"value\":0.551}}','',1565260019),(1035907,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260019),(1035908,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260020),(1035909,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260021),(1035910,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260028),(1035911,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260029249}]}}','',1565260029),(1035912,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260029249}]}}','',1565260029),(1035913,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260029),(1035914,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260029),(1035915,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260029,\"value\":0.556}}','',1565260029),(1035916,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260037),(1035917,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260039),(1035918,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260039238}]}}','',1565260039),(1035919,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260039238}]}}','',1565260039),(1035920,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260039),(1035921,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260039),(1035922,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260039,\"value\":0.546}}','',1565260039),(1035923,'DEBUG','Array( [code] => 110302 [msg] => 用户不存在)','',1565260041),(1035924,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260059286}]}}','',1565260059),(1035925,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260059286}]}}','',1565260059),(1035926,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260059),(1035927,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260059),(1035928,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260059,\"value\":0.542}}','',1565260059),(1035929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260069285}]}}','',1565260069),(1035930,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260069285}]}}','',1565260069),(1035931,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260069),(1035932,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260069),(1035933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260069,\"value\":0.546}}','',1565260069),(1035934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565260084701\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb167f21-4107-4ab5-ae18-e445bf2d8f81\",\"payLoadVersion\":1,\"token\":\"28bf0e45926f00379ce4650c4bbbe129\"}}}','',1565260085),(1035935,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565260084701\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bb167f21-4107-4ab5-ae18-e445bf2d8f81\",\"payLoadVersion\":1,\"token\":\"28bf0e45926f00379ce4650c4bbbe129\"}}}','',1565260085),(1035936,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565260085),(1035937,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565260096559\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ba09860-575d-450f-b881-d6d9f0dd62ee\",\"payLoadVersion\":1,\"token\":\"5a854babee009c2ef1fa2ccb17aaaeb0\"}}}','',1565260096),(1035938,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565260096559\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4ba09860-575d-450f-b881-d6d9f0dd62ee\",\"payLoadVersion\":1,\"token\":\"5a854babee009c2ef1fa2ccb17aaaeb0\"}}}','',1565260097),(1035939,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565260097),(1035940,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260114288}]}}','',1565260114),(1035941,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260114288}]}}','',1565260114),(1035942,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260114),(1035943,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260114),(1035944,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260114,\"value\":0.551}}','',1565260114),(1035945,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260124285}]}}','',1565260124),(1035946,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260124285}]}}','',1565260124),(1035947,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260124),(1035948,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260124),(1035949,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260124,\"value\":0.546}}','',1565260124),(1035950,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260139285}]}}','',1565260139),(1035951,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260139285}]}}','',1565260139),(1035952,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260139),(1035953,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260139),(1035954,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260139,\"value\":0.542}}','',1565260139),(1035955,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260148007}]}}','',1565260148),(1035956,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260148007}]}}','',1565260148),(1035957,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565260148,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565260148),(1035958,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260149232}]}}','',1565260149),(1035959,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260149232}]}}','',1565260149),(1035960,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260149),(1035961,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260149),(1035962,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260149,\"value\":0.546}}','',1565260149),(1035963,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565260161182\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04b1de64-483c-43ab-a965-9b52a197e73a\",\"payLoadVersion\":1,\"token\":\"2222a25ea8396b29ae9bda6eca3a18b4\"}}}','',1565260161),(1035964,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565260161182\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"04b1de64-483c-43ab-a965-9b52a197e73a\",\"payLoadVersion\":1,\"token\":\"2222a25ea8396b29ae9bda6eca3a18b4\"}}}','',1565260161),(1035965,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565260161),(1035966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565260193403\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffcc58c1-842e-4f74-bd0b-53c8b91661ba\",\"payLoadVersion\":1,\"token\":\"e824cb8c3caee56f7c0982df2a8dbb59\"}}}','',1565260193),(1035967,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565260193403\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"ffcc58c1-842e-4f74-bd0b-53c8b91661ba\",\"payLoadVersion\":1,\"token\":\"e824cb8c3caee56f7c0982df2a8dbb59\"}}}','',1565260193),(1035968,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565260193),(1035969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260194244}]}}','',1565260194),(1035970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260194244}]}}','',1565260194),(1035971,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260194),(1035972,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260194),(1035973,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260194,\"value\":0.556}}','',1565260194),(1035974,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260204243}]}}','',1565260204),(1035975,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260204243}]}}','',1565260204),(1035976,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260204),(1035977,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260204),(1035978,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260204,\"value\":0.546}}','',1565260204),(1035979,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260214233}]}}','',1565260214),(1035980,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260214233}]}}','',1565260214),(1035981,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260214),(1035982,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260214),(1035983,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260214,\"value\":0.551}}','',1565260214),(1035984,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260229284}]}}','',1565260229),(1035985,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260229284}]}}','',1565260229),(1035986,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260229),(1035987,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260229),(1035988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260229,\"value\":0.546}}','',1565260229),(1035989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260239282}]}}','',1565260239),(1035990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260239282}]}}','',1565260239),(1035991,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260239),(1035992,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260239),(1035993,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260239,\"value\":0.551}}','',1565260239),(1035994,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260249273}]}}','',1565260249),(1035995,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260249273}]}}','',1565260249),(1035996,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260249),(1035997,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260249),(1035998,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260249,\"value\":0.556}}','',1565260249),(1035999,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260259262}]}}','',1565260259),(1036000,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260259262}]}}','',1565260259),(1036001,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260259),(1036002,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260259),(1036003,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260259,\"value\":0.551}}','',1565260259),(1036004,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260269263}]}}','',1565260269),(1036005,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260269263}]}}','',1565260269),(1036006,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260269),(1036007,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260269),(1036008,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260269,\"value\":0.546}}','',1565260269),(1036009,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260279252}]}}','',1565260279),(1036010,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260279252}]}}','',1565260279),(1036011,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260279),(1036012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260279),(1036013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260279,\"value\":0.546}}','',1565260279),(1036014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260289605}]}}','',1565260289),(1036015,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260289644}]}}','',1565260289),(1036016,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260289605}]}}','',1565260289),(1036017,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260289644}]}}','',1565260289),(1036018,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260289),(1036019,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260289),(1036020,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565260289,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565260289),(1036021,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260289,\"value\":0.551}}','',1565260289),(1036022,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260297385}]}}','',1565260297),(1036023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565260297572\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6eef88ec-59cb-461b-81d3-fd52859f4d80\",\"payLoadVersion\":1,\"token\":\"02155acad2bb5d328f609c54836728e2\"}}}','',1565260297),(1036024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260297385}]}}','',1565260297),(1036025,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565260297572\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6eef88ec-59cb-461b-81d3-fd52859f4d80\",\"payLoadVersion\":1,\"token\":\"02155acad2bb5d328f609c54836728e2\"}}}','',1565260297),(1036026,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565260297),(1036027,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565260297),(1036028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565260297,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565260297),(1036029,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6eef88ec-59cb-461b-81d3-fd52859f4d80\",\"payLoadVersion\":1,\"token\":\"02155acad2bb5d328f609c54836728e2\"},\"telemetry\":{\"datetime\":1565260297,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565260297),(1036030,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260297810}]}}','',1565260297),(1036031,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260297810}]}}','',1565260298),(1036032,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565260297,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565260298),(1036033,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260299216}]}}','',1565260299),(1036034,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260299216}]}}','',1565260299),(1036035,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260299),(1036036,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260299),(1036037,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260299,\"value\":0.546}}','',1565260299),(1036038,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260300344}]}}','',1565260300),(1036039,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260300344}]}}','',1565260300),(1036040,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565260300,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565260300),(1036041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260309210}]}}','',1565260309),(1036042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260309210}]}}','',1565260309),(1036043,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260309),(1036044,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260309),(1036045,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260309,\"value\":0.551}}','',1565260309),(1036046,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260312891}]}}','',1565260313),(1036047,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260312891}]}}','',1565260313),(1036048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565260312,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565260313),(1036049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260322724}]}}','',1565260322),(1036050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260322724}]}}','',1565260322),(1036051,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565260322,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565260322),(1036052,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260324241}]}}','',1565260324),(1036053,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260324241}]}}','',1565260324),(1036054,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260324),(1036055,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260324),(1036056,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260324,\"value\":0.546}}','',1565260324),(1036057,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260334241}]}}','',1565260334),(1036058,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260334241}]}}','',1565260334),(1036059,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260334),(1036060,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260334),(1036061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260334,\"value\":0.551}}','',1565260334),(1036062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260354290}]}}','',1565260354),(1036063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260354290}]}}','',1565260354),(1036064,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260354),(1036065,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260354),(1036066,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260354,\"value\":0.546}}','',1565260354),(1036067,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260364282}]}}','',1565260364),(1036068,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260364282}]}}','',1565260364),(1036069,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260364),(1036070,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260364),(1036071,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260364,\"value\":0.551}}','',1565260364),(1036072,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260374291}]}}','',1565260374),(1036073,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260374291}]}}','',1565260375),(1036074,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260375),(1036075,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260375),(1036076,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260374,\"value\":0.546}}','',1565260375),(1036077,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260382992}]}}','',1565260383),(1036078,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565260382992}]}}','',1565260384),(1036079,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565260382,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565260384),(1036080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260384280}]}}','',1565260384),(1036081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260384280}]}}','',1565260385),(1036082,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260385),(1036083,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260385),(1036084,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260384,\"value\":0.551}}','',1565260385),(1036085,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260429291}]}}','',1565260429),(1036086,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260429291}]}}','',1565260430),(1036087,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260430),(1036088,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260430),(1036089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260429,\"value\":0.546}}','',1565260430),(1036090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260439292}]}}','',1565260439),(1036091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260439292}]}}','',1565260440),(1036092,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260440),(1036093,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260440),(1036094,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260439,\"value\":0.556}}','',1565260440),(1036095,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260449280}]}}','',1565260449),(1036096,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260449280}]}}','',1565260450),(1036097,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260450),(1036098,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260450),(1036099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260449,\"value\":0.546}}','',1565260450),(1036100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260469290}]}}','',1565260469),(1036101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260469290}]}}','',1565260470),(1036102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260470),(1036103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260470),(1036104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260469,\"value\":0.551}}','',1565260470),(1036105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565260475745\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1af8661b-98c3-4fef-a3fc-025879080edc\",\"payLoadVersion\":1,\"token\":\"794c5963644f397ffe35eec79edf0eca\"}}}','',1565260476),(1036106,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":16,\"sendDateTime\":\"1565260475745\",\"heartBeat\":72,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"true\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1af8661b-98c3-4fef-a3fc-025879080edc\",\"payLoadVersion\":1,\"token\":\"794c5963644f397ffe35eec79edf0eca\"}}}','',1565260476),(1036107,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565260476),(1036108,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260494291}]}}','',1565260494),(1036109,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260494291}]}}','',1565260495),(1036110,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260495),(1036111,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260495),(1036112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260494,\"value\":0.546}}','',1565260495),(1036113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565260495827\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"299c8467-0b02-481f-81bc-d5c1d58a98d5\",\"payLoadVersion\":1,\"token\":\"491e20275707358be77e703f39dfbc53\"}}}','',1565260495),(1036114,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565260495827\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014507\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"299c8467-0b02-481f-81bc-d5c1d58a98d5\",\"payLoadVersion\":1,\"token\":\"491e20275707358be77e703f39dfbc53\"}}}','',1565260496),(1036115,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565260496),(1036116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260504281}]}}','',1565260504),(1036117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260504281}]}}','',1565260505),(1036118,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260505),(1036119,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260505),(1036120,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260504,\"value\":0.551}}','',1565260505),(1036121,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260514270}]}}','',1565260514),(1036122,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260514270}]}}','',1565260515),(1036123,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260515),(1036124,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260515),(1036125,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260514,\"value\":0.546}}','',1565260515),(1036126,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260544289}]}}','',1565260544),(1036127,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260544289}]}}','',1565260545),(1036128,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260545),(1036129,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260545),(1036130,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260544,\"value\":0.551}}','',1565260545),(1036131,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260554280}]}}','',1565260554),(1036132,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260554280}]}}','',1565260555),(1036133,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260555),(1036134,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260555),(1036135,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260554,\"value\":0.546}}','',1565260555),(1036136,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260574289}]}}','',1565260574),(1036137,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260574289}]}}','',1565260575),(1036138,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260575),(1036139,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260575),(1036140,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260574,\"value\":0.551}}','',1565260575),(1036141,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260584290}]}}','',1565260584),(1036142,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260584290}]}}','',1565260585),(1036143,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260585),(1036144,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260585),(1036145,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260584,\"value\":0.546}}','',1565260585),(1036146,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260594281}]}}','',1565260594),(1036147,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260594281}]}}','',1565260595),(1036148,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260595),(1036149,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260595),(1036150,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260594,\"value\":0.551}}','',1565260595),(1036151,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260604419}]}}','',1565260604),(1036152,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260604419}]}}','',1565260605),(1036153,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260605),(1036154,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260605),(1036155,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260604,\"value\":0.546}}','',1565260605),(1036156,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260629292}]}}','',1565260629),(1036157,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260629292}]}}','',1565260630),(1036158,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260630),(1036159,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260630),(1036160,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260629,\"value\":0.542}}','',1565260630),(1036161,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260639289}]}}','',1565260639),(1036162,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260639289}]}}','',1565260640),(1036163,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260640),(1036164,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260640),(1036165,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260639,\"value\":0.551}}','',1565260640),(1036166,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260649282}]}}','',1565260649),(1036167,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260649282}]}}','',1565260650),(1036168,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260650),(1036169,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260650),(1036170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260649,\"value\":0.546}}','',1565260650),(1036171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260664288}]}}','',1565260664),(1036172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260664288}]}}','',1565260665),(1036173,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260665),(1036174,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260665),(1036175,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260664,\"value\":0.542}}','',1565260665),(1036176,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260684291}]}}','',1565260684),(1036177,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260684291}]}}','',1565260685),(1036178,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260685),(1036179,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260685),(1036180,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260684,\"value\":0.537}}','',1565260685),(1036181,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260694290}]}}','',1565260694),(1036182,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260694290}]}}','',1565260695),(1036183,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260695),(1036184,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260695),(1036185,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260694,\"value\":0.546}}','',1565260695),(1036186,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260709291}]}}','',1565260709),(1036187,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260709291}]}}','',1565260710),(1036188,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260710),(1036189,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260710),(1036190,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260709,\"value\":0.542}}','',1565260710),(1036191,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260719289}]}}','',1565260719),(1036192,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260719289}]}}','',1565260720),(1036193,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260720),(1036194,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260720),(1036195,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260719,\"value\":0.546}}','',1565260720),(1036196,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260734298}]}}','',1565260734),(1036197,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260734298}]}}','',1565260734),(1036198,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260734),(1036199,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260734),(1036200,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260734,\"value\":0.542}}','',1565260734),(1036201,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260749289}]}}','',1565260749),(1036202,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260749289}]}}','',1565260749),(1036203,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260749),(1036204,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260749),(1036205,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260749,\"value\":0.551}}','',1565260749),(1036206,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260759289}]}}','',1565260759),(1036207,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260759289}]}}','',1565260759),(1036208,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260759),(1036209,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260759),(1036210,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260759,\"value\":0.546}}','',1565260759),(1036211,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260769287}]}}','',1565260769),(1036212,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260769287}]}}','',1565260769),(1036213,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260769),(1036214,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260769),(1036215,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260769,\"value\":0.551}}','',1565260769),(1036216,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260784288}]}}','',1565260784),(1036217,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260784288}]}}','',1565260784),(1036218,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260784),(1036219,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260784),(1036220,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260784,\"value\":0.546}}','',1565260784),(1036221,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260814288}]}}','',1565260814),(1036222,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260814288}]}}','',1565260814),(1036223,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260814),(1036224,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260814),(1036225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260814,\"value\":0.551}}','',1565260814),(1036226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700bb68e01020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565260822596}]}}','',1565260822),(1036227,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bb68e01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565260823022}]}}','',1565260823),(1036228,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bb68e01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565260823022}]}}','',1565260823),(1036229,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700bb68e01020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565260822596}]}}','',1565260823),(1036230,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260823),(1036231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565260822,\"value\":25.65}}','',1565260823),(1036232,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565260823,\"value\":69.07}}','',1565260823),(1036233,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260830916}]}}','',1565260831),(1036234,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260830916}]}}','',1565260831),(1036235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565260830,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565260831),(1036236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260834286}]}}','',1565260834),(1036237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260834286}]}}','',1565260834),(1036238,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260834),(1036239,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260834),(1036240,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260834,\"value\":0.546}}','',1565260834),(1036241,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e15300000000\",\"orgdata\":\"700f263301020701000025e15300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260835547}]}}','',1565260835),(1036242,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"e15300000000\",\"orgdata\":\"700f263301020701000025e15300000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260835547}]}}','',1565260836),(1036243,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260849337}]}}','',1565260849),(1036244,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260849337}]}}','',1565260849),(1036245,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260849),(1036246,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260849),(1036247,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260849,\"value\":0.551}}','',1565260849),(1036248,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260864289}]}}','',1565260864),(1036249,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260864289}]}}','',1565260864),(1036250,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260864),(1036251,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260864),(1036252,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260864,\"value\":0.546}}','',1565260864),(1036253,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260868117}]}}','',1565260868),(1036254,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720b06f4010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565260868117}]}}','',1565260868),(1036255,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565260868,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565260868),(1036256,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260879287}]}}','',1565260879),(1036257,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260879287}]}}','',1565260879),(1036258,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260879),(1036259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260879),(1036260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260879,\"value\":0.551}}','',1565260879),(1036261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260889317}]}}','',1565260889),(1036262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260889317}]}}','',1565260889),(1036263,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260889),(1036264,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260889),(1036265,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260889,\"value\":0.56}}','',1565260889),(1036266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260899287}]}}','',1565260899),(1036267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260899287}]}}','',1565260899),(1036268,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260899),(1036269,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260899),(1036270,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260899,\"value\":0.546}}','',1565260899),(1036271,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260909285}]}}','',1565260909),(1036272,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260909285}]}}','',1565260909),(1036273,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260909),(1036274,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260909),(1036275,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260909,\"value\":0.551}}','',1565260909),(1036276,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260919265}]}}','',1565260919),(1036277,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300200\",\"orgdata\":\"700c26330102070100042a300200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260919265}]}}','',1565260919),(1036278,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260919),(1036279,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260919),(1036280,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260919,\"value\":0.56}}','',1565260919),(1036281,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260929286}]}}','',1565260929),(1036282,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260929286}]}}','',1565260929),(1036283,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260929),(1036284,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260929),(1036285,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260929,\"value\":0.551}}','',1565260929),(1036286,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260939256}]}}','',1565260939),(1036287,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260939256}]}}','',1565260939),(1036288,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260939),(1036289,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260939),(1036290,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260939,\"value\":0.556}}','',1565260939),(1036291,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260950807}]}}','',1565260950),(1036292,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260950807}]}}','',1565260951),(1036293,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260951),(1036294,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260951),(1036295,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260950,\"value\":0.551}}','',1565260951),(1036296,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260969286}]}}','',1565260969),(1036297,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565260969286}]}}','',1565260969),(1036298,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565260969),(1036299,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565260969),(1036300,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565260969,\"value\":0.556}}','',1565260969),(1036301,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261009295}]}}','',1565261009),(1036302,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261009295}]}}','',1565261009),(1036303,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261009),(1036304,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261009),(1036305,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261009,\"value\":0.551}}','',1565261009),(1036306,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565261016137}]}}','',1565261016),(1036307,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565261016137}]}}','',1565261016),(1036308,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565261016),(1036309,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565261016,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565261016),(1036310,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261019235}]}}','',1565261019),(1036311,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261019235}]}}','',1565261019),(1036312,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261019),(1036313,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261019),(1036314,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261019,\"value\":0.556}}','',1565261019),(1036315,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261029233}]}}','',1565261029),(1036316,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261029233}]}}','',1565261029),(1036317,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261029),(1036318,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261029),(1036319,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261029,\"value\":0.551}}','',1565261029),(1036320,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261042368}]}}','',1565261042),(1036321,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261042368}]}}','',1565261042),(1036322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261044234}]}}','',1565261044),(1036323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261044234}]}}','',1565261044),(1036324,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261044),(1036325,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261044),(1036326,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261044,\"value\":0.546}}','',1565261044),(1036327,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261054233}]}}','',1565261054),(1036328,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261054233}]}}','',1565261054),(1036329,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261054),(1036330,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261054),(1036331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261054,\"value\":0.551}}','',1565261054),(1036332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565261082406}]}}','',1565261082),(1036333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565261082406}]}}','',1565261082),(1036334,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565261082),(1036335,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565261082,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565261082),(1036336,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261084303}]}}','',1565261084),(1036337,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261084303}]}}','',1565261084),(1036338,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261084),(1036339,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261084),(1036340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261084,\"value\":0.546}}','',1565261084),(1036341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261110553}]}}','',1565261110),(1036342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261110553}]}}','',1565261110),(1036343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261110,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565261110),(1036344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261114242}]}}','',1565261114),(1036345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261114242}]}}','',1565261114),(1036346,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261114),(1036347,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261114),(1036348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261114,\"value\":0.551}}','',1565261114),(1036349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261124233}]}}','',1565261124),(1036350,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261124233}]}}','',1565261124),(1036351,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261124),(1036352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261124),(1036353,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261124,\"value\":0.546}}','',1565261125),(1036354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261134233}]}}','',1565261134),(1036355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261134233}]}}','',1565261135),(1036356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261135),(1036357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261135),(1036358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261134,\"value\":0.556}}','',1565261135),(1036359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261144223}]}}','',1565261144),(1036360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261144223}]}}','',1565261145),(1036361,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261145),(1036362,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261145),(1036363,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261144,\"value\":0.546}}','',1565261145),(1036364,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261154241}]}}','',1565261154),(1036365,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261154241}]}}','',1565261155),(1036366,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261155),(1036367,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261155),(1036368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261154,\"value\":0.551}}','',1565261155),(1036369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565261197449\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ed4a985-46d5-419f-9942-4fc7b541f4eb\",\"payLoadVersion\":1,\"token\":\"cfdd86afd5d8f306e213b9aefcc913e2\"}}}','',1565261197),(1036370,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565261197449\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ed4a985-46d5-419f-9942-4fc7b541f4eb\",\"payLoadVersion\":1,\"token\":\"cfdd86afd5d8f306e213b9aefcc913e2\"}}}','',1565261198),(1036371,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565261198),(1036372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565261198),(1036373,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"6ed4a985-46d5-419f-9942-4fc7b541f4eb\",\"payLoadVersion\":1,\"token\":\"cfdd86afd5d8f306e213b9aefcc913e2\"},\"telemetry\":{\"datetime\":1565261197,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565261198),(1036374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261204285}]}}','',1565261204),(1036375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261204285}]}}','',1565261205),(1036376,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261205),(1036377,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261205),(1036378,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261204,\"value\":0.556}}','',1565261205),(1036379,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261219283}]}}','',1565261219),(1036380,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261219283}]}}','',1565261220),(1036381,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261220),(1036382,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261220),(1036383,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261219,\"value\":0.551}}','',1565261220),(1036384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261259285}]}}','',1565261259),(1036385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261259285}]}}','',1565261260),(1036386,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261260),(1036387,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261260),(1036388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261259,\"value\":0.556}}','',1565261260),(1036389,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261269281}]}}','',1565261269),(1036390,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261269281}]}}','',1565261270),(1036391,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261270),(1036392,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261270),(1036393,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261269,\"value\":0.546}}','',1565261270),(1036394,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261279272}]}}','',1565261279),(1036395,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261279272}]}}','',1565261280),(1036396,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261280),(1036397,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261280),(1036398,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261279,\"value\":0.551}}','',1565261280),(1036399,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bbbad01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565261290412}]}}','',1565261290),(1036400,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700bbbad010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565261290838}]}}','',1565261291),(1036401,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3d19\",\"orgdata\":\"700bbbad010504010000213d19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565261290838}]}}','',1565261291),(1036402,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"740a\",\"orgdata\":\"700bbbad01020401000029740a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565261290412}]}}','',1565261291),(1036403,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261291),(1036404,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565261290,\"value\":26.76}}','',1565261291),(1036405,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565261290,\"value\":64.61}}','',1565261291),(1036406,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261314282}]}}','',1565261314),(1036407,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261314282}]}}','',1565261315),(1036408,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261315),(1036409,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261315),(1036410,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261314,\"value\":0.546}}','',1565261315),(1036411,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261324282}]}}','',1565261324),(1036412,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261324282}]}}','',1565261325),(1036413,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261325),(1036414,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261325),(1036415,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261324,\"value\":0.556}}','',1565261325),(1036416,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261334282}]}}','',1565261334),(1036417,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261334282}]}}','',1565261335),(1036418,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261335),(1036419,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261335),(1036420,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261334,\"value\":0.546}}','',1565261335),(1036421,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261349283}]}}','',1565261349),(1036422,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261349283}]}}','',1565261350),(1036423,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261350),(1036424,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261350),(1036425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261349,\"value\":0.551}}','',1565261350),(1036426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261359282}]}}','',1565261359),(1036427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261359282}]}}','',1565261360),(1036428,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261360),(1036429,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261360),(1036430,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261359,\"value\":0.546}}','',1565261360),(1036431,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261399280}]}}','',1565261399),(1036432,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261399280}]}}','',1565261400),(1036433,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261400),(1036434,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261400),(1036435,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261399,\"value\":0.551}}','',1565261400),(1036436,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261409286}]}}','',1565261409),(1036437,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261409286}]}}','',1565261410),(1036438,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261410),(1036439,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261410),(1036440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261409,\"value\":0.546}}','',1565261410),(1036441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261419323}]}}','',1565261419),(1036442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261419323}]}}','',1565261420),(1036443,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261420),(1036444,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261420),(1036445,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261419,\"value\":0.551}}','',1565261420),(1036446,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261429320}]}}','',1565261429),(1036447,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261429320}]}}','',1565261430),(1036448,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261430),(1036449,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261430),(1036450,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261429,\"value\":0.556}}','',1565261430),(1036451,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261439321}]}}','',1565261439),(1036452,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261439321}]}}','',1565261440),(1036453,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261440),(1036454,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261440),(1036455,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261439,\"value\":0.551}}','',1565261440),(1036456,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261454279}]}}','',1565261454),(1036457,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261454279}]}}','',1565261455),(1036458,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261455),(1036459,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261455),(1036460,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261454,\"value\":0.542}}','',1565261455),(1036461,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261464279}]}}','',1565261464),(1036462,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700bb68e01020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565261464965}]}}','',1565261465),(1036463,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"190200\",\"orgdata\":\"700c26330102070100042a190200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261464279}]}}','',1565261465),(1036464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"050a\",\"orgdata\":\"700bb68e01020401000029050a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565261464965}]}}','',1565261465),(1036465,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261465),(1036466,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261465),(1036467,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261465),(1036468,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261464,\"value\":0.537}}','',1565261465),(1036469,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565261464,\"value\":25.65}}','',1565261465),(1036470,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bb68e01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565261465392}]}}','',1565261465),(1036471,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bb68e01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565261465392}]}}','',1565261466),(1036472,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565261465,\"value\":69.07}}','',1565261466),(1036473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261474280}]}}','',1565261474),(1036474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261474280}]}}','',1565261474),(1036475,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261474),(1036476,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261474),(1036477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261474,\"value\":0.542}}','',1565261474),(1036478,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261484270}]}}','',1565261484),(1036479,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261484270}]}}','',1565261484),(1036480,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261484),(1036481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261484),(1036482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261484,\"value\":0.546}}','',1565261484),(1036483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261494280}]}}','',1565261494),(1036484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261494280}]}}','',1565261494),(1036485,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261494),(1036486,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261494),(1036487,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261494,\"value\":0.542}}','',1565261494),(1036488,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565261503279}]}}','',1565261503),(1036489,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565261503279}]}}','',1565261503),(1036490,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565261503,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565261503),(1036491,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261504227}]}}','',1565261504),(1036492,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261504227}]}}','',1565261504),(1036493,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261504),(1036494,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261504),(1036495,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261504,\"value\":0.551}}','',1565261504),(1036496,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261514222}]}}','',1565261514),(1036497,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261514222}]}}','',1565261514),(1036498,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261514),(1036499,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261514),(1036500,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261514,\"value\":0.546}}','',1565261514),(1036501,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261524319}]}}','',1565261524),(1036502,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261524319}]}}','',1565261524),(1036503,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261524),(1036504,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261524),(1036505,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261524,\"value\":0.551}}','',1565261524),(1036506,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261549299}]}}','',1565261549),(1036507,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261549299}]}}','',1565261549),(1036508,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261549),(1036509,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261549),(1036510,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261549,\"value\":0.546}}','',1565261549),(1036511,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261559278}]}}','',1565261559),(1036512,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261559278}]}}','',1565261559),(1036513,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261559),(1036514,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261559),(1036515,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261559,\"value\":0.551}}','',1565261559),(1036516,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261584538}]}}','',1565261584),(1036517,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261584577}]}}','',1565261584),(1036518,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261584577}]}}','',1565261585),(1036519,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261584538}]}}','',1565261585),(1036520,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261585),(1036521,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261585),(1036522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261584,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565261585),(1036523,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261584,\"value\":0.556}}','',1565261585),(1036524,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261594278}]}}','',1565261594),(1036525,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261594278}]}}','',1565261594),(1036526,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261594),(1036527,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261594),(1036528,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261594,\"value\":0.546}}','',1565261594),(1036529,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261604279}]}}','',1565261604),(1036530,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261604279}]}}','',1565261604),(1036531,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261604),(1036532,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261604),(1036533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261604,\"value\":0.551}}','',1565261604),(1036534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261629419}]}}','',1565261629),(1036535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261629419}]}}','',1565261629),(1036536,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261629),(1036537,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261629),(1036538,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261629,\"value\":0.546}}','',1565261629),(1036539,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261639409}]}}','',1565261639),(1036540,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261639409}]}}','',1565261639),(1036541,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261639),(1036542,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261639),(1036543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261639,\"value\":0.551}}','',1565261639),(1036544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261649399}]}}','',1565261649),(1036545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261649399}]}}','',1565261649),(1036546,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261649),(1036547,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261649),(1036548,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261649,\"value\":0.546}}','',1565261649),(1036549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261689288}]}}','',1565261689),(1036550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261689288}]}}','',1565261689),(1036551,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261689),(1036552,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261689),(1036553,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261689,\"value\":0.551}}','',1565261689),(1036554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261705509}]}}','',1565261705),(1036555,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261705509}]}}','',1565261705),(1036556,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261705,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261705),(1036557,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261709286}]}}','',1565261709),(1036558,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261709286}]}}','',1565261709),(1036559,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261709),(1036560,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261709),(1036561,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261709,\"value\":0.546}}','',1565261709),(1036562,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261714477}]}}','',1565261714),(1036563,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261714477}]}}','',1565261714),(1036564,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261714,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261714),(1036565,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261722338}]}}','',1565261722),(1036566,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261722338}]}}','',1565261722),(1036567,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261722,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261722),(1036568,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261730556}]}}','',1565261730),(1036569,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261730556}]}}','',1565261730),(1036570,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261730,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261730),(1036571,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261734290}]}}','',1565261734),(1036572,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261734290}]}}','',1565261734),(1036573,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261734),(1036574,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261734),(1036575,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261734,\"value\":0.551}}','',1565261734),(1036576,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261739667}]}}','',1565261739),(1036577,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261739667}]}}','',1565261739),(1036578,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261739,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261739),(1036579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261744278}]}}','',1565261744),(1036580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261744278}]}}','',1565261744),(1036581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261744),(1036582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261744),(1036583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261744,\"value\":0.556}}','',1565261744),(1036584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261749745}]}}','',1565261749),(1036585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261749745}]}}','',1565261750),(1036586,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261749,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261750),(1036587,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565261755399}]}}','',1565261755),(1036588,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720bf6fd010005018000210100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565261755399}]}}','',1565261755),(1036589,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565261755,\"value\":\"0100\",\"message\":\"\\u95e8\\u78c1\\u6253\\u5f00\"}}','',1565261755),(1036590,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261759236}]}}','',1565261759),(1036591,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261759236}]}}','',1565261759),(1036592,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261759),(1036593,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261759),(1036594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261759,\"value\":0.551}}','',1565261759),(1036595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261761271}]}}','',1565261761),(1036596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261761271}]}}','',1565261761),(1036597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261761,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261761),(1036598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261769747}]}}','',1565261769),(1036599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261769747}]}}','',1565261770),(1036600,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261769,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261770),(1036601,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261774235}]}}','',1565261774),(1036602,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261774235}]}}','',1565261774),(1036603,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261774),(1036604,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261774),(1036605,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261774,\"value\":0.565}}','',1565261774),(1036606,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565261775303}]}}','',1565261775),(1036607,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700bf6fd010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565261775303}]}}','',1565261775),(1036608,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565261775,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565261775),(1036609,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261779315}]}}','',1565261779),(1036610,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261779315}]}}','',1565261779),(1036611,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261779,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261779),(1036612,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261784236}]}}','',1565261784),(1036613,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261784236}]}}','',1565261784),(1036614,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261784),(1036615,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261784),(1036616,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261784,\"value\":0.556}}','',1565261784),(1036617,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261785416}]}}','',1565261785),(1036618,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261785416}]}}','',1565261785),(1036619,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261785,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261785),(1036620,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261787246}]}}','',1565261787),(1036621,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261787670}]}}','',1565261787),(1036622,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261787246}]}}','',1565261787),(1036623,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261787670}]}}','',1565261787),(1036624,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261787,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261787),(1036625,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261787,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261787),(1036626,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261795590}]}}','',1565261795),(1036627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0400\",\"orgdata\":\"720b963d010005018000210400\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261795590}]}}','',1565261795),(1036628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261795,\"value\":\"0400\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86 \\u88ab\\u62c6\\u5f00\"}}','',1565261795),(1036629,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261799235}]}}','',1565261799),(1036630,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261799235}]}}','',1565261799),(1036631,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261799),(1036632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261799),(1036633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261799,\"value\":0.546}}','',1565261799),(1036634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261803296}]}}','',1565261803),(1036635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b963d010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261803296}]}}','',1565261803),(1036636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261803,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261803),(1036637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261808925}]}}','',1565261809),(1036638,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261809235}]}}','',1565261809),(1036639,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261808925}]}}','',1565261809),(1036640,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261809235}]}}','',1565261809),(1036641,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261809),(1036642,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261809),(1036643,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261808,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261809),(1036644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261809,\"value\":0.551}}','',1565261809),(1036645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261816956}]}}','',1565261817),(1036646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261816956}]}}','',1565261817),(1036647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261816,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261817),(1036648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261824237}]}}','',1565261824),(1036649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261824237}]}}','',1565261824),(1036650,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261824),(1036651,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261824),(1036652,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261824,\"value\":0.556}}','',1565261824),(1036653,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261839235}]}}','',1565261839),(1036654,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"270200\",\"orgdata\":\"700c26330102070100042a270200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261839235}]}}','',1565261839),(1036655,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261839),(1036656,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261839),(1036657,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261839,\"value\":0.551}}','',1565261839),(1036658,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261863506}]}}','',1565261863),(1036659,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261863506}]}}','',1565261863),(1036660,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261863,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565261863),(1036661,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261864232}]}}','',1565261864),(1036662,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261864232}]}}','',1565261864),(1036663,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261864),(1036664,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261864),(1036665,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261864,\"value\":0.546}}','',1565261864),(1036666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261874235}]}}','',1565261874),(1036667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"2c0200\",\"orgdata\":\"700c26330102070100042a2c0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261874235}]}}','',1565261875),(1036668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261875),(1036669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261875),(1036670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261874,\"value\":0.556}}','',1565261875),(1036671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261877263}]}}','',1565261877),(1036672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261877263}]}}','',1565261878),(1036673,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261877,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565261878),(1036674,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261887196}]}}','',1565261887),(1036675,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261887196}]}}','',1565261888),(1036676,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261887,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261888),(1036677,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261889234}]}}','',1565261889),(1036678,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"220200\",\"orgdata\":\"700c26330102070100042a220200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261889234}]}}','',1565261890),(1036679,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261890),(1036680,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261890),(1036681,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261889,\"value\":0.546}}','',1565261890),(1036682,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261895096}]}}','',1565261895),(1036683,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261895096}]}}','',1565261896),(1036684,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261895,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261896),(1036685,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261903364}]}}','',1565261903),(1036686,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565261903395}]}}','',1565261903),(1036687,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"0000\",\"orgdata\":\"700b06f4010005018000210000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565261903395}]}}','',1565261904),(1036688,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"0100\",\"orgdata\":\"720b1204010005018000210100\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261903364}]}}','',1565261904),(1036689,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261903,\"value\":\"0100\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u6709\\u4eba\"}}','',1565261904),(1036690,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565261903,\"value\":\"0000\",\"message\":\"\\u95e8\\u78c1\\u5173\\u95ed\"}}','',1565261904),(1036691,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261904240}]}}','',1565261904),(1036692,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"1e0200\",\"orgdata\":\"700c26330102070100042a1e0200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261904240}]}}','',1565261905),(1036693,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261905),(1036694,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261905),(1036695,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261904,\"value\":0.542}}','',1565261905),(1036696,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261914286}]}}','',1565261914),(1036697,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"350200\",\"orgdata\":\"700c26330102070100042a350200\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261914286}]}}','',1565261915),(1036698,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261915),(1036699,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261915),(1036700,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261914,\"value\":0.565}}','',1565261915),(1036701,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"340000\",\"orgdata\":\"700c26330102070100042a340000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261924275}]}}','',1565261924),(1036702,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"340000\",\"orgdata\":\"700c26330102070100042a340000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261924275}]}}','',1565261925),(1036703,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261925),(1036704,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261925),(1036705,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261924,\"value\":0.052}}','',1565261925),(1036706,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300000\",\"orgdata\":\"700c26330102070100042a300000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261934265}]}}','',1565261934),(1036707,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"300000\",\"orgdata\":\"700c26330102070100042a300000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261934265}]}}','',1565261935),(1036708,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261935),(1036709,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261935),(1036710,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261934,\"value\":0.048}}','',1565261935),(1036711,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261944257}]}}','',1565261944),(1036712,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565261944257}]}}','',1565261945),(1036713,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565261945),(1036714,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565261945),(1036715,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565261944,\"value\":0}}','',1565261945),(1036716,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261963646}]}}','',1565261963),(1036717,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565261963646}]}}','',1565261964),(1036718,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565261963,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565261964),(1036719,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565262034505}]}}','',1565262034),(1036720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565262034945}]}}','',1565262035),(1036721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565262034505}]}}','',1565262035),(1036722,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565262034945}]}}','',1565262035),(1036723,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565262034,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565262035),(1036724,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565262096851\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"456eabca-e525-46c1-bc47-d42c230a0b85\",\"payLoadVersion\":1,\"token\":\"cb36e298e73879faf2879aadbf0a2988\"}}}','',1565262097),(1036725,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565262096851\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"456eabca-e525-46c1-bc47-d42c230a0b85\",\"payLoadVersion\":1,\"token\":\"cb36e298e73879faf2879aadbf0a2988\"}}}','',1565262097),(1036726,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565262097),(1036727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565262097),(1036728,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"456eabca-e525-46c1-bc47-d42c230a0b85\",\"payLoadVersion\":1,\"token\":\"cb36e298e73879faf2879aadbf0a2988\"},\"telemetry\":{\"datetime\":1565262096,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565262097),(1036729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565262224354}]}}','',1565262224),(1036730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565262224354}]}}','',1565262225),(1036731,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565262225),(1036732,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565262224,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565262225),(1036733,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565262242394}]}}','',1565262242),(1036734,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565262242394}]}}','',1565262243),(1036735,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565262288773}]}}','',1565262288),(1036736,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565262288773}]}}','',1565262289),(1036737,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565262289),(1036738,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565262288,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565262289),(1036739,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565262349281}]}}','',1565262349),(1036740,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565262349281}]}}','',1565262349),(1036741,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565262349),(1036742,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565262349),(1036743,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565262349,\"value\":0.008}}','',1565262349),(1036744,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565262359280}]}}','',1565262359),(1036745,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565262359280}]}}','',1565262359),(1036746,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565262359),(1036747,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565262359),(1036748,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565262359,\"value\":0}}','',1565262359),(1036749,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565262979885}]}}','',1565262980),(1036750,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565262979885}]}}','',1565262980),(1036751,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565262979,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565262980),(1036752,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565262997092\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20037196-53d5-455f-8928-d8a3dfe47bd5\",\"payLoadVersion\":1,\"token\":\"f1e26a4f5d6458943775d489790aa2fa\"}}}','',1565262997),(1036753,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565262997092\",\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20037196-53d5-455f-8928-d8a3dfe47bd5\",\"payLoadVersion\":1,\"token\":\"f1e26a4f5d6458943775d489790aa2fa\"}}}','',1565262997),(1036754,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565262997),(1036755,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565262997),(1036756,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"20037196-53d5-455f-8928-d8a3dfe47bd5\",\"payLoadVersion\":1,\"token\":\"f1e26a4f5d6458943775d489790aa2fa\"},\"telemetry\":{\"datetime\":1565262997,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":27,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565262997),(1036757,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565263065273}]}}','',1565263065),(1036758,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565263065273}]}}','',1565263065),(1036759,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565263065,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565263065),(1036760,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bbbad01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263102998}]}}','',1565263103),(1036761,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"850a\",\"orgdata\":\"700bbbad01020401000029850a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263102998}]}}','',1565263103),(1036762,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565263103),(1036763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565263102,\"value\":26.93}}','',1565263103),(1036764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5019\",\"orgdata\":\"700bbbad010504010000215019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263103423}]}}','',1565263103),(1036765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5019\",\"orgdata\":\"700bbbad010504010000215019\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263103423}]}}','',1565263104),(1036766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565263103,\"value\":64.8}}','',1565263104),(1036767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565263107502}]}}','',1565263107),(1036768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565263107502}]}}','',1565263108),(1036769,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565263107,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565263108),(1036770,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565263165323}]}}','',1565263165),(1036771,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565263165323}]}}','',1565263165),(1036772,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565263165,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565263165),(1036773,'DEBUG','Array( [code] => 999999 [msg] => 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \') LIMIT 1\' at line 1 [ SQL语句 ] : SELECT COUNT(*) AS tp_count FROM `xx_message` WHERE `type` = 0 AND `id` NOT IN () LIMIT 1 )','',1565263209),(1036774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565263234796}]}}','',1565263234),(1036775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565263234796}]}}','',1565263235),(1036776,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565263237992}]}}','',1565263238),(1036777,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565263237992}]}}','',1565263238),(1036778,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565263237,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565263238),(1036779,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263278052}]}}','',1565263278),(1036780,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263278052}]}}','',1565263278),(1036781,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565263278),(1036782,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565263278,\"value\":26.25}}','',1565263278),(1036783,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263279707}]}}','',1565263279),(1036784,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700bb68e01050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263280135}]}}','',1565263280),(1036785,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e21a\",\"orgdata\":\"700bb68e01050401000021e21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263280135}]}}','',1565263280),(1036786,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"410a\",\"orgdata\":\"700bb68e01020401000029410a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263279707}]}}','',1565263280),(1036787,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565263280),(1036788,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565263279,\"value\":26.25}}','',1565263280),(1036789,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565263280,\"value\":68.82}}','',1565263280),(1036790,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263280987},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263280987}]}}','',1565263281),(1036791,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263280987},{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015b68e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565263280987}]}}','',1565263281),(1036792,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565263432952}]}}','',1565263433),(1036793,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565263432952}]}}','',1565263433),(1036794,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565263433),(1036795,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565263432,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565263433),(1036796,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565263442692}]}}','',1565263442),(1036797,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565263442692}]}}','',1565263442),(1036798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565263495271}]}}','',1565263495),(1036799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565263495271}]}}','',1565263495),(1036800,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565263495),(1036801,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565263495,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565263495),(1036802,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565263558598}]}}','',1565263558),(1036803,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565263558598}]}}','',1565263559),(1036804,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565263559),(1036805,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565263559),(1036806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565263558,\"value\":0}}','',1565263559),(1036807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565263896548\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fe964a4-4158-4f73-9d7e-785ea896ec79\",\"payLoadVersion\":1,\"token\":\"1ece29a4f790748763edc76ec1f59a48\"}}}','',1565263896),(1036808,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565263896548\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fe964a4-4158-4f73-9d7e-785ea896ec79\",\"payLoadVersion\":1,\"token\":\"1ece29a4f790748763edc76ec1f59a48\"}}}','',1565263897),(1036809,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565263897),(1036810,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565263897),(1036811,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7fe964a4-4158-4f73-9d7e-785ea896ec79\",\"payLoadVersion\":1,\"token\":\"1ece29a4f790748763edc76ec1f59a48\"},\"telemetry\":{\"datetime\":1565263896,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565263897),(1036812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565264185371}]}}','',1565264185),(1036813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565264185371}]}}','',1565264185),(1036814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565264185,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565264185),(1036815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565264266991}]}}','',1565264267),(1036816,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565264266991}]}}','',1565264267),(1036817,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565264266,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565264267),(1036818,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565264311070}]}}','',1565264311),(1036819,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565264311070}]}}','',1565264311),(1036820,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565264311,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565264311),(1036821,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565264367200}]}}','',1565264367),(1036822,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565264367200}]}}','',1565264367),(1036823,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565264367,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565264367),(1036824,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565264435313}]}}','',1565264435),(1036825,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565264435313}]}}','',1565264436),(1036826,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565264441402}]}}','',1565264441),(1036827,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565264441402}]}}','',1565264442),(1036828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565264441,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565264442),(1036829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565264641961}]}}','',1565264642),(1036830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565264641961}]}}','',1565264642),(1036831,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565264642),(1036832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565264641,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565264642),(1036833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565264643241}]}}','',1565264643),(1036834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565264643241}]}}','',1565264644),(1036835,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565264701918}]}}','',1565264702),(1036836,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565264701918}]}}','',1565264702),(1036837,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565264702),(1036838,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565264701,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565264702),(1036839,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565264758168}]}}','',1565264758),(1036840,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565264758168}]}}','',1565264758),(1036841,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565264758),(1036842,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565264758),(1036843,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565264758,\"value\":0}}','',1565264758),(1036844,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565264797009\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbcf09bb-de0c-4d43-9f5c-23b157eb1f19\",\"payLoadVersion\":1,\"token\":\"84c32232b1aeeea2ede58b291ade7aaf\"}}}','',1565264797),(1036845,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565264797009\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbcf09bb-de0c-4d43-9f5c-23b157eb1f19\",\"payLoadVersion\":1,\"token\":\"84c32232b1aeeea2ede58b291ade7aaf\"}}}','',1565264797),(1036846,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565264797),(1036847,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565264797),(1036848,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"bbcf09bb-de0c-4d43-9f5c-23b157eb1f19\",\"payLoadVersion\":1,\"token\":\"84c32232b1aeeea2ede58b291ade7aaf\"},\"telemetry\":{\"datetime\":1565264797,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565264797),(1036849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bbbad01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565264915854}]}}','',1565264916),(1036850,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ab19\",\"orgdata\":\"700bbbad01050401000021ab19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565264916281}]}}','',1565264916),(1036851,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bbbad01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565264915854}]}}','',1565264916),(1036852,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565264916),(1036853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ab19\",\"orgdata\":\"700bbbad01050401000021ab19\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565264916281}]}}','',1565264916),(1036854,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565264915,\"value\":27.11}}','',1565264916),(1036855,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565264916,\"value\":65.71}}','',1565264916),(1036856,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bb68e01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565265106324}]}}','',1565265106),(1036857,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"970a\",\"orgdata\":\"700bb68e01020401000029970a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565265106324}]}}','',1565265106),(1036858,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565265106),(1036859,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565265106,\"value\":27.11}}','',1565265106),(1036860,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21a\",\"orgdata\":\"700bb68e01050401000021b21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565265106751}]}}','',1565265106),(1036861,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"b21a\",\"orgdata\":\"700bb68e01050401000021b21a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565265106751}]}}','',1565265107),(1036862,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565265106,\"value\":68.34}}','',1565265107),(1036863,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565265391152}]}}','',1565265391),(1036864,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565265391152}]}}','',1565265392),(1036865,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565265391,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565265392),(1036866,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565265469042}]}}','',1565265469),(1036867,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565265469042}]}}','',1565265469),(1036868,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565265469,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565265469),(1036869,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565265514619}]}}','',1565265514),(1036870,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565265514619}]}}','',1565265515),(1036871,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565265514,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565265515),(1036872,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565265569328}]}}','',1565265569),(1036873,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565265569328}]}}','',1565265570),(1036874,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565265569,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565265570),(1036875,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565265635953}]}}','',1565265636),(1036876,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565265635953}]}}','',1565265636);
INSERT INTO `on_api_log` VALUES (1036877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565265644842}]}}','',1565265645),(1036878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565265644842}]}}','',1565265645),(1036879,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565265644,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565265645),(1036880,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565265697270\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d193e41-5496-4998-9c9b-e0d8cc9c8b5f\",\"payLoadVersion\":1,\"token\":\"4f7f9f1493e87664a956998bf4257494\"}}}','',1565265697),(1036881,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565265697270\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d193e41-5496-4998-9c9b-e0d8cc9c8b5f\",\"payLoadVersion\":1,\"token\":\"4f7f9f1493e87664a956998bf4257494\"}}}','',1565265698),(1036882,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565265698),(1036883,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565265698),(1036884,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4d193e41-5496-4998-9c9b-e0d8cc9c8b5f\",\"payLoadVersion\":1,\"token\":\"4f7f9f1493e87664a956998bf4257494\"},\"telemetry\":{\"datetime\":1565265697,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565265698),(1036885,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":1,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"status\":1}}}','',1565265724),(1036886,'DEBUG','get a work : {\"integration\":{\"id\":\"24\",\"name\":\"\\u5de8\\u70e8\\u836f\\u76d2M128\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=24\",\"description\":\"\",\"addtime\":\"1561606715\",\"manufacturerid\":\"51\",\"collection\":\"\",\"convertername\":\"Medicinebox_notify\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"type\":1,\"data\":{\"device_sn\":\"59-0000001583c83cee\",\"status\":1}}}','',1565265724),(1036887,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/CartridgeBack/execute','',1565265724),(1036888,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"zatayamedicineboxdevice\",\"deviceType\":\"medicinebox\",\"attributes\":{\"manufacturerid\":\"51\",\"uuid\":\"59-0000001583c83cee\"},\"telemetry\":{\"datetime\":1565265724,\"type\":1,\"status\":1,\"alarm_id\":null,\"take_time\":null}}','',1565265724),(1036889,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565265843929}]}}','',1565265844),(1036890,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565265843929}]}}','',1565265844),(1036891,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565265851208}]}}','',1565265851),(1036892,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565265851208}]}}','',1565265851),(1036893,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565265851),(1036894,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565265851,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565265851),(1036895,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565265852062},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565265852062}]}}','',1565265852),(1036896,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":33,\"value\":\"78\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565265852062},{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015cb9e010100032000201a210020783e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565265852062}]}}','',1565265852),(1036897,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565265908588}]}}','',1565265908),(1036898,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565265908588}]}}','',1565265909),(1036899,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565265909),(1036900,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565265908,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565265909),(1036901,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565265957764}]}}','',1565265957),(1036902,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565265957764}]}}','',1565265958),(1036903,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565265958),(1036904,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565265958),(1036905,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565265957,\"value\":0}}','',1565265958),(1036906,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565266597089}]}}','',1565266597),(1036907,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565266597089}]}}','',1565266597),(1036908,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565266597,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565266597),(1036909,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565266597570\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2dc80f85-5dab-4301-bf7c-573b0fc48e63\",\"payLoadVersion\":1,\"token\":\"4ad487e9b1f41b7c8c1b22fba6b26f13\"}}}','',1565266597),(1036910,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565266597570\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2dc80f85-5dab-4301-bf7c-573b0fc48e63\",\"payLoadVersion\":1,\"token\":\"4ad487e9b1f41b7c8c1b22fba6b26f13\"}}}','',1565266598),(1036911,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565266598),(1036912,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565266598),(1036913,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2dc80f85-5dab-4301-bf7c-573b0fc48e63\",\"payLoadVersion\":1,\"token\":\"4ad487e9b1f41b7c8c1b22fba6b26f13\"},\"telemetry\":{\"datetime\":1565266597,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565266598),(1036914,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565266670948}]}}','',1565266671),(1036915,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565266670948}]}}','',1565266671),(1036916,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565266670,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565266671),(1036917,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565266718097}]}}','',1565266718),(1036918,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565266718097}]}}','',1565266718),(1036919,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565266718,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565266718),(1036920,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"9f0a\",\"orgdata\":\"700bbbad010204010000299f0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266728866}]}}','',1565266729),(1036921,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bbbad01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266729322}]}}','',1565266729),(1036922,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"381a\",\"orgdata\":\"700bbbad01050401000021381a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266729322}]}}','',1565266729),(1036923,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"9f0a\",\"orgdata\":\"700bbbad010204010000299f0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266728866}]}}','',1565266729),(1036924,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565266729),(1036925,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565266728,\"value\":27.19}}','',1565266729),(1036926,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565266729,\"value\":67.12}}','',1565266729),(1036927,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266730147},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266730147}]}}','',1565266730),(1036928,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":33,\"value\":\"a0\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266730147},{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015bbad010100032000201c210020a03e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266730147}]}}','',1565266730),(1036929,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565266771638}]}}','',1565266771),(1036930,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565266772492},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565266772492}]}}','',1565266772),(1036931,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565266771638}]}}','',1565266772),(1036932,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565266772492},{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"70151204010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565266772492}]}}','',1565266772),(1036933,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565266771,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565266772),(1036934,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565266836590}]}}','',1565266836),(1036935,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565266836590}]}}','',1565266837),(1036936,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565266848296}]}}','',1565266848),(1036937,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565266848296}]}}','',1565266848),(1036938,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565266848,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565266848),(1036939,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266928315}]}}','',1565266928),(1036940,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bb68e01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266928315}]}}','',1565266928),(1036941,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565266928),(1036942,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565266928,\"value\":27.53}}','',1565266928),(1036943,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9f1a\",\"orgdata\":\"700bb68e010504010000219f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266928741}]}}','',1565266928),(1036944,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"9f1a\",\"orgdata\":\"700bb68e010504010000219f1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565266928741}]}}','',1565266929),(1036945,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565266928,\"value\":68.15}}','',1565266929),(1036946,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565267044577}]}}','',1565267044),(1036947,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565267044577}]}}','',1565267044),(1036948,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565267066297}]}}','',1565267066),(1036949,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565267066297}]}}','',1565267066),(1036950,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565267066),(1036951,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565267066,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565267067),(1036952,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565267115286}]}}','',1565267115),(1036953,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565267115286}]}}','',1565267116),(1036954,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565267116),(1036955,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565267115,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565267116),(1036956,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565267157461}]}}','',1565267157),(1036957,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565267157461}]}}','',1565267158),(1036958,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565267158),(1036959,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565267158),(1036960,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565267157,\"value\":0}}','',1565267158),(1036961,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565267499129\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5565df97-06b9-49e3-8e16-a2cf1e508117\",\"payLoadVersion\":1,\"token\":\"2dd6958e3d3bacc6165799b975271a2b\"}}}','',1565267499),(1036962,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565267499129\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5565df97-06b9-49e3-8e16-a2cf1e508117\",\"payLoadVersion\":1,\"token\":\"2dd6958e3d3bacc6165799b975271a2b\"}}}','',1565267499),(1036963,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565267499),(1036964,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565267499),(1036965,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"5565df97-06b9-49e3-8e16-a2cf1e508117\",\"payLoadVersion\":1,\"token\":\"2dd6958e3d3bacc6165799b975271a2b\"},\"telemetry\":{\"datetime\":1565267499,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565267499),(1036966,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565267803067}]}}','',1565267803),(1036967,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565267803067}]}}','',1565267803),(1036968,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565267803,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565267803),(1036969,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565267872525}]}}','',1565267872),(1036970,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565267872525}]}}','',1565267872),(1036971,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565267872,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565267872),(1036972,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565267921550}]}}','',1565267921),(1036973,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565267921550}]}}','',1565267921),(1036974,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565267921,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565267921),(1036975,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565267979613}]}}','',1565267979),(1036976,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565267979613}]}}','',1565267980),(1036977,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565267979,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565267980),(1036978,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565268037287}]}}','',1565268037),(1036979,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565268037287}]}}','',1565268038),(1036980,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565268051742}]}}','',1565268051),(1036981,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565268051742}]}}','',1565268052),(1036982,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565268051,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565268052),(1036983,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565268245285}]}}','',1565268245),(1036984,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565268245285}]}}','',1565268246),(1036985,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565268277843}]}}','',1565268278),(1036986,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565268277843}]}}','',1565268278),(1036987,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565268278),(1036988,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565268277,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565268278),(1036989,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565268322001}]}}','',1565268322),(1036990,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565268322001}]}}','',1565268322),(1036991,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565268322),(1036992,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565268322,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565268322),(1036993,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565268357130}]}}','',1565268357),(1036994,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565268357130}]}}','',1565268357),(1036995,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565268357),(1036996,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565268357),(1036997,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565268357,\"value\":0}}','',1565268357),(1036998,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565268398709\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a74c9265-ba1a-4357-9afe-b95c47f0ace2\",\"payLoadVersion\":1,\"token\":\"92472a66e76c63016ed84d793bcc1c30\"}}}','',1565268398),(1036999,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565268398709\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a74c9265-ba1a-4357-9afe-b95c47f0ace2\",\"payLoadVersion\":1,\"token\":\"92472a66e76c63016ed84d793bcc1c30\"}}}','',1565268399),(1037000,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565268399),(1037001,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565268399),(1037002,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a74c9265-ba1a-4357-9afe-b95c47f0ace2\",\"payLoadVersion\":1,\"token\":\"92472a66e76c63016ed84d793bcc1c30\"},\"telemetry\":{\"datetime\":1565268398,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565268399),(1037003,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bbbad01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565268544237}]}}','',1565268544),(1037004,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"a80a\",\"orgdata\":\"700bbbad01020401000029a80a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565268544237}]}}','',1565268544),(1037005,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565268544),(1037006,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565268544,\"value\":27.28}}','',1565268544),(1037007,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700bbbad01050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565268544665}]}}','',1565268544),(1037008,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"991a\",\"orgdata\":\"700bbbad01050401000021991a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565268544665}]}}','',1565268545),(1037009,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565268544,\"value\":68.09}}','',1565268545),(1037010,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565268750515}]}}','',1565268750),(1037011,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565268750515}]}}','',1565268750),(1037012,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565268750),(1037013,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565268750,\"value\":27.71}}','',1565268751),(1037014,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700bb68e01050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565268750942}]}}','',1565268751),(1037015,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700bb68e01050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565268750942}]}}','',1565268751),(1037016,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565268750,\"value\":68.03}}','',1565268752),(1037017,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565269009153}]}}','',1565269009),(1037018,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565269009153}]}}','',1565269010),(1037019,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565269009,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565269010),(1037020,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565269074183}]}}','',1565269074),(1037021,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565269074183}]}}','',1565269074),(1037022,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565269074,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565269074),(1037023,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565269124861}]}}','',1565269125),(1037024,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565269124861}]}}','',1565269125),(1037025,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565269124,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565269125),(1037026,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565269184301}]}}','',1565269184),(1037027,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565269184301}]}}','',1565269184),(1037028,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565269184,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565269184),(1037029,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565269238025}]}}','',1565269238),(1037030,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565269238025}]}}','',1565269238),(1037031,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565269255142}]}}','',1565269255),(1037032,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565269255142}]}}','',1565269255),(1037033,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565269255,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565269255),(1037034,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565269299171\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e940c0f-2526-44a5-8021-b28e48d02acd\",\"payLoadVersion\":1,\"token\":\"d3e52a5f232fe9b0e451af65b2f5602b\"}}}','',1565269299),(1037035,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565269299171\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e940c0f-2526-44a5-8021-b28e48d02acd\",\"payLoadVersion\":1,\"token\":\"d3e52a5f232fe9b0e451af65b2f5602b\"}}}','',1565269299),(1037036,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565269299),(1037037,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565269299),(1037038,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"1e940c0f-2526-44a5-8021-b28e48d02acd\",\"payLoadVersion\":1,\"token\":\"d3e52a5f232fe9b0e451af65b2f5602b\"},\"telemetry\":{\"datetime\":1565269299,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565269299),(1037039,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565269446014}]}}','',1565269446),(1037040,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565269446014}]}}','',1565269446),(1037041,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565269489527}]}}','',1565269489),(1037042,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565269489527}]}}','',1565269489),(1037043,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565269489),(1037044,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565269489,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565269489),(1037045,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565269528747}]}}','',1565269528),(1037046,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565269528747}]}}','',1565269528),(1037047,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565269528),(1037048,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565269528,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565269528),(1037049,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565269556851}]}}','',1565269557),(1037050,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565269556851}]}}','',1565269557),(1037051,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565269557),(1037052,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565269557),(1037053,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565269556,\"value\":0}}','',1565269557),(1037054,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565270199168\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87b5b8d2-fea5-40e4-a491-e33c190eb371\",\"payLoadVersion\":1,\"token\":\"e7d7dd5d00ea3f907bbd8fd78c44ad0b\"}}}','',1565270199),(1037055,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565270199168\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87b5b8d2-fea5-40e4-a491-e33c190eb371\",\"payLoadVersion\":1,\"token\":\"e7d7dd5d00ea3f907bbd8fd78c44ad0b\"}}}','',1565270199),(1037056,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565270199),(1037057,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565270199),(1037058,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"87b5b8d2-fea5-40e4-a491-e33c190eb371\",\"payLoadVersion\":1,\"token\":\"e7d7dd5d00ea3f907bbd8fd78c44ad0b\"},\"telemetry\":{\"datetime\":1565270199,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565270199),(1037059,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565270215342}]}}','',1565270215),(1037060,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565270215342}]}}','',1565270215),(1037061,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565270215,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565270215),(1037062,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565270275813}]}}','',1565270275),(1037063,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565270275813}]}}','',1565270276),(1037064,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565270275,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565270276),(1037065,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565270328271}]}}','',1565270328),(1037066,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565270328271}]}}','',1565270328),(1037067,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565270328,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565270328),(1037068,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bbbad01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565270355100}]}}','',1565270355),(1037069,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700bbbad01050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565270355528}]}}','',1565270355),(1037070,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b00a\",\"orgdata\":\"700bbbad01020401000029b00a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565270355100}]}}','',1565270355),(1037071,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"ef1a\",\"orgdata\":\"700bbbad01050401000021ef1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565270355528}]}}','',1565270355),(1037072,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565270355),(1037073,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565270355,\"value\":27.36}}','',1565270355),(1037074,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565270355,\"value\":68.95}}','',1565270355),(1037075,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565270389038}]}}','',1565270389),(1037076,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565270389038}]}}','',1565270389),(1037077,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565270389,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565270389),(1037078,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565270438726}]}}','',1565270438),(1037079,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565270438726}]}}','',1565270438),(1037080,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565270458490}]}}','',1565270458),(1037081,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565270458490}]}}','',1565270459),(1037082,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565270458,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565270459),(1037083,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565270572747}]}}','',1565270572),(1037084,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bb68e01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565270572747}]}}','',1565270573),(1037085,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565270573),(1037086,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565270572,\"value\":27.71}}','',1565270573),(1037087,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700bb68e01050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565270573174}]}}','',1565270573),(1037088,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"931a\",\"orgdata\":\"700bb68e01050401000021931a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565270573174}]}}','',1565270574),(1037089,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565270573,\"value\":68.03}}','',1565270574),(1037090,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565270646721}]}}','',1565270646),(1037091,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565270646721}]}}','',1565270647),(1037092,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565270701339}]}}','',1565270701),(1037093,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565270701339}]}}','',1565270702),(1037094,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565270702),(1037095,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565270701,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565270702),(1037096,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565270735597}]}}','',1565270735),(1037097,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565270735597}]}}','',1565270736),(1037098,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565270736),(1037099,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565270735,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565270736),(1037100,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565270756553}]}}','',1565270756),(1037101,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565270756553}]}}','',1565270757),(1037102,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565270757),(1037103,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565270757),(1037104,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565270756,\"value\":0}}','',1565270757),(1037105,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565271099928\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eba78788-a63d-404e-8dfe-2564240a2372\",\"payLoadVersion\":1,\"token\":\"49c0fc4b9c1d7794859dc3a1673a51da\"}}}','',1565271100),(1037106,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565271099928\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eba78788-a63d-404e-8dfe-2564240a2372\",\"payLoadVersion\":1,\"token\":\"49c0fc4b9c1d7794859dc3a1673a51da\"}}}','',1565271100),(1037107,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565271100),(1037108,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565271100),(1037109,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eba78788-a63d-404e-8dfe-2564240a2372\",\"payLoadVersion\":1,\"token\":\"49c0fc4b9c1d7794859dc3a1673a51da\"},\"telemetry\":{\"datetime\":1565271099,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565271100),(1037110,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565271421649}]}}','',1565271421),(1037111,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565271421649}]}}','',1565271422),(1037112,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565271421,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565271422),(1037113,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565271477319}]}}','',1565271477),(1037114,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565271477319}]}}','',1565271478),(1037115,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565271477,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565271478),(1037116,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565271531707}]}}','',1565271531),(1037117,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565271531707}]}}','',1565271532),(1037118,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565271531,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565271532),(1037119,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565271593886}]}}','',1565271594),(1037120,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565271593886}]}}','',1565271594),(1037121,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565271593,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565271594),(1037122,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565271639452}]}}','',1565271639),(1037123,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565271639452}]}}','',1565271640),(1037124,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565271661846}]}}','',1565271662),(1037125,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565271661846}]}}','',1565271662),(1037126,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565271661,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565271662),(1037127,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565271847458}]}}','',1565271847),(1037128,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565271847458}]}}','',1565271848),(1037129,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565271913247}]}}','',1565271913),(1037130,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565271913247}]}}','',1565271913),(1037131,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565271913),(1037132,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565271913,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565271913),(1037133,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565271942455}]}}','',1565271942),(1037134,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565271942455}]}}','',1565271942),(1037135,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565271942),(1037136,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565271942,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565271942),(1037137,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565271956313}]}}','',1565271956),(1037138,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565271956313}]}}','',1565271956),(1037139,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565271956),(1037140,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565271956),(1037141,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565271956,\"value\":0}}','',1565271956),(1037142,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565272000069\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"302cde27-d2a0-4427-a105-1eae937bbec0\",\"payLoadVersion\":1,\"token\":\"2e0f534bf1152fe807e4a5c1710d2f72\"}}}','',1565272000),(1037143,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565272000069\",\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"302cde27-d2a0-4427-a105-1eae937bbec0\",\"payLoadVersion\":1,\"token\":\"2e0f534bf1152fe807e4a5c1710d2f72\"}}}','',1565272000),(1037144,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565272000),(1037145,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565272000),(1037146,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"302cde27-d2a0-4427-a105-1eae937bbec0\",\"payLoadVersion\":1,\"token\":\"2e0f534bf1152fe807e4a5c1710d2f72\"},\"telemetry\":{\"datetime\":1565272000,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":28,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565272000),(1037147,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565272124361}]}}','',1565272124),(1037148,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565272124361}]}}','',1565272124),(1037149,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565272124),(1037150,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565272124),(1037151,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565272124,\"value\":0.008}}','',1565272124),(1037152,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565272134362}]}}','',1565272134),(1037153,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565272134362}]}}','',1565272134),(1037154,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565272134),(1037155,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565272134),(1037156,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565272134,\"value\":0}}','',1565272134),(1037157,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565272165870}]}}','',1565272166),(1037158,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"441b\",\"orgdata\":\"700bbbad01050401000021441b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565272166297}]}}','',1565272166),(1037159,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565272165870}]}}','',1565272166),(1037160,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565272166),(1037161,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"441b\",\"orgdata\":\"700bbbad01050401000021441b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565272166297}]}}','',1565272166),(1037162,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565272165,\"value\":27.45}}','',1565272166),(1037163,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565272166,\"value\":69.8}}','',1565272166),(1037164,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565272394908}]}}','',1565272395),(1037165,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bb68e01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565272394908}]}}','',1565272395),(1037166,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565272395),(1037167,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565272394,\"value\":27.79}}','',1565272395),(1037168,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ab1a\",\"orgdata\":\"700bb68e01050401000021ab1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565272395337}]}}','',1565272395),(1037169,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"ab1a\",\"orgdata\":\"700bb68e01050401000021ab1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565272395337}]}}','',1565272396),(1037170,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565272395,\"value\":68.27}}','',1565272396),(1037171,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565272628047}]}}','',1565272628),(1037172,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565272628047}]}}','',1565272628),(1037173,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565272628,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565272628),(1037174,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565272678817}]}}','',1565272679),(1037175,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565272678817}]}}','',1565272679),(1037176,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565272678,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565272679),(1037177,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565272735105}]}}','',1565272735),(1037178,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565272735105}]}}','',1565272735),(1037179,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565272735,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565272735),(1037180,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565272798575}]}}','',1565272798),(1037181,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565272798575}]}}','',1565272799),(1037182,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565272798,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565272799),(1037183,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565272840237}]}}','',1565272840),(1037184,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565272840237}]}}','',1565272840),(1037185,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565272865282}]}}','',1565272865),(1037186,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565272865282}]}}','',1565272865),(1037187,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565272865,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565272865),(1037188,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565272899630\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3c4c40-670d-4ec2-a8b3-10c417584ad6\",\"payLoadVersion\":1,\"token\":\"e3b704705c7cbd597876de841ad8cbcd\"}}}','',1565272899),(1037189,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565272899630\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3c4c40-670d-4ec2-a8b3-10c417584ad6\",\"payLoadVersion\":1,\"token\":\"e3b704705c7cbd597876de841ad8cbcd\"}}}','',1565272900),(1037190,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565272900),(1037191,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565272900),(1037192,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2b3c4c40-670d-4ec2-a8b3-10c417584ad6\",\"payLoadVersion\":1,\"token\":\"e3b704705c7cbd597876de841ad8cbcd\"},\"telemetry\":{\"datetime\":1565272899,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565272900),(1037193,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565273048236}]}}','',1565273048),(1037194,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565273048236}]}}','',1565273048),(1037195,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565273125162}]}}','',1565273125),(1037196,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565273125162}]}}','',1565273126),(1037197,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565273126),(1037198,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565273125,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565273126),(1037199,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565273149252}]}}','',1565273149),(1037200,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565273149252}]}}','',1565273150),(1037201,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565273150),(1037202,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565273149,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565273150),(1037203,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565273334128}]}}','',1565273334),(1037204,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565273334128}]}}','',1565273334),(1037205,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565273334),(1037206,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565273334),(1037207,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565273334,\"value\":0}}','',1565273334),(1037208,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565273374249}]}}','',1565273374),(1037209,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"090000\",\"orgdata\":\"700c26330102070100042a090000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565273374249}]}}','',1565273375),(1037210,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565273375),(1037211,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565273375),(1037212,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565273374,\"value\":0.009}}','',1565273375),(1037213,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565273384249}]}}','',1565273384),(1037214,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565273384249}]}}','',1565273385),(1037215,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565273385),(1037216,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565273385),(1037217,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565273384,\"value\":0}}','',1565273385),(1037218,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565273799731\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eea6fb2a-c500-4a7e-8398-537252cf2b28\",\"payLoadVersion\":1,\"token\":\"f0abab8e85910a1ca81c643f940f8410\"}}}','',1565273799),(1037219,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565273799731\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eea6fb2a-c500-4a7e-8398-537252cf2b28\",\"payLoadVersion\":1,\"token\":\"f0abab8e85910a1ca81c643f940f8410\"}}}','',1565273800),(1037220,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565273800),(1037221,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565273800),(1037222,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"eea6fb2a-c500-4a7e-8398-537252cf2b28\",\"payLoadVersion\":1,\"token\":\"f0abab8e85910a1ca81c643f940f8410\"},\"telemetry\":{\"datetime\":1565273799,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565273800),(1037223,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565273834544}]}}','',1565273834),(1037224,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565273834544}]}}','',1565273834),(1037225,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565273834,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565273834),(1037226,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565273880313}]}}','',1565273880),(1037227,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565273880313}]}}','',1565273880),(1037228,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565273880,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565273880),(1037229,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565273938342}]}}','',1565273938),(1037230,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565273938342}]}}','',1565273939),(1037231,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565273938,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565273939),(1037232,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565273976671}]}}','',1565273976),(1037233,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"b90a\",\"orgdata\":\"700bbbad01020401000029b90a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565273976671}]}}','',1565273977),(1037234,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565273977),(1037235,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565273976,\"value\":27.45}}','',1565273977),(1037236,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700bbbad010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565273977097}]}}','',1565273977),(1037237,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9a1b\",\"orgdata\":\"700bbbad010504010000219a1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565273977097}]}}','',1565273978),(1037238,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565273977,\"value\":70.66}}','',1565273978),(1037239,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565274003561}]}}','',1565274003),(1037240,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565274003561}]}}','',1565274004),(1037241,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565274003,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565274004),(1037242,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565274041004}]}}','',1565274041),(1037243,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565274041004}]}}','',1565274041),(1037244,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565274068749}]}}','',1565274068),(1037245,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565274068749}]}}','',1565274069),(1037246,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565274068,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565274069),(1037247,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565274199249}]}}','',1565274199),(1037248,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565274199249}]}}','',1565274200),(1037249,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565274200),(1037250,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565274200),(1037251,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565274199,\"value\":0.008}}','',1565274200),(1037252,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565274209249}]}}','',1565274209),(1037253,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565274209249}]}}','',1565274210),(1037254,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565274210),(1037255,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565274210),(1037256,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565274209,\"value\":0}}','',1565274210),(1037257,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565274216859}]}}','',1565274217),(1037258,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bb68e01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565274216859}]}}','',1565274217),(1037259,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565274217),(1037260,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565274216,\"value\":27.96}}','',1565274217),(1037261,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565274217286}]}}','',1565274217),(1037262,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"d61a\",\"orgdata\":\"700bb68e01050401000021d61a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565274217286}]}}','',1565274218),(1037263,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565274217,\"value\":68.7}}','',1565274218),(1037264,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565274249063}]}}','',1565274249),(1037265,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565274249063}]}}','',1565274249),(1037266,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565274337440}]}}','',1565274337),(1037267,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565274337440}]}}','',1565274338),(1037268,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565274338),(1037269,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565274337,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565274338),(1037270,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565274356091}]}}','',1565274356),(1037271,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565274356091}]}}','',1565274356),(1037272,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565274356),(1037273,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565274356,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565274356),(1037274,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565274700088\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"930c3236-ffc8-427d-9af8-f5dc2c93628e\",\"payLoadVersion\":1,\"token\":\"c2015b1d527c7e0fbd0ae120639c6c16\"}}}','',1565274700),(1037275,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565274700088\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"930c3236-ffc8-427d-9af8-f5dc2c93628e\",\"payLoadVersion\":1,\"token\":\"c2015b1d527c7e0fbd0ae120639c6c16\"}}}','',1565274700),(1037276,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565274700),(1037277,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565274700),(1037278,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"930c3236-ffc8-427d-9af8-f5dc2c93628e\",\"payLoadVersion\":1,\"token\":\"c2015b1d527c7e0fbd0ae120639c6c16\"},\"telemetry\":{\"datetime\":1565274700,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565274700),(1037279,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565275041112}]}}','',1565275041),(1037280,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565275041112}]}}','',1565275041),(1037281,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565275041,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565275041),(1037282,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565275081990}]}}','',1565275082),(1037283,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565275081990}]}}','',1565275082),(1037284,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565275081,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565275082),(1037285,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565275082844},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565275082844}]}}','',1565275083),(1037286,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565275082844},{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"7015963d010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565275082844}]}}','',1565275083),(1037287,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565275141619}]}}','',1565275141),(1037288,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565275141619}]}}','',1565275142),(1037289,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565275141,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565275142),(1037290,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565275208568}]}}','',1565275208),(1037291,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565275208568}]}}','',1565275209),(1037292,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565275208,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565275209),(1037293,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565275241762}]}}','',1565275241),(1037294,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565275241762}]}}','',1565275242),(1037295,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565275272167}]}}','',1565275272),(1037296,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565275272167}]}}','',1565275272),(1037297,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565275272,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565275272),(1037298,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565275409008}]}}','',1565275409),(1037299,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565275409008}]}}','',1565275409),(1037300,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565275409),(1037301,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565275409),(1037302,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565275409,\"value\":0}}','',1565275409),(1037303,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565275449820}]}}','',1565275449),(1037304,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565275449820}]}}','',1565275450),(1037305,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565275549637}]}}','',1565275549),(1037306,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565275549637}]}}','',1565275549),(1037307,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565275549),(1037308,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565275549,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565275549),(1037309,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565275563069}]}}','',1565275563),(1037310,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565275563069}]}}','',1565275563),(1037311,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565275563),(1037312,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565275563,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565275563),(1037313,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565275601570\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bf96381-e5ec-4d30-81dd-7f06cfea0acc\",\"payLoadVersion\":1,\"token\":\"5a387fdf73e328a0980dcf6fbe848a3c\"}}}','',1565275601),(1037314,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565275601570\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bf96381-e5ec-4d30-81dd-7f06cfea0acc\",\"payLoadVersion\":1,\"token\":\"5a387fdf73e328a0980dcf6fbe848a3c\"}}}','',1565275601),(1037315,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565275601),(1037316,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565275601),(1037317,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7bf96381-e5ec-4d30-81dd-7f06cfea0acc\",\"payLoadVersion\":1,\"token\":\"5a387fdf73e328a0980dcf6fbe848a3c\"},\"telemetry\":{\"datetime\":1565275601,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565275601),(1037318,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565275787625}]}}','',1565275787),(1037319,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"c10a\",\"orgdata\":\"700bbbad01020401000029c10a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565275787625}]}}','',1565275788),(1037320,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565275788),(1037321,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565275787,\"value\":27.53}}','',1565275788),(1037322,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700bbbad01050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565275788051}]}}','',1565275788),(1037323,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d01b\",\"orgdata\":\"700bbbad01050401000021d01b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565275788051}]}}','',1565275789),(1037324,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565275788,\"value\":71.2}}','',1565275789),(1037325,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565276038810}]}}','',1565276038),(1037326,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bb68e01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565276039237}]}}','',1565276039),(1037327,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"f50a\",\"orgdata\":\"700bb68e01020401000029f50a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565276038810}]}}','',1565276039),(1037328,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565276039),(1037329,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565276038,\"value\":28.05}}','',1565276039),(1037330,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"fb1a\",\"orgdata\":\"700bb68e01050401000021fb1a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565276039237}]}}','',1565276039),(1037331,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565276039,\"value\":69.07}}','',1565276039),(1037332,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565276247729}]}}','',1565276247),(1037333,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565276247729}]}}','',1565276248),(1037334,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565276247,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565276248),(1037335,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565276287887}]}}','',1565276288),(1037336,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565276287887}]}}','',1565276288),(1037337,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565276287,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565276288),(1037338,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565276344935}]}}','',1565276345),(1037339,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565276344935}]}}','',1565276345),(1037340,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565276344,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565276345),(1037341,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565276413635}]}}','',1565276413),(1037342,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565276413635}]}}','',1565276413),(1037343,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565276413,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565276413),(1037344,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565276442520}]}}','',1565276442),(1037345,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565276442520}]}}','',1565276442),(1037346,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565276475434}]}}','',1565276475),(1037347,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565276475434}]}}','',1565276475),(1037348,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565276475,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565276475),(1037349,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565276500891\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"953118b0-3fe1-4acc-94b9-6ed39bb5ce4c\",\"payLoadVersion\":1,\"token\":\"403966f4a5cd82d0a2a6355bb1cb82ed\"}}}','',1565276501),(1037350,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565276500891\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"953118b0-3fe1-4acc-94b9-6ed39bb5ce4c\",\"payLoadVersion\":1,\"token\":\"403966f4a5cd82d0a2a6355bb1cb82ed\"}}}','',1565276501),(1037351,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565276501),(1037352,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565276501),(1037353,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"953118b0-3fe1-4acc-94b9-6ed39bb5ce4c\",\"payLoadVersion\":1,\"token\":\"403966f4a5cd82d0a2a6355bb1cb82ed\"},\"telemetry\":{\"datetime\":1565276500,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565276501),(1037354,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565276608754}]}}','',1565276608),(1037355,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565276608754}]}}','',1565276609),(1037356,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565276609),(1037357,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565276609),(1037358,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565276608,\"value\":0}}','',1565276609),(1037359,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565276650567}]}}','',1565276650),(1037360,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565276650567}]}}','',1565276651),(1037361,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565276761886}]}}','',1565276762),(1037362,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565276761886}]}}','',1565276762),(1037363,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565276762),(1037364,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565276761,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565276762),(1037365,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565276770064}]}}','',1565276770),(1037366,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565276770064}]}}','',1565276770),(1037367,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565276770),(1037368,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565276770,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565276770),(1037369,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565277401348\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e4152e8-6510-42ce-bad0-a542c98c1115\",\"payLoadVersion\":1,\"token\":\"2d4b6360225838dc7e53548d341c99f9\"}}}','',1565277401),(1037370,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565277401348\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e4152e8-6510-42ce-bad0-a542c98c1115\",\"payLoadVersion\":1,\"token\":\"2d4b6360225838dc7e53548d341c99f9\"}}}','',1565277401),(1037371,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565277401),(1037372,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565277401),(1037373,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2e4152e8-6510-42ce-bad0-a542c98c1115\",\"payLoadVersion\":1,\"token\":\"2d4b6360225838dc7e53548d341c99f9\"},\"telemetry\":{\"datetime\":1565277401,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565277401),(1037374,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565277454428}]}}','',1565277454),(1037375,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565277454428}]}}','',1565277455),(1037376,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565277454,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565277455),(1037377,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565277490525}]}}','',1565277490),(1037378,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565277490525}]}}','',1565277491),(1037379,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565277490,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565277491),(1037380,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565277548193}]}}','',1565277548),(1037381,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565277548193}]}}','',1565277549),(1037382,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565277548,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565277549),(1037383,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bbbad01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565277599133}]}}','',1565277599),(1037384,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141c\",\"orgdata\":\"700bbbad01050401000021141c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565277599559}]}}','',1565277599),(1037385,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ca0a\",\"orgdata\":\"700bbbad01020401000029ca0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565277599133}]}}','',1565277600),(1037386,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565277600),(1037387,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"141c\",\"orgdata\":\"700bbbad01050401000021141c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565277599559}]}}','',1565277600),(1037388,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565277599,\"value\":27.62}}','',1565277600),(1037389,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565277599,\"value\":71.88}}','',1565277600),(1037390,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565277618813}]}}','',1565277618),(1037391,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565277618813}]}}','',1565277619),(1037392,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565277618,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565277619),(1037393,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277643278}]}}','',1565277643),(1037394,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277643278}]}}','',1565277644),(1037395,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565277678661}]}}','',1565277678),(1037396,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565277678661}]}}','',1565277679),(1037397,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565277678,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565277679),(1037398,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277808533}]}}','',1565277808),(1037399,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277808533}]}}','',1565277809),(1037400,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565277809),(1037401,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565277809),(1037402,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565277808,\"value\":0}}','',1565277809),(1037403,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277851345}]}}','',1565277851),(1037404,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277851345}]}}','',1565277851),(1037405,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565277861031}]}}','',1565277861),(1037406,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"fd0a\",\"orgdata\":\"700bb68e01020401000029fd0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565277861031}]}}','',1565277861),(1037407,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565277861),(1037408,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565277861,\"value\":28.13}}','',1565277861),(1037409,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700bb68e010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565277861457}]}}','',1565277861),(1037410,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"1f1b\",\"orgdata\":\"700bb68e010504010000211f1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565277861457}]}}','',1565277862),(1037411,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565277861,\"value\":69.43}}','',1565277862),(1037412,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277959239}]}}','',1565277959),(1037413,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277959239}]}}','',1565277959),(1037414,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565277959),(1037415,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565277959),(1037416,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565277959,\"value\":0.008}}','',1565277959),(1037417,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277969239}]}}','',1565277969),(1037418,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565277969239}]}}','',1565277969),(1037419,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565277969),(1037420,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565277969),(1037421,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565277969,\"value\":0}}','',1565277969),(1037422,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565277974053}]}}','',1565277974),(1037423,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565277974053}]}}','',1565277974),(1037424,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565277974),(1037425,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565277974,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565277974),(1037426,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565277977071}]}}','',1565277977),(1037427,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565277977071}]}}','',1565277977),(1037428,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565277977),(1037429,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565277977,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565277977),(1037430,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565278301909\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"decdbf42-d934-4ea7-a1a9-46a644943316\",\"payLoadVersion\":1,\"token\":\"e423063722755c661da35dd48f4c10e5\"}}}','',1565278302),(1037431,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565278301909\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"decdbf42-d934-4ea7-a1a9-46a644943316\",\"payLoadVersion\":1,\"token\":\"e423063722755c661da35dd48f4c10e5\"}}}','',1565278303),(1037432,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565278303),(1037433,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565278303),(1037434,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"decdbf42-d934-4ea7-a1a9-46a644943316\",\"payLoadVersion\":1,\"token\":\"e423063722755c661da35dd48f4c10e5\"},\"telemetry\":{\"datetime\":1565278301,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565278303),(1037435,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565278661192}]}}','',1565278661),(1037436,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565278661192}]}}','',1565278661),(1037437,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565278661,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565278661),(1037438,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565278692883}]}}','',1565278693),(1037439,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565278692883}]}}','',1565278693),(1037440,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565278692,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565278693),(1037441,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565278751530}]}}','',1565278751),(1037442,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565278751530}]}}','',1565278752),(1037443,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565278751,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565278752),(1037444,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565278824040}]}}','',1565278824),(1037445,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565278824040}]}}','',1565278824),(1037446,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565278824,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565278824),(1037447,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565278844106}]}}','',1565278844),(1037448,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565278844106}]}}','',1565278844),(1037449,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565278881959}]}}','',1565278882),(1037450,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565278881959}]}}','',1565278882),(1037451,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565278881,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565278882),(1037452,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565279052173}]}}','',1565279052),(1037453,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565279052173}]}}','',1565279052),(1037454,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565279169067}]}}','',1565279169),(1037455,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565279169067}]}}','',1565279170),(1037456,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565279170),(1037457,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565279170),(1037458,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565279169,\"value\":0}}','',1565279170),(1037459,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565279184089}]}}','',1565279184),(1037460,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565279184089}]}}','',1565279185),(1037461,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565279185),(1037462,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565279184,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565279185),(1037463,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565279186340}]}}','',1565279186),(1037464,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565279186340}]}}','',1565279187),(1037465,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565279187),(1037466,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565279186,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565279187),(1037467,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565279202270\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2d1847-520e-408e-aca6-eb5bee5f384f\",\"payLoadVersion\":1,\"token\":\"6e74288daa3e3ac4e558decdb58ad96f\"}}}','',1565279202),(1037468,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565279202270\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2d1847-520e-408e-aca6-eb5bee5f384f\",\"payLoadVersion\":1,\"token\":\"6e74288daa3e3ac4e558decdb58ad96f\"}}}','',1565279203),(1037469,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565279203),(1037470,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565279203),(1037471,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9c2d1847-520e-408e-aca6-eb5bee5f384f\",\"payLoadVersion\":1,\"token\":\"6e74288daa3e3ac4e558decdb58ad96f\"},\"telemetry\":{\"datetime\":1565279202,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565279203),(1037472,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565279410584}]}}','',1565279410),(1037473,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bbbad010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565279411011}]}}','',1565279411),(1037474,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565279410584}]}}','',1565279411),(1037475,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565279411),(1037476,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"3e1c\",\"orgdata\":\"700bbbad010504010000213e1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565279411011}]}}','',1565279411),(1037477,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565279411,\"value\":72.3}}','',1565279411),(1037478,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565279410,\"value\":27.71}}','',1565279411),(1037479,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565279683221}]}}','',1565279683),(1037480,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"060b\",\"orgdata\":\"700bb68e01020401000029060b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565279683221}]}}','',1565279683),(1037481,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565279683),(1037482,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565279683,\"value\":28.22}}','',1565279683),(1037483,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501b\",\"orgdata\":\"700bb68e01050401000021501b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565279683647}]}}','',1565279683),(1037484,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"501b\",\"orgdata\":\"700bb68e01050401000021501b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565279683647}]}}','',1565279684),(1037485,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565279683,\"value\":69.92}}','',1565279684),(1037486,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565279868000}]}}','',1565279868),(1037487,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565279868000}]}}','',1565279868),(1037488,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565279868,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565279868),(1037489,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565279895309}]}}','',1565279895),(1037490,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565279895309}]}}','',1565279895),(1037491,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565279895,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565279895),(1037492,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565279954677}]}}','',1565279954),(1037493,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565279954677}]}}','',1565279954),(1037494,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565279954,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565279955),(1037495,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565280029217}]}}','',1565280029),(1037496,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565280029217}]}}','',1565280030),(1037497,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565280029,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565280030),(1037498,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565280044953}]}}','',1565280045),(1037499,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565280044953}]}}','',1565280046),(1037500,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565280085427}]}}','',1565280085),(1037501,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565280085427}]}}','',1565280086),(1037502,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565280085,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565280086),(1037503,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565280102052\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b46f7ff3-ea54-4baf-9ad7-04a6ca3a9ad4\",\"payLoadVersion\":1,\"token\":\"05284cad356ce00861a48acac66bf087\"}}}','',1565280102),(1037504,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565280102052\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b46f7ff3-ea54-4baf-9ad7-04a6ca3a9ad4\",\"payLoadVersion\":1,\"token\":\"05284cad356ce00861a48acac66bf087\"}}}','',1565280103),(1037505,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565280103),(1037506,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565280103),(1037507,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"b46f7ff3-ea54-4baf-9ad7-04a6ca3a9ad4\",\"payLoadVersion\":1,\"token\":\"05284cad356ce00861a48acac66bf087\"},\"telemetry\":{\"datetime\":1565280102,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565280103),(1037508,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565280253019}]}}','',1565280253),(1037509,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565280253019}]}}','',1565280253),(1037510,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565280368875}]}}','',1565280369),(1037511,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565280368875}]}}','',1565280369),(1037512,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565280369),(1037513,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565280369),(1037514,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565280368,\"value\":0}}','',1565280369),(1037515,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565280391096}]}}','',1565280391),(1037516,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565280391096}]}}','',1565280391),(1037517,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565280391),(1037518,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565280391,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565280391),(1037519,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565280398769}]}}','',1565280398),(1037520,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565280398769}]}}','',1565280399),(1037521,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565280399),(1037522,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565280398,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565280399),(1037523,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565281002174\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2989cc55-d5c9-4a12-8521-eaf96205509f\",\"payLoadVersion\":1,\"token\":\"bd28bfc9ca00002fd40a0f55b5be5c6f\"}}}','',1565281002),(1037524,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565281002174\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2989cc55-d5c9-4a12-8521-eaf96205509f\",\"payLoadVersion\":1,\"token\":\"bd28bfc9ca00002fd40a0f55b5be5c6f\"}}}','',1565281003),(1037525,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565281003),(1037526,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565281003),(1037527,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"2989cc55-d5c9-4a12-8521-eaf96205509f\",\"payLoadVersion\":1,\"token\":\"bd28bfc9ca00002fd40a0f55b5be5c6f\"},\"telemetry\":{\"datetime\":1565281002,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565281003),(1037528,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565281074878}]}}','',1565281075),(1037529,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565281074878}]}}','',1565281075),(1037530,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565281074,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565281075),(1037531,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565281097807}]}}','',1565281097),(1037532,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565281097807}]}}','',1565281098),(1037533,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565281097,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565281098),(1037534,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565281158046}]}}','',1565281158),(1037535,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565281158046}]}}','',1565281158),(1037536,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565281158,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565281158),(1037537,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565281222084}]}}','',1565281222),(1037538,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"d30a\",\"orgdata\":\"700bbbad01020401000029d30a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565281222084}]}}','',1565281222),(1037539,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565281222),(1037540,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565281222,\"value\":27.71}}','',1565281222),(1037541,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565281222512}]}}','',1565281222),(1037542,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"5d1c\",\"orgdata\":\"700bbbad010504010000215d1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565281222512}]}}','',1565281223),(1037543,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565281222,\"value\":72.61}}','',1565281223),(1037544,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565281234406}]}}','',1565281234),(1037545,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565281234406}]}}','',1565281235),(1037546,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565281234,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565281235),(1037547,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565281245789}]}}','',1565281245),(1037548,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565281245789}]}}','',1565281246),(1037549,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565281288693}]}}','',1565281288),(1037550,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565281288693}]}}','',1565281289),(1037551,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565281288,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565281289),(1037552,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565281453866}]}}','',1565281454),(1037553,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565281453866}]}}','',1565281454),(1037554,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565281505201}]}}','',1565281505),(1037555,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1b\",\"orgdata\":\"700bb68e010504010000217b1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565281505628}]}}','',1565281505),(1037556,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"0f0b\",\"orgdata\":\"700bb68e010204010000290f0b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565281505201}]}}','',1565281505),(1037557,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"7b1b\",\"orgdata\":\"700bb68e010504010000217b1b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565281505628}]}}','',1565281505),(1037558,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565281505),(1037559,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565281505,\"value\":70.35}}','',1565281505),(1037560,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565281505,\"value\":28.31}}','',1565281505),(1037561,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565281568763}]}}','',1565281568),(1037562,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565281568763}]}}','',1565281569),(1037563,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565281569),(1037564,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565281569),(1037565,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565281568,\"value\":0}}','',1565281569),(1037566,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565281598054}]}}','',1565281598),(1037567,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565281598054}]}}','',1565281598),(1037568,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565281598),(1037569,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565281598,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565281598),(1037570,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565281611164}]}}','',1565281611),(1037571,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565281611164}]}}','',1565281611),(1037572,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565281611),(1037573,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565281611,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565281611),(1037574,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565281902469\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7953e699-a3dd-4fcf-befb-7dc2b6bb40f3\",\"payLoadVersion\":1,\"token\":\"19f15b7c34367bda92144fdca69ea5e6\"}}}','',1565281902),(1037575,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565281902469\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7953e699-a3dd-4fcf-befb-7dc2b6bb40f3\",\"payLoadVersion\":1,\"token\":\"19f15b7c34367bda92144fdca69ea5e6\"}}}','',1565281903),(1037576,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565281903),(1037577,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565281903),(1037578,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"7953e699-a3dd-4fcf-befb-7dc2b6bb40f3\",\"payLoadVersion\":1,\"token\":\"19f15b7c34367bda92144fdca69ea5e6\"},\"telemetry\":{\"datetime\":1565281902,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565281903),(1037579,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565282254225}]}}','',1565282254),(1037580,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565282254225}]}}','',1565282254),(1037581,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565282254),(1037582,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565282254),(1037583,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565282254,\"value\":0.008}}','',1565282254),(1037584,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565282264224}]}}','',1565282264),(1037585,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565282264224}]}}','',1565282264),(1037586,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565282264),(1037587,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565282264),(1037588,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565282264,\"value\":0}}','',1565282264),(1037589,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282281787}]}}','',1565282281),(1037590,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282281787}]}}','',1565282282),(1037591,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565282281,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565282282),(1037592,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565282300234}]}}','',1565282300),(1037593,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565282300234}]}}','',1565282300),(1037594,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565282300,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565282300),(1037595,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282361535}]}}','',1565282361),(1037596,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282361535}]}}','',1565282361),(1037597,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565282361,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565282361),(1037598,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282362387},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282362387}]}}','',1565282362),(1037599,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":33,\"value\":\"b4\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282362387},{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1,\"aid\":62,\"value\":\"00000000\",\"orgdata\":\"701506f4010100032000201d210020b43e001b00000000\",\"pushstring\":\"\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282362387}]}}','',1565282362),(1037600,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565282439671}]}}','',1565282439),(1037601,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565282439671}]}}','',1565282439),(1037602,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565282439,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565282439),(1037603,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565282446636}]}}','',1565282446),(1037604,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565282446636}]}}','',1565282446),(1037605,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282491821}]}}','',1565282492),(1037606,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565282491821}]}}','',1565282492),(1037607,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565282491,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565282492),(1037608,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565282654704}]}}','',1565282654),(1037609,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565282654704}]}}','',1565282655),(1037610,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565282803350\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92070d31-8fe4-4f06-ac1b-1e4e863de026\",\"payLoadVersion\":1,\"token\":\"7acafa527d3d42393d0bfc7333d4c931\"}}}','',1565282803),(1037611,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565282803350\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92070d31-8fe4-4f06-ac1b-1e4e863de026\",\"payLoadVersion\":1,\"token\":\"7acafa527d3d42393d0bfc7333d4c931\"}}}','',1565282804),(1037612,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565282804),(1037613,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565282804),(1037614,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"92070d31-8fe4-4f06-ac1b-1e4e863de026\",\"payLoadVersion\":1,\"token\":\"7acafa527d3d42393d0bfc7333d4c931\"},\"telemetry\":{\"datetime\":1565282803,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565282804),(1037615,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565282805060}]}}','',1565282805),(1037616,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565282805060}]}}','',1565282805),(1037617,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565282805),(1037618,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565282805,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565282805),(1037619,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565282823630}]}}','',1565282823),(1037620,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565282823630}]}}','',1565282824),(1037621,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565282824),(1037622,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565282823,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565282824),(1037623,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565283033926}]}}','',1565283034),(1037624,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bbbad01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565283034353}]}}','',1565283034),(1037625,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"db0a\",\"orgdata\":\"700bbbad01020401000029db0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565283033926}]}}','',1565283034),(1037626,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565283034),(1037627,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"811c\",\"orgdata\":\"700bbbad01050401000021811c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565283034353}]}}','',1565283034),(1037628,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565283033,\"value\":27.79}}','',1565283034),(1037629,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565283034,\"value\":72.97}}','',1565283034),(1037630,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565283327463}]}}','',1565283327),(1037631,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565283327463}]}}','',1565283327),(1037632,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565283327),(1037633,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565283327,\"value\":28.39}}','',1565283327),(1037634,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bb68e01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565283327890}]}}','',1565283328),(1037635,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"a61b\",\"orgdata\":\"700bb68e01050401000021a61b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565283327890}]}}','',1565283328),(1037636,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565283327,\"value\":70.78}}','',1565283328),(1037637,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283464061}]}}','',1565283464),(1037638,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283464061}]}}','',1565283465),(1037639,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565283465),(1037640,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565283465),(1037641,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565283464,\"value\":0}}','',1565283465),(1037642,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565283488753}]}}','',1565283488),(1037643,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565283488753}]}}','',1565283489),(1037644,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565283488,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565283489),(1037645,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565283502692}]}}','',1565283502),(1037646,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565283502692}]}}','',1565283503),(1037647,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565283502,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565283503),(1037648,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565283568789}]}}','',1565283568),(1037649,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565283568789}]}}','',1565283569),(1037650,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565283568,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565283569),(1037651,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565283645028}]}}','',1565283645),(1037652,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565283645028}]}}','',1565283645),(1037653,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565283645,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565283645),(1037654,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283647484}]}}','',1565283647),(1037655,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283647484}]}}','',1565283648),(1037656,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565283694928}]}}','',1565283695),(1037657,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565283694928}]}}','',1565283695),(1037658,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565283694,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565283695),(1037659,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565283704830\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cf408f8-3140-427a-83a9-f71c72b97eed\",\"payLoadVersion\":1,\"token\":\"58fda794f3ce72203f69238c4860cb7b\"}}}','',1565283705),(1037660,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565283704830\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cf408f8-3140-427a-83a9-f71c72b97eed\",\"payLoadVersion\":1,\"token\":\"58fda794f3ce72203f69238c4860cb7b\"}}}','',1565283705),(1037661,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565283705),(1037662,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565283705),(1037663,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"9cf408f8-3140-427a-83a9-f71c72b97eed\",\"payLoadVersion\":1,\"token\":\"58fda794f3ce72203f69238c4860cb7b\"},\"telemetry\":{\"datetime\":1565283704,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565283705),(1037664,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283855552}]}}','',1565283855),(1037665,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283855552}]}}','',1565283856),(1037666,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283969226}]}}','',1565283969),(1037667,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283969226}]}}','',1565283969),(1037668,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565283969),(1037669,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565283969),(1037670,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565283969,\"value\":0.008}}','',1565283969),(1037671,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283984226}]}}','',1565283984),(1037672,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565283984226}]}}','',1565283984),(1037673,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565283984),(1037674,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565283984),(1037675,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565283984,\"value\":0}}','',1565283984),(1037676,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565284012118}]}}','',1565284012),(1037677,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565284012118}]}}','',1565284012),(1037678,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565284012),(1037679,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565284012,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565284012),(1037680,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565284036148}]}}','',1565284036),(1037681,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565284036148}]}}','',1565284036),(1037682,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565284036),(1037683,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565284036,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565284036),(1037684,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565284209224}]}}','',1565284209),(1037685,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565284209224}]}}','',1565284209),(1037686,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565284209),(1037687,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565284209),(1037688,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565284209,\"value\":0.008}}','',1565284209),(1037689,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565284219223}]}}','',1565284219),(1037690,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565284219223}]}}','',1565284219),(1037691,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565284219),(1037692,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565284219),(1037693,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565284219,\"value\":0}}','',1565284219),(1037694,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565284603634\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baf1eb89-94dd-466b-820f-4d3047ca79f4\",\"payLoadVersion\":1,\"token\":\"f57720bbc494c8c3fb5f4944135f3bf5\"}}}','',1565284603),(1037695,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565284603634\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baf1eb89-94dd-466b-820f-4d3047ca79f4\",\"payLoadVersion\":1,\"token\":\"f57720bbc494c8c3fb5f4944135f3bf5\"}}}','',1565284604),(1037696,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565284604),(1037697,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565284604),(1037698,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"baf1eb89-94dd-466b-820f-4d3047ca79f4\",\"payLoadVersion\":1,\"token\":\"f57720bbc494c8c3fb5f4944135f3bf5\"},\"telemetry\":{\"datetime\":1565284603,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565284604),(1037699,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565284695779}]}}','',1565284695),(1037700,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565284695779}]}}','',1565284696),(1037701,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565284695,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565284696),(1037702,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565284705218}]}}','',1565284705),(1037703,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565284705218}]}}','',1565284705),(1037704,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565284705,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565284705),(1037705,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565284772526}]}}','',1565284772),(1037706,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565284772526}]}}','',1565284773),(1037707,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565284772,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565284773),(1037708,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565284845958}]}}','',1565284846),(1037709,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700bbbad010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565284846384}]}}','',1565284846),(1037710,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565284845958}]}}','',1565284846),(1037711,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"9a1c\",\"orgdata\":\"700bbbad010504010000219a1c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565284846384}]}}','',1565284846),(1037712,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565284846),(1037713,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565284846,\"value\":73.22}}','',1565284846),(1037714,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565284845,\"value\":27.88}}','',1565284846),(1037715,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565284848355}]}}','',1565284848),(1037716,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565284848355}]}}','',1565284848),(1037717,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565284850415}]}}','',1565284850),(1037718,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565284850415}]}}','',1565284850),(1037719,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565284850,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565284850),(1037720,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565284898187}]}}','',1565284898),(1037721,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565284898187}]}}','',1565284898),(1037722,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565284898,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565284898),(1037723,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565285056438}]}}','',1565285056),(1037724,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565285056438}]}}','',1565285056),(1037725,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565285149663}]}}','',1565285149),(1037726,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565285149663}]}}','',1565285149),(1037727,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565285150),(1037728,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565285149,\"value\":28.39}}','',1565285150),(1037729,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c41b\",\"orgdata\":\"700bb68e01050401000021c41b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565285150090}]}}','',1565285150),(1037730,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"c41b\",\"orgdata\":\"700bb68e01050401000021c41b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565285150090}]}}','',1565285151),(1037731,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565285150,\"value\":71.08}}','',1565285151),(1037732,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565285219154}]}}','',1565285219),(1037733,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565285219154}]}}','',1565285220),(1037734,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565285220),(1037735,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565285219,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565285220),(1037736,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565285248635}]}}','',1565285248),(1037737,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565285248635}]}}','',1565285249),(1037738,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565285249),(1037739,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565285248,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565285249),(1037740,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565285419111}]}}','',1565285419),(1037741,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565285419111}]}}','',1565285419),(1037742,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565285419),(1037743,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565285419),(1037744,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565285419,\"value\":0}}','',1565285419),(1037745,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565285504035\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1e2c191-7025-49f8-b5cd-c53dd4c5976f\",\"payLoadVersion\":1,\"token\":\"75324c153c3315a6944d4c7aba29ba23\"}}}','',1565285504),(1037746,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565285504035\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1e2c191-7025-49f8-b5cd-c53dd4c5976f\",\"payLoadVersion\":1,\"token\":\"75324c153c3315a6944d4c7aba29ba23\"}}}','',1565285504),(1037747,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565285504),(1037748,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565285504),(1037749,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"a1e2c191-7025-49f8-b5cd-c53dd4c5976f\",\"payLoadVersion\":1,\"token\":\"75324c153c3315a6944d4c7aba29ba23\"},\"telemetry\":{\"datetime\":1565285504,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565285504),(1037750,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565285902776}]}}','',1565285902),(1037751,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565285902776}]}}','',1565285903),(1037752,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565285902,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565285903),(1037753,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565285907527}]}}','',1565285907),(1037754,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565285907527}]}}','',1565285907),(1037755,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565285907,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565285907),(1037756,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565285976204}]}}','',1565285976),(1037757,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565285976204}]}}','',1565285976),(1037758,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565285976,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565285976),(1037759,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565286049244}]}}','',1565286049),(1037760,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565286049244}]}}','',1565286050),(1037761,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565286055713}]}}','',1565286055),(1037762,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565286055713}]}}','',1565286056),(1037763,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565286055,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565286056),(1037764,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565286101362}]}}','',1565286101),(1037765,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565286101362}]}}','',1565286102),(1037766,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565286101,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565286102),(1037767,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565286257316}]}}','',1565286257),(1037768,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565286257316}]}}','',1565286258),(1037769,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565286404256\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49dcb20f-cdcd-46f1-a18a-b164ecc8f9d9\",\"payLoadVersion\":1,\"token\":\"6797c7cfa8e31a4e2a9815d2ef55c4a8\"}}}','',1565286404),(1037770,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565286404256\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49dcb20f-cdcd-46f1-a18a-b164ecc8f9d9\",\"payLoadVersion\":1,\"token\":\"6797c7cfa8e31a4e2a9815d2ef55c4a8\"}}}','',1565286404),(1037771,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565286404),(1037772,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565286404),(1037773,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"49dcb20f-cdcd-46f1-a18a-b164ecc8f9d9\",\"payLoadVersion\":1,\"token\":\"6797c7cfa8e31a4e2a9815d2ef55c4a8\"},\"telemetry\":{\"datetime\":1565286404,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565286404),(1037774,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565286426142}]}}','',1565286426),(1037775,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565286426142}]}}','',1565286426),(1037776,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565286426),(1037777,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565286426,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565286426),(1037778,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565286461174}]}}','',1565286461),(1037779,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565286461174}]}}','',1565286461),(1037780,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565286461),(1037781,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565286461,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565286461),(1037782,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565286618980}]}}','',1565286619),(1037783,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565286618980}]}}','',1565286619),(1037784,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565286619),(1037785,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565286619),(1037786,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565286618,\"value\":0}}','',1565286619),(1037787,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565286657820}]}}','',1565286657),(1037788,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bbbad01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565286658249}]}}','',1565286658),(1037789,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"b21c\",\"orgdata\":\"700bbbad01050401000021b21c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565286658249}]}}','',1565286658),(1037790,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"e40a\",\"orgdata\":\"700bbbad01020401000029e40a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565286657820}]}}','',1565286658),(1037791,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565286658),(1037792,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565286657,\"value\":27.88}}','',1565286658),(1037793,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565286658,\"value\":73.46}}','',1565286658),(1037794,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565286971783}]}}','',1565286971),(1037795,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"170b\",\"orgdata\":\"700bb68e01020401000029170b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565286971783}]}}','',1565286972),(1037796,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565286972),(1037797,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565286971,\"value\":28.39}}','',1565286972),(1037798,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565286972212}]}}','',1565286972),(1037799,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"e31b\",\"orgdata\":\"700bb68e01050401000021e31b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565286972212}]}}','',1565286973),(1037800,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565286972,\"value\":71.39}}','',1565286973),(1037801,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565287109805}]}}','',1565287109),(1037802,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565287109805}]}}','',1565287110),(1037803,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565287109,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565287110),(1037804,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565287110242}]}}','',1565287110),(1037805,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565287110242}]}}','',1565287111),(1037806,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565287110,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565287111),(1037807,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565287179942}]}}','',1565287180),(1037808,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565287179942}]}}','',1565287180),(1037809,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565287179,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565287180),(1037810,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565287250105}]}}','',1565287250),(1037811,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565287250105}]}}','',1565287250),(1037812,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565287260990}]}}','',1565287261),(1037813,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565287260990}]}}','',1565287261),(1037814,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565287260,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565287261),(1037815,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565287304510}]}}','',1565287304),(1037816,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565287304797\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c60a2ed-91c6-489d-bc37-818a90b2ab3e\",\"payLoadVersion\":1,\"token\":\"17939ec320d18fddf658d7c516b2a2cc\"}}}','',1565287305),(1037817,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565287304510}]}}','',1565287305),(1037818,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565287304797\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c60a2ed-91c6-489d-bc37-818a90b2ab3e\",\"payLoadVersion\":1,\"token\":\"17939ec320d18fddf658d7c516b2a2cc\"}}}','',1565287305),(1037819,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565287305),(1037820,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565287305),(1037821,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565287304,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565287305),(1037822,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"4c60a2ed-91c6-489d-bc37-818a90b2ab3e\",\"payLoadVersion\":1,\"token\":\"17939ec320d18fddf658d7c516b2a2cc\"},\"telemetry\":{\"datetime\":1565287304,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565287305),(1037823,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565287458182}]}}','',1565287458),(1037824,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565287458182}]}}','',1565287458),(1037825,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565287633203}]}}','',1565287633),(1037826,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565287633203}]}}','',1565287633),(1037827,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565287633),(1037828,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a974ca_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565287633,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565287633),(1037829,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565287673698}]}}','',1565287673),(1037830,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bcb9e010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a976d7_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565287673698}]}}','',1565287673),(1037831,'DEBUG','Subscribe ============{\"uid\":\"82\",\"integateid\":\"17\",\"device_uuid\":\"51667910\",\"url\":\"http:\\/\\/ass.bestcarehome.cn\\/dcapi\\/service\\/execute\"}','',1565287674),(1037832,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"emergencycall\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":106187,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0001a976d7_01\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44},\"telemetry\":{\"datetime\":1565287673,\"value\":\"1000\",\"message\":\"\\u7d27\\u6025\\u6309\\u952e\\u6b63\\u5e38\"}}','',1565287674),(1037833,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565287818837}]}}','',1565287819),(1037834,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565287818837}]}}','',1565287819),(1037835,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565287819),(1037836,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565287819),(1037837,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565287818,\"value\":0}}','',1565287819),(1037838,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565288205189\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de15b0ce-17fd-4455-b2a6-021383c0ea66\",\"payLoadVersion\":1,\"token\":\"131008198081ea4cf20a47499f0d9f7b\"}}}','',1565288205),(1037839,'DEBUG','get a work : {\"integration\":{\"id\":\"23\",\"name\":\"\\u5b9c\\u5bb6\\u7761\\u5e26\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"\",\"endpointurl\":\"inteid=23\",\"description\":\"\\u4ea7\\u54c1\\u76f8\\u5bf9\\u6210\\u719f\\uff0c\\u5f53\\u524d\\u63a5\\u5165\\u7684\\u8bbe\\u5907\\u7761\\u5e26\",\"addtime\":\"1561445273\",\"manufacturerid\":\"50\",\"collection\":\"\",\"convertername\":\"Iksonya_sleepdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"payload\":{\"respiratoryRate\":0,\"sendDateTime\":\"1565288205189\",\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"deviceId\":\"32014534\",\"onBed\":\"false\"},\"header\":{\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de15b0ce-17fd-4455-b2a6-021383c0ea66\",\"payLoadVersion\":1,\"token\":\"131008198081ea4cf20a47499f0d9f7b\"}}}','',1565288205),(1037840,'ERR','IKSONYADEVICEAPI_SLEEPDECODE_--------------','',1565288205),(1037841,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/SleepingBag/iksonyasleep','',1565288205),(1037842,'DEBUG','[DC_NOTIFY_iksonya=]{\"deviceName\":\"iksonyasleepdevice\",\"deviceType\":\"iksonyaheartrate\",\"attributes\":{\"manufacturerid\":\"50\",\"uuid\":\"32014534\",\"name\":\"HeartRateData\",\"namespace\":\"Iksonya.Smartlife.DataPush\",\"messageId\":\"de15b0ce-17fd-4455-b2a6-021383c0ea66\",\"payLoadVersion\":1,\"token\":\"131008198081ea4cf20a47499f0d9f7b\"},\"telemetry\":{\"datetime\":1565288205,\"respiratoryRate\":0,\"heartBeat\":0,\"temperature\":29,\"bodyMove\":0,\"onBed\":\"false\"}}','',1565288205),(1037843,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565288312471}]}}','',1565288312),(1037844,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b963d010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da48a_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565288312471}]}}','',1565288312),(1037845,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":81302,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da48a_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565288312,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565288312),(1037846,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565288316870}]}}','',1565288317),(1037847,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700bf6fd010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d00029269a2_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565288316870}]}}','',1565288317),(1037848,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":130550,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00029269a2_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565288316,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565288317),(1037849,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565288383648}]}}','',1565288383),(1037850,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b06f4010005018000211000\",\"pushstring\":\"\\u95e8\\u78c1 \\u5173\\u95ed\",\"uuid\":\"00158d000292ae98_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565288383648}]}}','',1565288384),(1037851,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":128006,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d000292ae98_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565288383,\"value\":\"1000\",\"message\":\"\\u95e8\\u78c1 \\u5173\\u95ed\"}}','',1565288384),(1037852,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565288449226}]}}','',1565288449),(1037853,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"080000\",\"orgdata\":\"700c26330102070100042a080000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565288449226}]}}','',1565288449),(1037854,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565288449),(1037855,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565288449),(1037856,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565288449,\"value\":0.008}}','',1565288449),(1037857,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565288450986}]}}','',1565288451),(1037858,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":0,\"value\":\"465400000000\",\"orgdata\":\"700f263301020701000025465400000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565288450986}]}}','',1565288451),(1037859,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565288459208}]}}','',1565288459),(1037860,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":1794,\"aid\":1024,\"value\":\"000000\",\"orgdata\":\"700c26330102070100042a000000\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565288459208}]}}','',1565288459),(1037861,'DEBUG','kkkkkkk---kkkkkkk-------2','',1565288459),(1037862,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565288459),(1037863,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"meteringsocket\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":78630,\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"cid\":1794,\"aid\":1024,\"uuid\":\"000d6f001365b3c3_01\"},\"telemetry\":{\"datetime\":1565288459,\"value\":0}}','',1565288459),(1037864,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565288466339}]}}','',1565288466),(1037865,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700b1204010005018000211000\",\"pushstring\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\",\"uuid\":\"00158d00025da28b_01\",\"snid\":\"FNB56-BOT06FB2.9\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13,\"uptime\":1565288466339}]}}','',1565288466),(1037866,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"infraredbody\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":66578,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d00025da28b_01\",\"devicetype\":\"0x402000d\",\"deviceid\":1026,\"zonetype\":13},\"telemetry\":{\"datetime\":1565288466,\"value\":\"1000\",\"message\":\"\\u4eba\\u4f53\\u4f20\\u611f\\u5668 \\u68c0\\u6d4b\\u5230\\u4eba\\u8d70\\u5f00\\u4e86\"}}','',1565288466),(1037867,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565288469533}]}}','',1565288469),(1037868,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1026,\"aid\":0,\"value\":\"ec0a\",\"orgdata\":\"700bbbad01020401000029ec0a\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565288469533}]}}','',1565288469),(1037869,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565288469),(1037870,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565288469,\"value\":27.96}}','',1565288469),(1037871,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11c\",\"orgdata\":\"700bbbad01050401000021d11c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565288469961}]}}','',1565288470),(1037872,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":110011,\"cid\":1029,\"aid\":0,\"value\":\"d11c\",\"orgdata\":\"700bbbad01050401000021d11c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd87e6_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565288469961}]}}','',1565288470),(1037873,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":110011,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd87e6_01\"},\"telemetry\":{\"datetime\":1565288469,\"value\":73.77}}','',1565288470),(1037874,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565288507787}]}}','',1565288507),(1037875,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"value\":\"1100\",\"orgdata\":\"720bb5ce010005018000211100\",\"pushstring\":\"\\u95e8\\u78c1 \\u6253\\u5f00\",\"uuid\":\"00158d0002926c89_01\",\"snid\":\"FNB56-DOS08JD1.9\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21,\"uptime\":1565288507787}]}}','',1565288507),(1037876,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"doormagnetic\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":118453,\"cid\":1280,\"aid\":128,\"uuid\":\"00158d0002926c89_01\",\"devicetype\":\"0x4020015\",\"deviceid\":1026,\"zonetype\":21},\"telemetry\":{\"datetime\":1565288507,\"value\":\"1100\",\"message\":\"\\u95e8\\u78c1 \\u6253\\u5f00\"}}','',1565288507),(1037877,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565288659069}]}}','',1565288659),(1037878,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":78630,\"cid\":6,\"aid\":0,\"value\":\"01\",\"orgdata\":\"700a26330106000100001001\",\"pushstring\":\"\",\"uuid\":\"000d6f001365b3c3_01\",\"snid\":\"SmartPlug\",\"devicetype\":\"0x510001\",\"deviceid\":81,\"zonetype\":1,\"uptime\":1565288659069}]}}','',1565288660),(1037879,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565288793794}]}}','',1565288793),(1037880,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1026,\"aid\":0,\"value\":\"200b\",\"orgdata\":\"700bb68e01020401000029200b\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565288793794}]}}','',1565288794),(1037881,'DEBUG','send notify url http://ass.bestcarehome.cn/dcapi/service/execute','',1565288794),(1037882,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"temperature\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1026,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565288793,\"value\":28.48}}','',1565288794),(1037883,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565288794221}]}}','',1565288794),(1037884,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":102070,\"cid\":1029,\"aid\":0,\"value\":\"011c\",\"orgdata\":\"700bb68e01050401000021011c\",\"pushstring\":\"\",\"uuid\":\"00158d0001dd9acc_01\",\"snid\":\"FNB56-THM14FB3.0\",\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"uptime\":1565288794221}]}}','',1565288795),(1037885,'DEBUG','[DC_NOTIFY=]{\"deviceName\":\"dizhidevice\",\"deviceType\":\"humidity\",\"attributes\":{\"imei\":\"\",\"manufacturerid\":\"36\",\"bindid\":\"51667910\",\"deviceuid\":102070,\"devicetype\":\"0x3020001\",\"deviceid\":770,\"zonetype\":1,\"cid\":1029,\"aid\":0,\"uuid\":\"00158d0001dd9acc_01\"},\"telemetry\":{\"datetime\":1565288794,\"value\":71.69}}','',1565288795),(1037886,'DEBUG','addMessage push now:{\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"1548388632\",\"manufacturerid\":\"36\",\"collection\":\"\",\"convertername\":\"dzdevice_dzdecode\",\"method\":\"1\"},\"method\":\"POST\",\"reqdata\":{\"code\":2,\"status\":\"report\",\"ver\":\"2\",\"records\":[{\"bindid\":\"51667910\",\"deviceuid\":83370,\"cid\":1280,\"aid\":128,\"value\":\"1000\",\"orgdata\":\"700baa45010005018000211000\",\"pushstring\":\"\\u7d27\\u6025\\u6309\\u952e \\u6b63\\u5e38\",\"uuid\":\"00158d0001a974ca_01\",\"snid\":\"FNB56-SOS03FB1.9\",\"devicetype\":\"0x402002c\",\"deviceid\":1026,\"zonetype\":44,\"uptime\":1565288840476}]}}','',1565288840),(1037887,'DEBUG','get a work : {\"integration\":{\"id\":\"17\",\"name\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45\",\"type\":\"0\",\"mode\":\"1\",\"baseurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute\",\"endpointurl\":\"https:\\/\\/dc.bestcarehome.cn\\/api.php\\/service\\/execute?inteid=17\",\"description\":\"\\u5e1d\\u667a\\u667a\\u80fd\\u5bb6\\u5c45[]\",\"addtime\":\"154838863